/*
 * The codepage Windows 932 definitions
 *
 * Copyright (C) 2008-2019, Joachim Metz <joachim.metz@gmail.com>
 *
 * Refer to AUTHORS for acknowledgements.
 *
 * This software is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This software is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this software.  If not, see <http://www.gnu.org/licenses/>.
 */

#if !defined( _UNA_TEST_CODEPAGE_WINDOWS_932_H )
#define _UNA_TEST_CODEPAGE_WINDOWS_932_H

#include <common.h>
#include <types.h>

#include "una_test_types.h"

#if defined( __cplusplus )
extern "C" {
#endif

una_test_byte_stream_to_unicode_t una_test_codepage_windows_932_byte_stream_to_unicode[ 7915 ] = {
	{ { 0x00 }, 1, 0x0000, 0 },
	{ { 0x01 }, 1, 0x0001, 0 },
	{ { 0x02 }, 1, 0x0002, 0 },
	{ { 0x03 }, 1, 0x0003, 0 },
	{ { 0x04 }, 1, 0x0004, 0 },
	{ { 0x05 }, 1, 0x0005, 0 },
	{ { 0x06 }, 1, 0x0006, 0 },
	{ { 0x07 }, 1, 0x0007, 0 },
	{ { 0x08 }, 1, 0x0008, 0 },
	{ { 0x09 }, 1, 0x0009, 0 },
	{ { 0x0a }, 1, 0x000a, 0 },
	{ { 0x0b }, 1, 0x000b, 0 },
	{ { 0x0c }, 1, 0x000c, 0 },
	{ { 0x0d }, 1, 0x000d, 0 },
	{ { 0x0e }, 1, 0x000e, 0 },
	{ { 0x0f }, 1, 0x000f, 0 },
	{ { 0x10 }, 1, 0x0010, 0 },
	{ { 0x11 }, 1, 0x0011, 0 },
	{ { 0x12 }, 1, 0x0012, 0 },
	{ { 0x13 }, 1, 0x0013, 0 },
	{ { 0x14 }, 1, 0x0014, 0 },
	{ { 0x15 }, 1, 0x0015, 0 },
	{ { 0x16 }, 1, 0x0016, 0 },
	{ { 0x17 }, 1, 0x0017, 0 },
	{ { 0x18 }, 1, 0x0018, 0 },
	{ { 0x19 }, 1, 0x0019, 0 },
	{ { 0x1a }, 1, 0x001a, 0 },
	{ { 0x1b }, 1, 0x001b, 0 },
	{ { 0x1c }, 1, 0x001c, 0 },
	{ { 0x1d }, 1, 0x001d, 0 },
	{ { 0x1e }, 1, 0x001e, 0 },
	{ { 0x1f }, 1, 0x001f, 0 },
	{ { 0x20 }, 1, 0x0020, 0 },
	{ { 0x21 }, 1, 0x0021, 0 },
	{ { 0x22 }, 1, 0x0022, 0 },
	{ { 0x23 }, 1, 0x0023, 0 },
	{ { 0x24 }, 1, 0x0024, 0 },
	{ { 0x25 }, 1, 0x0025, 0 },
	{ { 0x26 }, 1, 0x0026, 0 },
	{ { 0x27 }, 1, 0x0027, 0 },
	{ { 0x28 }, 1, 0x0028, 0 },
	{ { 0x29 }, 1, 0x0029, 0 },
	{ { 0x2a }, 1, 0x002a, 0 },
	{ { 0x2b }, 1, 0x002b, 0 },
	{ { 0x2c }, 1, 0x002c, 0 },
	{ { 0x2d }, 1, 0x002d, 0 },
	{ { 0x2e }, 1, 0x002e, 0 },
	{ { 0x2f }, 1, 0x002f, 0 },
	{ { 0x30 }, 1, 0x0030, 0 },
	{ { 0x31 }, 1, 0x0031, 0 },
	{ { 0x32 }, 1, 0x0032, 0 },
	{ { 0x33 }, 1, 0x0033, 0 },
	{ { 0x34 }, 1, 0x0034, 0 },
	{ { 0x35 }, 1, 0x0035, 0 },
	{ { 0x36 }, 1, 0x0036, 0 },
	{ { 0x37 }, 1, 0x0037, 0 },
	{ { 0x38 }, 1, 0x0038, 0 },
	{ { 0x39 }, 1, 0x0039, 0 },
	{ { 0x3a }, 1, 0x003a, 0 },
	{ { 0x3b }, 1, 0x003b, 0 },
	{ { 0x3c }, 1, 0x003c, 0 },
	{ { 0x3d }, 1, 0x003d, 0 },
	{ { 0x3e }, 1, 0x003e, 0 },
	{ { 0x3f }, 1, 0x003f, 0 },
	{ { 0x40 }, 1, 0x0040, 0 },
	{ { 0x41 }, 1, 0x0041, 0 },
	{ { 0x42 }, 1, 0x0042, 0 },
	{ { 0x43 }, 1, 0x0043, 0 },
	{ { 0x44 }, 1, 0x0044, 0 },
	{ { 0x45 }, 1, 0x0045, 0 },
	{ { 0x46 }, 1, 0x0046, 0 },
	{ { 0x47 }, 1, 0x0047, 0 },
	{ { 0x48 }, 1, 0x0048, 0 },
	{ { 0x49 }, 1, 0x0049, 0 },
	{ { 0x4a }, 1, 0x004a, 0 },
	{ { 0x4b }, 1, 0x004b, 0 },
	{ { 0x4c }, 1, 0x004c, 0 },
	{ { 0x4d }, 1, 0x004d, 0 },
	{ { 0x4e }, 1, 0x004e, 0 },
	{ { 0x4f }, 1, 0x004f, 0 },
	{ { 0x50 }, 1, 0x0050, 0 },
	{ { 0x51 }, 1, 0x0051, 0 },
	{ { 0x52 }, 1, 0x0052, 0 },
	{ { 0x53 }, 1, 0x0053, 0 },
	{ { 0x54 }, 1, 0x0054, 0 },
	{ { 0x55 }, 1, 0x0055, 0 },
	{ { 0x56 }, 1, 0x0056, 0 },
	{ { 0x57 }, 1, 0x0057, 0 },
	{ { 0x58 }, 1, 0x0058, 0 },
	{ { 0x59 }, 1, 0x0059, 0 },
	{ { 0x5a }, 1, 0x005a, 0 },
	{ { 0x5b }, 1, 0x005b, 0 },
	{ { 0x5c }, 1, 0x005c, 0 },
	{ { 0x5d }, 1, 0x005d, 0 },
	{ { 0x5e }, 1, 0x005e, 0 },
	{ { 0x5f }, 1, 0x005f, 0 },
	{ { 0x60 }, 1, 0x0060, 0 },
	{ { 0x61 }, 1, 0x0061, 0 },
	{ { 0x62 }, 1, 0x0062, 0 },
	{ { 0x63 }, 1, 0x0063, 0 },
	{ { 0x64 }, 1, 0x0064, 0 },
	{ { 0x65 }, 1, 0x0065, 0 },
	{ { 0x66 }, 1, 0x0066, 0 },
	{ { 0x67 }, 1, 0x0067, 0 },
	{ { 0x68 }, 1, 0x0068, 0 },
	{ { 0x69 }, 1, 0x0069, 0 },
	{ { 0x6a }, 1, 0x006a, 0 },
	{ { 0x6b }, 1, 0x006b, 0 },
	{ { 0x6c }, 1, 0x006c, 0 },
	{ { 0x6d }, 1, 0x006d, 0 },
	{ { 0x6e }, 1, 0x006e, 0 },
	{ { 0x6f }, 1, 0x006f, 0 },
	{ { 0x70 }, 1, 0x0070, 0 },
	{ { 0x71 }, 1, 0x0071, 0 },
	{ { 0x72 }, 1, 0x0072, 0 },
	{ { 0x73 }, 1, 0x0073, 0 },
	{ { 0x74 }, 1, 0x0074, 0 },
	{ { 0x75 }, 1, 0x0075, 0 },
	{ { 0x76 }, 1, 0x0076, 0 },
	{ { 0x77 }, 1, 0x0077, 0 },
	{ { 0x78 }, 1, 0x0078, 0 },
	{ { 0x79 }, 1, 0x0079, 0 },
	{ { 0x7a }, 1, 0x007a, 0 },
	{ { 0x7b }, 1, 0x007b, 0 },
	{ { 0x7c }, 1, 0x007c, 0 },
	{ { 0x7d }, 1, 0x007d, 0 },
	{ { 0x7e }, 1, 0x007e, 0 },
	{ { 0x7f }, 1, 0x007f, 0 },
	{ { 0xa1 }, 1, 0xff61, 0 },
	{ { 0xa2 }, 1, 0xff62, 0 },
	{ { 0xa3 }, 1, 0xff63, 0 },
	{ { 0xa4 }, 1, 0xff64, 0 },
	{ { 0xa5 }, 1, 0xff65, 0 },
	{ { 0xa6 }, 1, 0xff66, 0 },
	{ { 0xa7 }, 1, 0xff67, 0 },
	{ { 0xa8 }, 1, 0xff68, 0 },
	{ { 0xa9 }, 1, 0xff69, 0 },
	{ { 0xaa }, 1, 0xff6a, 0 },
	{ { 0xab }, 1, 0xff6b, 0 },
	{ { 0xac }, 1, 0xff6c, 0 },
	{ { 0xad }, 1, 0xff6d, 0 },
	{ { 0xae }, 1, 0xff6e, 0 },
	{ { 0xaf }, 1, 0xff6f, 0 },
	{ { 0xb0 }, 1, 0xff70, 0 },
	{ { 0xb1 }, 1, 0xff71, 0 },
	{ { 0xb2 }, 1, 0xff72, 0 },
	{ { 0xb3 }, 1, 0xff73, 0 },
	{ { 0xb4 }, 1, 0xff74, 0 },
	{ { 0xb5 }, 1, 0xff75, 0 },
	{ { 0xb6 }, 1, 0xff76, 0 },
	{ { 0xb7 }, 1, 0xff77, 0 },
	{ { 0xb8 }, 1, 0xff78, 0 },
	{ { 0xb9 }, 1, 0xff79, 0 },
	{ { 0xba }, 1, 0xff7a, 0 },
	{ { 0xbb }, 1, 0xff7b, 0 },
	{ { 0xbc }, 1, 0xff7c, 0 },
	{ { 0xbd }, 1, 0xff7d, 0 },
	{ { 0xbe }, 1, 0xff7e, 0 },
	{ { 0xbf }, 1, 0xff7f, 0 },
	{ { 0xc0 }, 1, 0xff80, 0 },
	{ { 0xc1 }, 1, 0xff81, 0 },
	{ { 0xc2 }, 1, 0xff82, 0 },
	{ { 0xc3 }, 1, 0xff83, 0 },
	{ { 0xc4 }, 1, 0xff84, 0 },
	{ { 0xc5 }, 1, 0xff85, 0 },
	{ { 0xc6 }, 1, 0xff86, 0 },
	{ { 0xc7 }, 1, 0xff87, 0 },
	{ { 0xc8 }, 1, 0xff88, 0 },
	{ { 0xc9 }, 1, 0xff89, 0 },
	{ { 0xca }, 1, 0xff8a, 0 },
	{ { 0xcb }, 1, 0xff8b, 0 },
	{ { 0xcc }, 1, 0xff8c, 0 },
	{ { 0xcd }, 1, 0xff8d, 0 },
	{ { 0xce }, 1, 0xff8e, 0 },
	{ { 0xcf }, 1, 0xff8f, 0 },
	{ { 0xd0 }, 1, 0xff90, 0 },
	{ { 0xd1 }, 1, 0xff91, 0 },
	{ { 0xd2 }, 1, 0xff92, 0 },
	{ { 0xd3 }, 1, 0xff93, 0 },
	{ { 0xd4 }, 1, 0xff94, 0 },
	{ { 0xd5 }, 1, 0xff95, 0 },
	{ { 0xd6 }, 1, 0xff96, 0 },
	{ { 0xd7 }, 1, 0xff97, 0 },
	{ { 0xd8 }, 1, 0xff98, 0 },
	{ { 0xd9 }, 1, 0xff99, 0 },
	{ { 0xda }, 1, 0xff9a, 0 },
	{ { 0xdb }, 1, 0xff9b, 0 },
	{ { 0xdc }, 1, 0xff9c, 0 },
	{ { 0xdd }, 1, 0xff9d, 0 },
	{ { 0xde }, 1, 0xff9e, 0 },
	{ { 0xdf }, 1, 0xff9f, 0 },

	{ { 0x81, 0x40 }, 2, 0x3000, 0 },
	{ { 0x81, 0x41 }, 2, 0x3001, 0 },
	{ { 0x81, 0x42 }, 2, 0x3002, 0 },
	{ { 0x81, 0x43 }, 2, 0xff0c, 0 },
	{ { 0x81, 0x44 }, 2, 0xff0e, 0 },
	{ { 0x81, 0x45 }, 2, 0x30fb, 0 },
	{ { 0x81, 0x46 }, 2, 0xff1a, 0 },
	{ { 0x81, 0x47 }, 2, 0xff1b, 0 },
	{ { 0x81, 0x48 }, 2, 0xff1f, 0 },
	{ { 0x81, 0x49 }, 2, 0xff01, 0 },
	{ { 0x81, 0x4a }, 2, 0x309b, 0 },
	{ { 0x81, 0x4b }, 2, 0x309c, 0 },
	{ { 0x81, 0x4c }, 2, 0x00b4, 0 },
	{ { 0x81, 0x4d }, 2, 0xff40, 0 },
	{ { 0x81, 0x4e }, 2, 0x00a8, 0 },
	{ { 0x81, 0x4f }, 2, 0xff3e, 0 },
	{ { 0x81, 0x50 }, 2, 0xffe3, 0 },
	{ { 0x81, 0x51 }, 2, 0xff3f, 0 },
	{ { 0x81, 0x52 }, 2, 0x30fd, 0 },
	{ { 0x81, 0x53 }, 2, 0x30fe, 0 },
	{ { 0x81, 0x54 }, 2, 0x309d, 0 },
	{ { 0x81, 0x55 }, 2, 0x309e, 0 },
	{ { 0x81, 0x56 }, 2, 0x3003, 0 },
	{ { 0x81, 0x57 }, 2, 0x4edd, 0 },
	{ { 0x81, 0x58 }, 2, 0x3005, 0 },
	{ { 0x81, 0x59 }, 2, 0x3006, 0 },
	{ { 0x81, 0x5a }, 2, 0x3007, 0 },
	{ { 0x81, 0x5b }, 2, 0x30fc, 0 },
	{ { 0x81, 0x5c }, 2, 0x2015, 0 },
	{ { 0x81, 0x5d }, 2, 0x2010, 0 },
	{ { 0x81, 0x5e }, 2, 0xff0f, 0 },
	{ { 0x81, 0x5f }, 2, 0xff3c, 0 },
	{ { 0x81, 0x60 }, 2, 0xff5e, 0 },
	{ { 0x81, 0x61 }, 2, 0x2225, 0 },
	{ { 0x81, 0x62 }, 2, 0xff5c, 0 },
	{ { 0x81, 0x63 }, 2, 0x2026, 0 },
	{ { 0x81, 0x64 }, 2, 0x2025, 0 },
	{ { 0x81, 0x65 }, 2, 0x2018, 0 },
	{ { 0x81, 0x66 }, 2, 0x2019, 0 },
	{ { 0x81, 0x67 }, 2, 0x201c, 0 },
	{ { 0x81, 0x68 }, 2, 0x201d, 0 },
	{ { 0x81, 0x69 }, 2, 0xff08, 0 },
	{ { 0x81, 0x6a }, 2, 0xff09, 0 },
	{ { 0x81, 0x6b }, 2, 0x3014, 0 },
	{ { 0x81, 0x6c }, 2, 0x3015, 0 },
	{ { 0x81, 0x6d }, 2, 0xff3b, 0 },
	{ { 0x81, 0x6e }, 2, 0xff3d, 0 },
	{ { 0x81, 0x6f }, 2, 0xff5b, 0 },
	{ { 0x81, 0x70 }, 2, 0xff5d, 0 },
	{ { 0x81, 0x71 }, 2, 0x3008, 0 },
	{ { 0x81, 0x72 }, 2, 0x3009, 0 },
	{ { 0x81, 0x73 }, 2, 0x300a, 0 },
	{ { 0x81, 0x74 }, 2, 0x300b, 0 },
	{ { 0x81, 0x75 }, 2, 0x300c, 0 },
	{ { 0x81, 0x76 }, 2, 0x300d, 0 },
	{ { 0x81, 0x77 }, 2, 0x300e, 0 },
	{ { 0x81, 0x78 }, 2, 0x300f, 0 },
	{ { 0x81, 0x79 }, 2, 0x3010, 0 },
	{ { 0x81, 0x7a }, 2, 0x3011, 0 },
	{ { 0x81, 0x7b }, 2, 0xff0b, 0 },
	{ { 0x81, 0x7c }, 2, 0xff0d, 0 },
	{ { 0x81, 0x7d }, 2, 0x00b1, 0 },
	{ { 0x81, 0x7e }, 2, 0x00d7, 0 },
	{ { 0x81, 0x80 }, 2, 0x00f7, 0 },
	{ { 0x81, 0x81 }, 2, 0xff1d, 0 },
	{ { 0x81, 0x82 }, 2, 0x2260, 0 },
	{ { 0x81, 0x83 }, 2, 0xff1c, 0 },
	{ { 0x81, 0x84 }, 2, 0xff1e, 0 },
	{ { 0x81, 0x85 }, 2, 0x2266, 0 },
	{ { 0x81, 0x86 }, 2, 0x2267, 0 },
	{ { 0x81, 0x87 }, 2, 0x221e, 0 },
	{ { 0x81, 0x88 }, 2, 0x2234, 0 },
	{ { 0x81, 0x89 }, 2, 0x2642, 0 },
	{ { 0x81, 0x8a }, 2, 0x2640, 0 },
	{ { 0x81, 0x8b }, 2, 0x00b0, 0 },
	{ { 0x81, 0x8c }, 2, 0x2032, 0 },
	{ { 0x81, 0x8d }, 2, 0x2033, 0 },
	{ { 0x81, 0x8e }, 2, 0x2103, 0 },
	{ { 0x81, 0x8f }, 2, 0xffe5, 0 },
	{ { 0x81, 0x90 }, 2, 0xff04, 0 },
	{ { 0x81, 0x91 }, 2, 0xffe0, 0 },
	{ { 0x81, 0x92 }, 2, 0xffe1, 0 },
	{ { 0x81, 0x93 }, 2, 0xff05, 0 },
	{ { 0x81, 0x94 }, 2, 0xff03, 0 },
	{ { 0x81, 0x95 }, 2, 0xff06, 0 },
	{ { 0x81, 0x96 }, 2, 0xff0a, 0 },
	{ { 0x81, 0x97 }, 2, 0xff20, 0 },
	{ { 0x81, 0x98 }, 2, 0x00a7, 0 },
	{ { 0x81, 0x99 }, 2, 0x2606, 0 },
	{ { 0x81, 0x9a }, 2, 0x2605, 0 },
	{ { 0x81, 0x9b }, 2, 0x25cb, 0 },
	{ { 0x81, 0x9c }, 2, 0x25cf, 0 },
	{ { 0x81, 0x9d }, 2, 0x25ce, 0 },
	{ { 0x81, 0x9e }, 2, 0x25c7, 0 },
	{ { 0x81, 0x9f }, 2, 0x25c6, 0 },
	{ { 0x81, 0xa0 }, 2, 0x25a1, 0 },
	{ { 0x81, 0xa1 }, 2, 0x25a0, 0 },
	{ { 0x81, 0xa2 }, 2, 0x25b3, 0 },
	{ { 0x81, 0xa3 }, 2, 0x25b2, 0 },
	{ { 0x81, 0xa4 }, 2, 0x25bd, 0 },
	{ { 0x81, 0xa5 }, 2, 0x25bc, 0 },
	{ { 0x81, 0xa6 }, 2, 0x203b, 0 },
	{ { 0x81, 0xa7 }, 2, 0x3012, 0 },
	{ { 0x81, 0xa8 }, 2, 0x2192, 0 },
	{ { 0x81, 0xa9 }, 2, 0x2190, 0 },
	{ { 0x81, 0xaa }, 2, 0x2191, 0 },
	{ { 0x81, 0xab }, 2, 0x2193, 0 },
	{ { 0x81, 0xac }, 2, 0x3013, 0 },
	{ { 0x81, 0xb8 }, 2, 0x2208, 0 },
	{ { 0x81, 0xb9 }, 2, 0x220b, 0 },
	{ { 0x81, 0xba }, 2, 0x2286, 0 },
	{ { 0x81, 0xbb }, 2, 0x2287, 0 },
	{ { 0x81, 0xbc }, 2, 0x2282, 0 },
	{ { 0x81, 0xbd }, 2, 0x2283, 0 },
	{ { 0x81, 0xbe }, 2, 0x222a, 0 },
	{ { 0x81, 0xbf }, 2, 0x2229, 0 },
	{ { 0x81, 0xc8 }, 2, 0x2227, 0 },
	{ { 0x81, 0xc9 }, 2, 0x2228, 0 },
	{ { 0x81, 0xca }, 2, 0xffe2, 0 },
	{ { 0x81, 0xcb }, 2, 0x21d2, 0 },
	{ { 0x81, 0xcc }, 2, 0x21d4, 0 },
	{ { 0x81, 0xcd }, 2, 0x2200, 0 },
	{ { 0x81, 0xce }, 2, 0x2203, 0 },
	{ { 0x81, 0xda }, 2, 0x2220, 0 },
	{ { 0x81, 0xdb }, 2, 0x22a5, 0 },
	{ { 0x81, 0xdc }, 2, 0x2312, 0 },
	{ { 0x81, 0xdd }, 2, 0x2202, 0 },
	{ { 0x81, 0xde }, 2, 0x2207, 0 },
	{ { 0x81, 0xdf }, 2, 0x2261, 0 },
	{ { 0x81, 0xe0 }, 2, 0x2252, 0 },
	{ { 0x81, 0xe1 }, 2, 0x226a, 0 },
	{ { 0x81, 0xe2 }, 2, 0x226b, 0 },
	{ { 0x81, 0xe3 }, 2, 0x221a, 0 },
	{ { 0x81, 0xe4 }, 2, 0x223d, 0 },
	{ { 0x81, 0xe5 }, 2, 0x221d, 0 },
	{ { 0x81, 0xe6 }, 2, 0x2235, 0 },
	{ { 0x81, 0xe7 }, 2, 0x222b, 0 },
	{ { 0x81, 0xe8 }, 2, 0x222c, 0 },
	{ { 0x81, 0xf0 }, 2, 0x212b, 0 },
	{ { 0x81, 0xf1 }, 2, 0x2030, 0 },
	{ { 0x81, 0xf2 }, 2, 0x266f, 0 },
	{ { 0x81, 0xf3 }, 2, 0x266d, 0 },
	{ { 0x81, 0xf4 }, 2, 0x266a, 0 },
	{ { 0x81, 0xf5 }, 2, 0x2020, 0 },
	{ { 0x81, 0xf6 }, 2, 0x2021, 0 },
	{ { 0x81, 0xf7 }, 2, 0x00b6, 0 },
	{ { 0x81, 0xfc }, 2, 0x25ef, 0 },

	{ { 0x82, 0x4f }, 2, 0xff10, 0 },
	{ { 0x82, 0x50 }, 2, 0xff11, 0 },
	{ { 0x82, 0x51 }, 2, 0xff12, 0 },
	{ { 0x82, 0x52 }, 2, 0xff13, 0 },
	{ { 0x82, 0x53 }, 2, 0xff14, 0 },
	{ { 0x82, 0x54 }, 2, 0xff15, 0 },
	{ { 0x82, 0x55 }, 2, 0xff16, 0 },
	{ { 0x82, 0x56 }, 2, 0xff17, 0 },
	{ { 0x82, 0x57 }, 2, 0xff18, 0 },
	{ { 0x82, 0x58 }, 2, 0xff19, 0 },
	{ { 0x82, 0x60 }, 2, 0xff21, 0 },
	{ { 0x82, 0x61 }, 2, 0xff22, 0 },
	{ { 0x82, 0x62 }, 2, 0xff23, 0 },
	{ { 0x82, 0x63 }, 2, 0xff24, 0 },
	{ { 0x82, 0x64 }, 2, 0xff25, 0 },
	{ { 0x82, 0x65 }, 2, 0xff26, 0 },
	{ { 0x82, 0x66 }, 2, 0xff27, 0 },
	{ { 0x82, 0x67 }, 2, 0xff28, 0 },
	{ { 0x82, 0x68 }, 2, 0xff29, 0 },
	{ { 0x82, 0x69 }, 2, 0xff2a, 0 },
	{ { 0x82, 0x6a }, 2, 0xff2b, 0 },
	{ { 0x82, 0x6b }, 2, 0xff2c, 0 },
	{ { 0x82, 0x6c }, 2, 0xff2d, 0 },
	{ { 0x82, 0x6d }, 2, 0xff2e, 0 },
	{ { 0x82, 0x6e }, 2, 0xff2f, 0 },
	{ { 0x82, 0x6f }, 2, 0xff30, 0 },
	{ { 0x82, 0x70 }, 2, 0xff31, 0 },
	{ { 0x82, 0x71 }, 2, 0xff32, 0 },
	{ { 0x82, 0x72 }, 2, 0xff33, 0 },
	{ { 0x82, 0x73 }, 2, 0xff34, 0 },
	{ { 0x82, 0x74 }, 2, 0xff35, 0 },
	{ { 0x82, 0x75 }, 2, 0xff36, 0 },
	{ { 0x82, 0x76 }, 2, 0xff37, 0 },
	{ { 0x82, 0x77 }, 2, 0xff38, 0 },
	{ { 0x82, 0x78 }, 2, 0xff39, 0 },
	{ { 0x82, 0x79 }, 2, 0xff3a, 0 },
	{ { 0x82, 0x81 }, 2, 0xff41, 0 },
	{ { 0x82, 0x82 }, 2, 0xff42, 0 },
	{ { 0x82, 0x83 }, 2, 0xff43, 0 },
	{ { 0x82, 0x84 }, 2, 0xff44, 0 },
	{ { 0x82, 0x85 }, 2, 0xff45, 0 },
	{ { 0x82, 0x86 }, 2, 0xff46, 0 },
	{ { 0x82, 0x87 }, 2, 0xff47, 0 },
	{ { 0x82, 0x88 }, 2, 0xff48, 0 },
	{ { 0x82, 0x89 }, 2, 0xff49, 0 },
	{ { 0x82, 0x8a }, 2, 0xff4a, 0 },
	{ { 0x82, 0x8b }, 2, 0xff4b, 0 },
	{ { 0x82, 0x8c }, 2, 0xff4c, 0 },
	{ { 0x82, 0x8d }, 2, 0xff4d, 0 },
	{ { 0x82, 0x8e }, 2, 0xff4e, 0 },
	{ { 0x82, 0x8f }, 2, 0xff4f, 0 },
	{ { 0x82, 0x90 }, 2, 0xff50, 0 },
	{ { 0x82, 0x91 }, 2, 0xff51, 0 },
	{ { 0x82, 0x92 }, 2, 0xff52, 0 },
	{ { 0x82, 0x93 }, 2, 0xff53, 0 },
	{ { 0x82, 0x94 }, 2, 0xff54, 0 },
	{ { 0x82, 0x95 }, 2, 0xff55, 0 },
	{ { 0x82, 0x96 }, 2, 0xff56, 0 },
	{ { 0x82, 0x97 }, 2, 0xff57, 0 },
	{ { 0x82, 0x98 }, 2, 0xff58, 0 },
	{ { 0x82, 0x99 }, 2, 0xff59, 0 },
	{ { 0x82, 0x9a }, 2, 0xff5a, 0 },
	{ { 0x82, 0x9f }, 2, 0x3041, 0 },
	{ { 0x82, 0xa0 }, 2, 0x3042, 0 },
	{ { 0x82, 0xa1 }, 2, 0x3043, 0 },
	{ { 0x82, 0xa2 }, 2, 0x3044, 0 },
	{ { 0x82, 0xa3 }, 2, 0x3045, 0 },
	{ { 0x82, 0xa4 }, 2, 0x3046, 0 },
	{ { 0x82, 0xa5 }, 2, 0x3047, 0 },
	{ { 0x82, 0xa6 }, 2, 0x3048, 0 },
	{ { 0x82, 0xa7 }, 2, 0x3049, 0 },
	{ { 0x82, 0xa8 }, 2, 0x304a, 0 },
	{ { 0x82, 0xa9 }, 2, 0x304b, 0 },
	{ { 0x82, 0xaa }, 2, 0x304c, 0 },
	{ { 0x82, 0xab }, 2, 0x304d, 0 },
	{ { 0x82, 0xac }, 2, 0x304e, 0 },
	{ { 0x82, 0xad }, 2, 0x304f, 0 },
	{ { 0x82, 0xae }, 2, 0x3050, 0 },
	{ { 0x82, 0xaf }, 2, 0x3051, 0 },
	{ { 0x82, 0xb0 }, 2, 0x3052, 0 },
	{ { 0x82, 0xb1 }, 2, 0x3053, 0 },
	{ { 0x82, 0xb2 }, 2, 0x3054, 0 },
	{ { 0x82, 0xb3 }, 2, 0x3055, 0 },
	{ { 0x82, 0xb4 }, 2, 0x3056, 0 },
	{ { 0x82, 0xb5 }, 2, 0x3057, 0 },
	{ { 0x82, 0xb6 }, 2, 0x3058, 0 },
	{ { 0x82, 0xb7 }, 2, 0x3059, 0 },
	{ { 0x82, 0xb8 }, 2, 0x305a, 0 },
	{ { 0x82, 0xb9 }, 2, 0x305b, 0 },
	{ { 0x82, 0xba }, 2, 0x305c, 0 },
	{ { 0x82, 0xbb }, 2, 0x305d, 0 },
	{ { 0x82, 0xbc }, 2, 0x305e, 0 },
	{ { 0x82, 0xbd }, 2, 0x305f, 0 },
	{ { 0x82, 0xbe }, 2, 0x3060, 0 },
	{ { 0x82, 0xbf }, 2, 0x3061, 0 },
	{ { 0x82, 0xc0 }, 2, 0x3062, 0 },
	{ { 0x82, 0xc1 }, 2, 0x3063, 0 },
	{ { 0x82, 0xc2 }, 2, 0x3064, 0 },
	{ { 0x82, 0xc3 }, 2, 0x3065, 0 },
	{ { 0x82, 0xc4 }, 2, 0x3066, 0 },
	{ { 0x82, 0xc5 }, 2, 0x3067, 0 },
	{ { 0x82, 0xc6 }, 2, 0x3068, 0 },
	{ { 0x82, 0xc7 }, 2, 0x3069, 0 },
	{ { 0x82, 0xc8 }, 2, 0x306a, 0 },
	{ { 0x82, 0xc9 }, 2, 0x306b, 0 },
	{ { 0x82, 0xca }, 2, 0x306c, 0 },
	{ { 0x82, 0xcb }, 2, 0x306d, 0 },
	{ { 0x82, 0xcc }, 2, 0x306e, 0 },
	{ { 0x82, 0xcd }, 2, 0x306f, 0 },
	{ { 0x82, 0xce }, 2, 0x3070, 0 },
	{ { 0x82, 0xcf }, 2, 0x3071, 0 },
	{ { 0x82, 0xd0 }, 2, 0x3072, 0 },
	{ { 0x82, 0xd1 }, 2, 0x3073, 0 },
	{ { 0x82, 0xd2 }, 2, 0x3074, 0 },
	{ { 0x82, 0xd3 }, 2, 0x3075, 0 },
	{ { 0x82, 0xd4 }, 2, 0x3076, 0 },
	{ { 0x82, 0xd5 }, 2, 0x3077, 0 },
	{ { 0x82, 0xd6 }, 2, 0x3078, 0 },
	{ { 0x82, 0xd7 }, 2, 0x3079, 0 },
	{ { 0x82, 0xd8 }, 2, 0x307a, 0 },
	{ { 0x82, 0xd9 }, 2, 0x307b, 0 },
	{ { 0x82, 0xda }, 2, 0x307c, 0 },
	{ { 0x82, 0xdb }, 2, 0x307d, 0 },
	{ { 0x82, 0xdc }, 2, 0x307e, 0 },
	{ { 0x82, 0xdd }, 2, 0x307f, 0 },
	{ { 0x82, 0xde }, 2, 0x3080, 0 },
	{ { 0x82, 0xdf }, 2, 0x3081, 0 },
	{ { 0x82, 0xe0 }, 2, 0x3082, 0 },
	{ { 0x82, 0xe1 }, 2, 0x3083, 0 },
	{ { 0x82, 0xe2 }, 2, 0x3084, 0 },
	{ { 0x82, 0xe3 }, 2, 0x3085, 0 },
	{ { 0x82, 0xe4 }, 2, 0x3086, 0 },
	{ { 0x82, 0xe5 }, 2, 0x3087, 0 },
	{ { 0x82, 0xe6 }, 2, 0x3088, 0 },
	{ { 0x82, 0xe7 }, 2, 0x3089, 0 },
	{ { 0x82, 0xe8 }, 2, 0x308a, 0 },
	{ { 0x82, 0xe9 }, 2, 0x308b, 0 },
	{ { 0x82, 0xea }, 2, 0x308c, 0 },
	{ { 0x82, 0xeb }, 2, 0x308d, 0 },
	{ { 0x82, 0xec }, 2, 0x308e, 0 },
	{ { 0x82, 0xed }, 2, 0x308f, 0 },
	{ { 0x82, 0xee }, 2, 0x3090, 0 },
	{ { 0x82, 0xef }, 2, 0x3091, 0 },
	{ { 0x82, 0xf0 }, 2, 0x3092, 0 },
	{ { 0x82, 0xf1 }, 2, 0x3093, 0 },

	{ { 0x83, 0x40 }, 2, 0x30a1, 0 },
	{ { 0x83, 0x41 }, 2, 0x30a2, 0 },
	{ { 0x83, 0x42 }, 2, 0x30a3, 0 },
	{ { 0x83, 0x43 }, 2, 0x30a4, 0 },
	{ { 0x83, 0x44 }, 2, 0x30a5, 0 },
	{ { 0x83, 0x45 }, 2, 0x30a6, 0 },
	{ { 0x83, 0x46 }, 2, 0x30a7, 0 },
	{ { 0x83, 0x47 }, 2, 0x30a8, 0 },
	{ { 0x83, 0x48 }, 2, 0x30a9, 0 },
	{ { 0x83, 0x49 }, 2, 0x30aa, 0 },
	{ { 0x83, 0x4a }, 2, 0x30ab, 0 },
	{ { 0x83, 0x4b }, 2, 0x30ac, 0 },
	{ { 0x83, 0x4c }, 2, 0x30ad, 0 },
	{ { 0x83, 0x4d }, 2, 0x30ae, 0 },
	{ { 0x83, 0x4e }, 2, 0x30af, 0 },
	{ { 0x83, 0x4f }, 2, 0x30b0, 0 },
	{ { 0x83, 0x50 }, 2, 0x30b1, 0 },
	{ { 0x83, 0x51 }, 2, 0x30b2, 0 },
	{ { 0x83, 0x52 }, 2, 0x30b3, 0 },
	{ { 0x83, 0x53 }, 2, 0x30b4, 0 },
	{ { 0x83, 0x54 }, 2, 0x30b5, 0 },
	{ { 0x83, 0x55 }, 2, 0x30b6, 0 },
	{ { 0x83, 0x56 }, 2, 0x30b7, 0 },
	{ { 0x83, 0x57 }, 2, 0x30b8, 0 },
	{ { 0x83, 0x58 }, 2, 0x30b9, 0 },
	{ { 0x83, 0x59 }, 2, 0x30ba, 0 },
	{ { 0x83, 0x5a }, 2, 0x30bb, 0 },
	{ { 0x83, 0x5b }, 2, 0x30bc, 0 },
	{ { 0x83, 0x5c }, 2, 0x30bd, 0 },
	{ { 0x83, 0x5d }, 2, 0x30be, 0 },
	{ { 0x83, 0x5e }, 2, 0x30bf, 0 },
	{ { 0x83, 0x5f }, 2, 0x30c0, 0 },
	{ { 0x83, 0x60 }, 2, 0x30c1, 0 },
	{ { 0x83, 0x61 }, 2, 0x30c2, 0 },
	{ { 0x83, 0x62 }, 2, 0x30c3, 0 },
	{ { 0x83, 0x63 }, 2, 0x30c4, 0 },
	{ { 0x83, 0x64 }, 2, 0x30c5, 0 },
	{ { 0x83, 0x65 }, 2, 0x30c6, 0 },
	{ { 0x83, 0x66 }, 2, 0x30c7, 0 },
	{ { 0x83, 0x67 }, 2, 0x30c8, 0 },
	{ { 0x83, 0x68 }, 2, 0x30c9, 0 },
	{ { 0x83, 0x69 }, 2, 0x30ca, 0 },
	{ { 0x83, 0x6a }, 2, 0x30cb, 0 },
	{ { 0x83, 0x6b }, 2, 0x30cc, 0 },
	{ { 0x83, 0x6c }, 2, 0x30cd, 0 },
	{ { 0x83, 0x6d }, 2, 0x30ce, 0 },
	{ { 0x83, 0x6e }, 2, 0x30cf, 0 },
	{ { 0x83, 0x6f }, 2, 0x30d0, 0 },
	{ { 0x83, 0x70 }, 2, 0x30d1, 0 },
	{ { 0x83, 0x71 }, 2, 0x30d2, 0 },
	{ { 0x83, 0x72 }, 2, 0x30d3, 0 },
	{ { 0x83, 0x73 }, 2, 0x30d4, 0 },
	{ { 0x83, 0x74 }, 2, 0x30d5, 0 },
	{ { 0x83, 0x75 }, 2, 0x30d6, 0 },
	{ { 0x83, 0x76 }, 2, 0x30d7, 0 },
	{ { 0x83, 0x77 }, 2, 0x30d8, 0 },
	{ { 0x83, 0x78 }, 2, 0x30d9, 0 },
	{ { 0x83, 0x79 }, 2, 0x30da, 0 },
	{ { 0x83, 0x7a }, 2, 0x30db, 0 },
	{ { 0x83, 0x7b }, 2, 0x30dc, 0 },
	{ { 0x83, 0x7c }, 2, 0x30dd, 0 },
	{ { 0x83, 0x7d }, 2, 0x30de, 0 },
	{ { 0x83, 0x7e }, 2, 0x30df, 0 },
	{ { 0x83, 0x80 }, 2, 0x30e0, 0 },
	{ { 0x83, 0x81 }, 2, 0x30e1, 0 },
	{ { 0x83, 0x82 }, 2, 0x30e2, 0 },
	{ { 0x83, 0x83 }, 2, 0x30e3, 0 },
	{ { 0x83, 0x84 }, 2, 0x30e4, 0 },
	{ { 0x83, 0x85 }, 2, 0x30e5, 0 },
	{ { 0x83, 0x86 }, 2, 0x30e6, 0 },
	{ { 0x83, 0x87 }, 2, 0x30e7, 0 },
	{ { 0x83, 0x88 }, 2, 0x30e8, 0 },
	{ { 0x83, 0x89 }, 2, 0x30e9, 0 },
	{ { 0x83, 0x8a }, 2, 0x30ea, 0 },
	{ { 0x83, 0x8b }, 2, 0x30eb, 0 },
	{ { 0x83, 0x8c }, 2, 0x30ec, 0 },
	{ { 0x83, 0x8d }, 2, 0x30ed, 0 },
	{ { 0x83, 0x8e }, 2, 0x30ee, 0 },
	{ { 0x83, 0x8f }, 2, 0x30ef, 0 },
	{ { 0x83, 0x90 }, 2, 0x30f0, 0 },
	{ { 0x83, 0x91 }, 2, 0x30f1, 0 },
	{ { 0x83, 0x92 }, 2, 0x30f2, 0 },
	{ { 0x83, 0x93 }, 2, 0x30f3, 0 },
	{ { 0x83, 0x94 }, 2, 0x30f4, 0 },
	{ { 0x83, 0x95 }, 2, 0x30f5, 0 },
	{ { 0x83, 0x96 }, 2, 0x30f6, 0 },
	{ { 0x83, 0x9f }, 2, 0x0391, 0 },
	{ { 0x83, 0xa0 }, 2, 0x0392, 0 },
	{ { 0x83, 0xa1 }, 2, 0x0393, 0 },
	{ { 0x83, 0xa2 }, 2, 0x0394, 0 },
	{ { 0x83, 0xa3 }, 2, 0x0395, 0 },
	{ { 0x83, 0xa4 }, 2, 0x0396, 0 },
	{ { 0x83, 0xa5 }, 2, 0x0397, 0 },
	{ { 0x83, 0xa6 }, 2, 0x0398, 0 },
	{ { 0x83, 0xa7 }, 2, 0x0399, 0 },
	{ { 0x83, 0xa8 }, 2, 0x039a, 0 },
	{ { 0x83, 0xa9 }, 2, 0x039b, 0 },
	{ { 0x83, 0xaa }, 2, 0x039c, 0 },
	{ { 0x83, 0xab }, 2, 0x039d, 0 },
	{ { 0x83, 0xac }, 2, 0x039e, 0 },
	{ { 0x83, 0xad }, 2, 0x039f, 0 },
	{ { 0x83, 0xae }, 2, 0x03a0, 0 },
	{ { 0x83, 0xaf }, 2, 0x03a1, 0 },
	{ { 0x83, 0xb0 }, 2, 0x03a3, 0 },
	{ { 0x83, 0xb1 }, 2, 0x03a4, 0 },
	{ { 0x83, 0xb2 }, 2, 0x03a5, 0 },
	{ { 0x83, 0xb3 }, 2, 0x03a6, 0 },
	{ { 0x83, 0xb4 }, 2, 0x03a7, 0 },
	{ { 0x83, 0xb5 }, 2, 0x03a8, 0 },
	{ { 0x83, 0xb6 }, 2, 0x03a9, 0 },
	{ { 0x83, 0xbf }, 2, 0x03b1, 0 },
	{ { 0x83, 0xc0 }, 2, 0x03b2, 0 },
	{ { 0x83, 0xc1 }, 2, 0x03b3, 0 },
	{ { 0x83, 0xc2 }, 2, 0x03b4, 0 },
	{ { 0x83, 0xc3 }, 2, 0x03b5, 0 },
	{ { 0x83, 0xc4 }, 2, 0x03b6, 0 },
	{ { 0x83, 0xc5 }, 2, 0x03b7, 0 },
	{ { 0x83, 0xc6 }, 2, 0x03b8, 0 },
	{ { 0x83, 0xc7 }, 2, 0x03b9, 0 },
	{ { 0x83, 0xc8 }, 2, 0x03ba, 0 },
	{ { 0x83, 0xc9 }, 2, 0x03bb, 0 },
	{ { 0x83, 0xca }, 2, 0x03bc, 0 },
	{ { 0x83, 0xcb }, 2, 0x03bd, 0 },
	{ { 0x83, 0xcc }, 2, 0x03be, 0 },
	{ { 0x83, 0xcd }, 2, 0x03bf, 0 },
	{ { 0x83, 0xce }, 2, 0x03c0, 0 },
	{ { 0x83, 0xcf }, 2, 0x03c1, 0 },
	{ { 0x83, 0xd0 }, 2, 0x03c3, 0 },
	{ { 0x83, 0xd1 }, 2, 0x03c4, 0 },
	{ { 0x83, 0xd2 }, 2, 0x03c5, 0 },
	{ { 0x83, 0xd3 }, 2, 0x03c6, 0 },
	{ { 0x83, 0xd4 }, 2, 0x03c7, 0 },
	{ { 0x83, 0xd5 }, 2, 0x03c8, 0 },
	{ { 0x83, 0xd6 }, 2, 0x03c9, 0 },

	{ { 0x84, 0x40 }, 2, 0x0410, 0 },
	{ { 0x84, 0x41 }, 2, 0x0411, 0 },
	{ { 0x84, 0x42 }, 2, 0x0412, 0 },
	{ { 0x84, 0x43 }, 2, 0x0413, 0 },
	{ { 0x84, 0x44 }, 2, 0x0414, 0 },
	{ { 0x84, 0x45 }, 2, 0x0415, 0 },
	{ { 0x84, 0x46 }, 2, 0x0401, 0 },
	{ { 0x84, 0x47 }, 2, 0x0416, 0 },
	{ { 0x84, 0x48 }, 2, 0x0417, 0 },
	{ { 0x84, 0x49 }, 2, 0x0418, 0 },
	{ { 0x84, 0x4a }, 2, 0x0419, 0 },
	{ { 0x84, 0x4b }, 2, 0x041a, 0 },
	{ { 0x84, 0x4c }, 2, 0x041b, 0 },
	{ { 0x84, 0x4d }, 2, 0x041c, 0 },
	{ { 0x84, 0x4e }, 2, 0x041d, 0 },
	{ { 0x84, 0x4f }, 2, 0x041e, 0 },
	{ { 0x84, 0x50 }, 2, 0x041f, 0 },
	{ { 0x84, 0x51 }, 2, 0x0420, 0 },
	{ { 0x84, 0x52 }, 2, 0x0421, 0 },
	{ { 0x84, 0x53 }, 2, 0x0422, 0 },
	{ { 0x84, 0x54 }, 2, 0x0423, 0 },
	{ { 0x84, 0x55 }, 2, 0x0424, 0 },
	{ { 0x84, 0x56 }, 2, 0x0425, 0 },
	{ { 0x84, 0x57 }, 2, 0x0426, 0 },
	{ { 0x84, 0x58 }, 2, 0x0427, 0 },
	{ { 0x84, 0x59 }, 2, 0x0428, 0 },
	{ { 0x84, 0x5a }, 2, 0x0429, 0 },
	{ { 0x84, 0x5b }, 2, 0x042a, 0 },
	{ { 0x84, 0x5c }, 2, 0x042b, 0 },
	{ { 0x84, 0x5d }, 2, 0x042c, 0 },
	{ { 0x84, 0x5e }, 2, 0x042d, 0 },
	{ { 0x84, 0x5f }, 2, 0x042e, 0 },
	{ { 0x84, 0x60 }, 2, 0x042f, 0 },
	{ { 0x84, 0x70 }, 2, 0x0430, 0 },
	{ { 0x84, 0x71 }, 2, 0x0431, 0 },
	{ { 0x84, 0x72 }, 2, 0x0432, 0 },
	{ { 0x84, 0x73 }, 2, 0x0433, 0 },
	{ { 0x84, 0x74 }, 2, 0x0434, 0 },
	{ { 0x84, 0x75 }, 2, 0x0435, 0 },
	{ { 0x84, 0x76 }, 2, 0x0451, 0 },
	{ { 0x84, 0x77 }, 2, 0x0436, 0 },
	{ { 0x84, 0x78 }, 2, 0x0437, 0 },
	{ { 0x84, 0x79 }, 2, 0x0438, 0 },
	{ { 0x84, 0x7a }, 2, 0x0439, 0 },
	{ { 0x84, 0x7b }, 2, 0x043a, 0 },
	{ { 0x84, 0x7c }, 2, 0x043b, 0 },
	{ { 0x84, 0x7d }, 2, 0x043c, 0 },
	{ { 0x84, 0x7e }, 2, 0x043d, 0 },
	{ { 0x84, 0x80 }, 2, 0x043e, 0 },
	{ { 0x84, 0x81 }, 2, 0x043f, 0 },
	{ { 0x84, 0x82 }, 2, 0x0440, 0 },
	{ { 0x84, 0x83 }, 2, 0x0441, 0 },
	{ { 0x84, 0x84 }, 2, 0x0442, 0 },
	{ { 0x84, 0x85 }, 2, 0x0443, 0 },
	{ { 0x84, 0x86 }, 2, 0x0444, 0 },
	{ { 0x84, 0x87 }, 2, 0x0445, 0 },
	{ { 0x84, 0x88 }, 2, 0x0446, 0 },
	{ { 0x84, 0x89 }, 2, 0x0447, 0 },
	{ { 0x84, 0x8a }, 2, 0x0448, 0 },
	{ { 0x84, 0x8b }, 2, 0x0449, 0 },
	{ { 0x84, 0x8c }, 2, 0x044a, 0 },
	{ { 0x84, 0x8d }, 2, 0x044b, 0 },
	{ { 0x84, 0x8e }, 2, 0x044c, 0 },
	{ { 0x84, 0x8f }, 2, 0x044d, 0 },
	{ { 0x84, 0x90 }, 2, 0x044e, 0 },
	{ { 0x84, 0x91 }, 2, 0x044f, 0 },
	{ { 0x84, 0x9f }, 2, 0x2500, 0 },
	{ { 0x84, 0xa0 }, 2, 0x2502, 0 },
	{ { 0x84, 0xa1 }, 2, 0x250c, 0 },
	{ { 0x84, 0xa2 }, 2, 0x2510, 0 },
	{ { 0x84, 0xa3 }, 2, 0x2518, 0 },
	{ { 0x84, 0xa4 }, 2, 0x2514, 0 },
	{ { 0x84, 0xa5 }, 2, 0x251c, 0 },
	{ { 0x84, 0xa6 }, 2, 0x252c, 0 },
	{ { 0x84, 0xa7 }, 2, 0x2524, 0 },
	{ { 0x84, 0xa8 }, 2, 0x2534, 0 },
	{ { 0x84, 0xa9 }, 2, 0x253c, 0 },
	{ { 0x84, 0xaa }, 2, 0x2501, 0 },
	{ { 0x84, 0xab }, 2, 0x2503, 0 },
	{ { 0x84, 0xac }, 2, 0x250f, 0 },
	{ { 0x84, 0xad }, 2, 0x2513, 0 },
	{ { 0x84, 0xae }, 2, 0x251b, 0 },
	{ { 0x84, 0xaf }, 2, 0x2517, 0 },
	{ { 0x84, 0xb0 }, 2, 0x2523, 0 },
	{ { 0x84, 0xb1 }, 2, 0x2533, 0 },
	{ { 0x84, 0xb2 }, 2, 0x252b, 0 },
	{ { 0x84, 0xb3 }, 2, 0x253b, 0 },
	{ { 0x84, 0xb4 }, 2, 0x254b, 0 },
	{ { 0x84, 0xb5 }, 2, 0x2520, 0 },
	{ { 0x84, 0xb6 }, 2, 0x252f, 0 },
	{ { 0x84, 0xb7 }, 2, 0x2528, 0 },
	{ { 0x84, 0xb8 }, 2, 0x2537, 0 },
	{ { 0x84, 0xb9 }, 2, 0x253f, 0 },
	{ { 0x84, 0xba }, 2, 0x251d, 0 },
	{ { 0x84, 0xbb }, 2, 0x2530, 0 },
	{ { 0x84, 0xbc }, 2, 0x2525, 0 },
	{ { 0x84, 0xbd }, 2, 0x2538, 0 },
	{ { 0x84, 0xbe }, 2, 0x2542, 0 },

	{ { 0x87, 0x40 }, 2, 0x2460, 0 },
	{ { 0x87, 0x41 }, 2, 0x2461, 0 },
	{ { 0x87, 0x42 }, 2, 0x2462, 0 },
	{ { 0x87, 0x43 }, 2, 0x2463, 0 },
	{ { 0x87, 0x44 }, 2, 0x2464, 0 },
	{ { 0x87, 0x45 }, 2, 0x2465, 0 },
	{ { 0x87, 0x46 }, 2, 0x2466, 0 },
	{ { 0x87, 0x47 }, 2, 0x2467, 0 },
	{ { 0x87, 0x48 }, 2, 0x2468, 0 },
	{ { 0x87, 0x49 }, 2, 0x2469, 0 },
	{ { 0x87, 0x4a }, 2, 0x246a, 0 },
	{ { 0x87, 0x4b }, 2, 0x246b, 0 },
	{ { 0x87, 0x4c }, 2, 0x246c, 0 },
	{ { 0x87, 0x4d }, 2, 0x246d, 0 },
	{ { 0x87, 0x4e }, 2, 0x246e, 0 },
	{ { 0x87, 0x4f }, 2, 0x246f, 0 },
	{ { 0x87, 0x50 }, 2, 0x2470, 0 },
	{ { 0x87, 0x51 }, 2, 0x2471, 0 },
	{ { 0x87, 0x52 }, 2, 0x2472, 0 },
	{ { 0x87, 0x53 }, 2, 0x2473, 0 },
	{ { 0x87, 0x54 }, 2, 0x2160, 0 },
	{ { 0x87, 0x55 }, 2, 0x2161, 0 },
	{ { 0x87, 0x56 }, 2, 0x2162, 0 },
	{ { 0x87, 0x57 }, 2, 0x2163, 0 },
	{ { 0x87, 0x58 }, 2, 0x2164, 0 },
	{ { 0x87, 0x59 }, 2, 0x2165, 0 },
	{ { 0x87, 0x5a }, 2, 0x2166, 0 },
	{ { 0x87, 0x5b }, 2, 0x2167, 0 },
	{ { 0x87, 0x5c }, 2, 0x2168, 0 },
	{ { 0x87, 0x5d }, 2, 0x2169, 0 },

	{ { 0x87, 0x5f }, 2, 0x3349, 0 },
	{ { 0x87, 0x60 }, 2, 0x3314, 0 },
	{ { 0x87, 0x61 }, 2, 0x3322, 0 },
	{ { 0x87, 0x62 }, 2, 0x334d, 0 },
	{ { 0x87, 0x63 }, 2, 0x3318, 0 },
	{ { 0x87, 0x64 }, 2, 0x3327, 0 },
	{ { 0x87, 0x65 }, 2, 0x3303, 0 },
	{ { 0x87, 0x66 }, 2, 0x3336, 0 },
	{ { 0x87, 0x67 }, 2, 0x3351, 0 },
	{ { 0x87, 0x68 }, 2, 0x3357, 0 },
	{ { 0x87, 0x69 }, 2, 0x330d, 0 },
	{ { 0x87, 0x6a }, 2, 0x3326, 0 },
	{ { 0x87, 0x6b }, 2, 0x3323, 0 },
	{ { 0x87, 0x6c }, 2, 0x332b, 0 },
	{ { 0x87, 0x6d }, 2, 0x334a, 0 },
	{ { 0x87, 0x6e }, 2, 0x333b, 0 },
	{ { 0x87, 0x6f }, 2, 0x339c, 0 },
	{ { 0x87, 0x70 }, 2, 0x339d, 0 },
	{ { 0x87, 0x71 }, 2, 0x339e, 0 },
	{ { 0x87, 0x72 }, 2, 0x338e, 0 },
	{ { 0x87, 0x73 }, 2, 0x338f, 0 },
	{ { 0x87, 0x74 }, 2, 0x33c4, 0 },
	{ { 0x87, 0x75 }, 2, 0x33a1, 0 },
	{ { 0x87, 0x7e }, 2, 0x337b, 0 },
	{ { 0x87, 0x80 }, 2, 0x301d, 0 },
	{ { 0x87, 0x81 }, 2, 0x301f, 0 },
	{ { 0x87, 0x82 }, 2, 0x2116, 0 },
	{ { 0x87, 0x83 }, 2, 0x33cd, 0 },
	{ { 0x87, 0x84 }, 2, 0x2121, 0 },
	{ { 0x87, 0x85 }, 2, 0x32a4, 0 },
	{ { 0x87, 0x86 }, 2, 0x32a5, 0 },
	{ { 0x87, 0x87 }, 2, 0x32a6, 0 },
	{ { 0x87, 0x88 }, 2, 0x32a7, 0 },
	{ { 0x87, 0x89 }, 2, 0x32a8, 0 },
	{ { 0x87, 0x8a }, 2, 0x3231, 0 },
	{ { 0x87, 0x8b }, 2, 0x3232, 0 },
	{ { 0x87, 0x8c }, 2, 0x3239, 0 },
	{ { 0x87, 0x8d }, 2, 0x337e, 0 },
	{ { 0x87, 0x8e }, 2, 0x337d, 0 },
	{ { 0x87, 0x8f }, 2, 0x337c, 0 },
	{ { 0x87, 0x90 }, 2, 0x2252, 1 }, /* equivalent of 0x81, 0xe0 */
	{ { 0x87, 0x91 }, 2, 0x2261, 1 }, /* equivalent of 0x81, 0xdf */
	{ { 0x87, 0x92 }, 2, 0x222b, 1 }, /* equivalent of 0x81, 0xe7 */
	{ { 0x87, 0x93 }, 2, 0x222e, 0 },
	{ { 0x87, 0x94 }, 2, 0x2211, 0 },
	{ { 0x87, 0x95 }, 2, 0x221a, 1 }, /* equivalent of 0x81, 0xe3 */
	{ { 0x87, 0x96 }, 2, 0x22a5, 1 }, /* equivalent of 0x81, 0xdb */
	{ { 0x87, 0x97 }, 2, 0x2220, 1 }, /* equivalent of 0x81, 0xda */
	{ { 0x87, 0x98 }, 2, 0x221f, 0 },
	{ { 0x87, 0x99 }, 2, 0x22bf, 0 },
	{ { 0x87, 0x9a }, 2, 0x2235, 1 }, /* equivalent of 0x81, 0xe6 */
	{ { 0x87, 0x9b }, 2, 0x2229, 1 }, /* equivalent of 0x81, 0xbf */
	{ { 0x87, 0x9c }, 2, 0x222a, 1 }, /* equivalent of 0x81, 0xbe */

	{ { 0x88, 0x9f }, 2, 0x4e9c, 0 },
	{ { 0x88, 0xa0 }, 2, 0x5516, 0 },
	{ { 0x88, 0xa1 }, 2, 0x5a03, 0 },
	{ { 0x88, 0xa2 }, 2, 0x963f, 0 },
	{ { 0x88, 0xa3 }, 2, 0x54c0, 0 },
	{ { 0x88, 0xa4 }, 2, 0x611b, 0 },
	{ { 0x88, 0xa5 }, 2, 0x6328, 0 },
	{ { 0x88, 0xa6 }, 2, 0x59f6, 0 },
	{ { 0x88, 0xa7 }, 2, 0x9022, 0 },
	{ { 0x88, 0xa8 }, 2, 0x8475, 0 },
	{ { 0x88, 0xa9 }, 2, 0x831c, 0 },
	{ { 0x88, 0xaa }, 2, 0x7a50, 0 },
	{ { 0x88, 0xab }, 2, 0x60aa, 0 },
	{ { 0x88, 0xac }, 2, 0x63e1, 0 },
	{ { 0x88, 0xad }, 2, 0x6e25, 0 },
	{ { 0x88, 0xae }, 2, 0x65ed, 0 },
	{ { 0x88, 0xaf }, 2, 0x8466, 0 },
	{ { 0x88, 0xb0 }, 2, 0x82a6, 0 },
	{ { 0x88, 0xb1 }, 2, 0x9bf5, 0 },
	{ { 0x88, 0xb2 }, 2, 0x6893, 0 },
	{ { 0x88, 0xb3 }, 2, 0x5727, 0 },
	{ { 0x88, 0xb4 }, 2, 0x65a1, 0 },
	{ { 0x88, 0xb5 }, 2, 0x6271, 0 },
	{ { 0x88, 0xb6 }, 2, 0x5b9b, 0 },
	{ { 0x88, 0xb7 }, 2, 0x59d0, 0 },
	{ { 0x88, 0xb8 }, 2, 0x867b, 0 },
	{ { 0x88, 0xb9 }, 2, 0x98f4, 0 },
	{ { 0x88, 0xba }, 2, 0x7d62, 0 },
	{ { 0x88, 0xbb }, 2, 0x7dbe, 0 },
	{ { 0x88, 0xbc }, 2, 0x9b8e, 0 },
	{ { 0x88, 0xbd }, 2, 0x6216, 0 },
	{ { 0x88, 0xbe }, 2, 0x7c9f, 0 },
	{ { 0x88, 0xbf }, 2, 0x88b7, 0 },
	{ { 0x88, 0xc0 }, 2, 0x5b89, 0 },
	{ { 0x88, 0xc1 }, 2, 0x5eb5, 0 },
	{ { 0x88, 0xc2 }, 2, 0x6309, 0 },
	{ { 0x88, 0xc3 }, 2, 0x6697, 0 },
	{ { 0x88, 0xc4 }, 2, 0x6848, 0 },
	{ { 0x88, 0xc5 }, 2, 0x95c7, 0 },
	{ { 0x88, 0xc6 }, 2, 0x978d, 0 },
	{ { 0x88, 0xc7 }, 2, 0x674f, 0 },
	{ { 0x88, 0xc8 }, 2, 0x4ee5, 0 },
	{ { 0x88, 0xc9 }, 2, 0x4f0a, 0 },
	{ { 0x88, 0xca }, 2, 0x4f4d, 0 },
	{ { 0x88, 0xcb }, 2, 0x4f9d, 0 },
	{ { 0x88, 0xcc }, 2, 0x5049, 0 },
	{ { 0x88, 0xcd }, 2, 0x56f2, 0 },
	{ { 0x88, 0xce }, 2, 0x5937, 0 },
	{ { 0x88, 0xcf }, 2, 0x59d4, 0 },
	{ { 0x88, 0xd0 }, 2, 0x5a01, 0 },
	{ { 0x88, 0xd1 }, 2, 0x5c09, 0 },
	{ { 0x88, 0xd2 }, 2, 0x60df, 0 },
	{ { 0x88, 0xd3 }, 2, 0x610f, 0 },
	{ { 0x88, 0xd4 }, 2, 0x6170, 0 },
	{ { 0x88, 0xd5 }, 2, 0x6613, 0 },
	{ { 0x88, 0xd6 }, 2, 0x6905, 0 },
	{ { 0x88, 0xd7 }, 2, 0x70ba, 0 },
	{ { 0x88, 0xd8 }, 2, 0x754f, 0 },
	{ { 0x88, 0xd9 }, 2, 0x7570, 0 },
	{ { 0x88, 0xda }, 2, 0x79fb, 0 },
	{ { 0x88, 0xdb }, 2, 0x7dad, 0 },
	{ { 0x88, 0xdc }, 2, 0x7def, 0 },
	{ { 0x88, 0xdd }, 2, 0x80c3, 0 },
	{ { 0x88, 0xde }, 2, 0x840e, 0 },
	{ { 0x88, 0xdf }, 2, 0x8863, 0 },
	{ { 0x88, 0xe0 }, 2, 0x8b02, 0 },
	{ { 0x88, 0xe1 }, 2, 0x9055, 0 },
	{ { 0x88, 0xe2 }, 2, 0x907a, 0 },
	{ { 0x88, 0xe3 }, 2, 0x533b, 0 },
	{ { 0x88, 0xe4 }, 2, 0x4e95, 0 },
	{ { 0x88, 0xe5 }, 2, 0x4ea5, 0 },
	{ { 0x88, 0xe6 }, 2, 0x57df, 0 },
	{ { 0x88, 0xe7 }, 2, 0x80b2, 0 },
	{ { 0x88, 0xe8 }, 2, 0x90c1, 0 },
	{ { 0x88, 0xe9 }, 2, 0x78ef, 0 },
	{ { 0x88, 0xea }, 2, 0x4e00, 0 },
	{ { 0x88, 0xeb }, 2, 0x58f1, 0 },
	{ { 0x88, 0xec }, 2, 0x6ea2, 0 },
	{ { 0x88, 0xed }, 2, 0x9038, 0 },
	{ { 0x88, 0xee }, 2, 0x7a32, 0 },
	{ { 0x88, 0xef }, 2, 0x8328, 0 },
	{ { 0x88, 0xf0 }, 2, 0x828b, 0 },
	{ { 0x88, 0xf1 }, 2, 0x9c2f, 0 },
	{ { 0x88, 0xf2 }, 2, 0x5141, 0 },
	{ { 0x88, 0xf3 }, 2, 0x5370, 0 },
	{ { 0x88, 0xf4 }, 2, 0x54bd, 0 },
	{ { 0x88, 0xf5 }, 2, 0x54e1, 0 },
	{ { 0x88, 0xf6 }, 2, 0x56e0, 0 },
	{ { 0x88, 0xf7 }, 2, 0x59fb, 0 },
	{ { 0x88, 0xf8 }, 2, 0x5f15, 0 },
	{ { 0x88, 0xf9 }, 2, 0x98f2, 0 },
	{ { 0x88, 0xfa }, 2, 0x6deb, 0 },
	{ { 0x88, 0xfb }, 2, 0x80e4, 0 },
	{ { 0x88, 0xfc }, 2, 0x852d, 0 },

	{ { 0x89, 0x40 }, 2, 0x9662, 0 },
	{ { 0x89, 0x41 }, 2, 0x9670, 0 },
	{ { 0x89, 0x42 }, 2, 0x96a0, 0 },
	{ { 0x89, 0x43 }, 2, 0x97fb, 0 },
	{ { 0x89, 0x44 }, 2, 0x540b, 0 },
	{ { 0x89, 0x45 }, 2, 0x53f3, 0 },
	{ { 0x89, 0x46 }, 2, 0x5b87, 0 },
	{ { 0x89, 0x47 }, 2, 0x70cf, 0 },
	{ { 0x89, 0x48 }, 2, 0x7fbd, 0 },
	{ { 0x89, 0x49 }, 2, 0x8fc2, 0 },
	{ { 0x89, 0x4a }, 2, 0x96e8, 0 },
	{ { 0x89, 0x4b }, 2, 0x536f, 0 },
	{ { 0x89, 0x4c }, 2, 0x9d5c, 0 },
	{ { 0x89, 0x4d }, 2, 0x7aba, 0 },
	{ { 0x89, 0x4e }, 2, 0x4e11, 0 },
	{ { 0x89, 0x4f }, 2, 0x7893, 0 },
	{ { 0x89, 0x50 }, 2, 0x81fc, 0 },
	{ { 0x89, 0x51 }, 2, 0x6e26, 0 },
	{ { 0x89, 0x52 }, 2, 0x5618, 0 },
	{ { 0x89, 0x53 }, 2, 0x5504, 0 },
	{ { 0x89, 0x54 }, 2, 0x6b1d, 0 },
	{ { 0x89, 0x55 }, 2, 0x851a, 0 },
	{ { 0x89, 0x56 }, 2, 0x9c3b, 0 },
	{ { 0x89, 0x57 }, 2, 0x59e5, 0 },
	{ { 0x89, 0x58 }, 2, 0x53a9, 0 },
	{ { 0x89, 0x59 }, 2, 0x6d66, 0 },
	{ { 0x89, 0x5a }, 2, 0x74dc, 0 },
	{ { 0x89, 0x5b }, 2, 0x958f, 0 },
	{ { 0x89, 0x5c }, 2, 0x5642, 0 },
	{ { 0x89, 0x5d }, 2, 0x4e91, 0 },
	{ { 0x89, 0x5e }, 2, 0x904b, 0 },
	{ { 0x89, 0x5f }, 2, 0x96f2, 0 },
	{ { 0x89, 0x60 }, 2, 0x834f, 0 },
	{ { 0x89, 0x61 }, 2, 0x990c, 0 },
	{ { 0x89, 0x62 }, 2, 0x53e1, 0 },
	{ { 0x89, 0x63 }, 2, 0x55b6, 0 },
	{ { 0x89, 0x64 }, 2, 0x5b30, 0 },
	{ { 0x89, 0x65 }, 2, 0x5f71, 0 },
	{ { 0x89, 0x66 }, 2, 0x6620, 0 },
	{ { 0x89, 0x67 }, 2, 0x66f3, 0 },
	{ { 0x89, 0x68 }, 2, 0x6804, 0 },
	{ { 0x89, 0x69 }, 2, 0x6c38, 0 },
	{ { 0x89, 0x6a }, 2, 0x6cf3, 0 },
	{ { 0x89, 0x6b }, 2, 0x6d29, 0 },
	{ { 0x89, 0x6c }, 2, 0x745b, 0 },
	{ { 0x89, 0x6d }, 2, 0x76c8, 0 },
	{ { 0x89, 0x6e }, 2, 0x7a4e, 0 },
	{ { 0x89, 0x6f }, 2, 0x9834, 0 },
	{ { 0x89, 0x70 }, 2, 0x82f1, 0 },
	{ { 0x89, 0x71 }, 2, 0x885b, 0 },
	{ { 0x89, 0x72 }, 2, 0x8a60, 0 },
	{ { 0x89, 0x73 }, 2, 0x92ed, 0 },
	{ { 0x89, 0x74 }, 2, 0x6db2, 0 },
	{ { 0x89, 0x75 }, 2, 0x75ab, 0 },
	{ { 0x89, 0x76 }, 2, 0x76ca, 0 },
	{ { 0x89, 0x77 }, 2, 0x99c5, 0 },
	{ { 0x89, 0x78 }, 2, 0x60a6, 0 },
	{ { 0x89, 0x79 }, 2, 0x8b01, 0 },
	{ { 0x89, 0x7a }, 2, 0x8d8a, 0 },
	{ { 0x89, 0x7b }, 2, 0x95b2, 0 },
	{ { 0x89, 0x7c }, 2, 0x698e, 0 },
	{ { 0x89, 0x7d }, 2, 0x53ad, 0 },
	{ { 0x89, 0x7e }, 2, 0x5186, 0 },
	{ { 0x89, 0x80 }, 2, 0x5712, 0 },
	{ { 0x89, 0x81 }, 2, 0x5830, 0 },
	{ { 0x89, 0x82 }, 2, 0x5944, 0 },
	{ { 0x89, 0x83 }, 2, 0x5bb4, 0 },
	{ { 0x89, 0x84 }, 2, 0x5ef6, 0 },
	{ { 0x89, 0x85 }, 2, 0x6028, 0 },
	{ { 0x89, 0x86 }, 2, 0x63a9, 0 },
	{ { 0x89, 0x87 }, 2, 0x63f4, 0 },
	{ { 0x89, 0x88 }, 2, 0x6cbf, 0 },
	{ { 0x89, 0x89 }, 2, 0x6f14, 0 },
	{ { 0x89, 0x8a }, 2, 0x708e, 0 },
	{ { 0x89, 0x8b }, 2, 0x7114, 0 },
	{ { 0x89, 0x8c }, 2, 0x7159, 0 },
	{ { 0x89, 0x8d }, 2, 0x71d5, 0 },
	{ { 0x89, 0x8e }, 2, 0x733f, 0 },
	{ { 0x89, 0x8f }, 2, 0x7e01, 0 },
	{ { 0x89, 0x90 }, 2, 0x8276, 0 },
	{ { 0x89, 0x91 }, 2, 0x82d1, 0 },
	{ { 0x89, 0x92 }, 2, 0x8597, 0 },
	{ { 0x89, 0x93 }, 2, 0x9060, 0 },
	{ { 0x89, 0x94 }, 2, 0x925b, 0 },
	{ { 0x89, 0x95 }, 2, 0x9d1b, 0 },
	{ { 0x89, 0x96 }, 2, 0x5869, 0 },
	{ { 0x89, 0x97 }, 2, 0x65bc, 0 },
	{ { 0x89, 0x98 }, 2, 0x6c5a, 0 },
	{ { 0x89, 0x99 }, 2, 0x7525, 0 },
	{ { 0x89, 0x9a }, 2, 0x51f9, 0 },
	{ { 0x89, 0x9b }, 2, 0x592e, 0 },
	{ { 0x89, 0x9c }, 2, 0x5965, 0 },
	{ { 0x89, 0x9d }, 2, 0x5f80, 0 },
	{ { 0x89, 0x9e }, 2, 0x5fdc, 0 },
	{ { 0x89, 0x9f }, 2, 0x62bc, 0 },
	{ { 0x89, 0xa0 }, 2, 0x65fa, 0 },
	{ { 0x89, 0xa1 }, 2, 0x6a2a, 0 },
	{ { 0x89, 0xa2 }, 2, 0x6b27, 0 },
	{ { 0x89, 0xa3 }, 2, 0x6bb4, 0 },
	{ { 0x89, 0xa4 }, 2, 0x738b, 0 },
	{ { 0x89, 0xa5 }, 2, 0x7fc1, 0 },
	{ { 0x89, 0xa6 }, 2, 0x8956, 0 },
	{ { 0x89, 0xa7 }, 2, 0x9d2c, 0 },
	{ { 0x89, 0xa8 }, 2, 0x9d0e, 0 },
	{ { 0x89, 0xa9 }, 2, 0x9ec4, 0 },
	{ { 0x89, 0xaa }, 2, 0x5ca1, 0 },
	{ { 0x89, 0xab }, 2, 0x6c96, 0 },
	{ { 0x89, 0xac }, 2, 0x837b, 0 },
	{ { 0x89, 0xad }, 2, 0x5104, 0 },
	{ { 0x89, 0xae }, 2, 0x5c4b, 0 },
	{ { 0x89, 0xaf }, 2, 0x61b6, 0 },
	{ { 0x89, 0xb0 }, 2, 0x81c6, 0 },
	{ { 0x89, 0xb1 }, 2, 0x6876, 0 },
	{ { 0x89, 0xb2 }, 2, 0x7261, 0 },
	{ { 0x89, 0xb3 }, 2, 0x4e59, 0 },
	{ { 0x89, 0xb4 }, 2, 0x4ffa, 0 },
	{ { 0x89, 0xb5 }, 2, 0x5378, 0 },
	{ { 0x89, 0xb6 }, 2, 0x6069, 0 },
	{ { 0x89, 0xb7 }, 2, 0x6e29, 0 },
	{ { 0x89, 0xb8 }, 2, 0x7a4f, 0 },
	{ { 0x89, 0xb9 }, 2, 0x97f3, 0 },
	{ { 0x89, 0xba }, 2, 0x4e0b, 0 },
	{ { 0x89, 0xbb }, 2, 0x5316, 0 },
	{ { 0x89, 0xbc }, 2, 0x4eee, 0 },
	{ { 0x89, 0xbd }, 2, 0x4f55, 0 },
	{ { 0x89, 0xbe }, 2, 0x4f3d, 0 },
	{ { 0x89, 0xbf }, 2, 0x4fa1, 0 },
	{ { 0x89, 0xc0 }, 2, 0x4f73, 0 },
	{ { 0x89, 0xc1 }, 2, 0x52a0, 0 },
	{ { 0x89, 0xc2 }, 2, 0x53ef, 0 },
	{ { 0x89, 0xc3 }, 2, 0x5609, 0 },
	{ { 0x89, 0xc4 }, 2, 0x590f, 0 },
	{ { 0x89, 0xc5 }, 2, 0x5ac1, 0 },
	{ { 0x89, 0xc6 }, 2, 0x5bb6, 0 },
	{ { 0x89, 0xc7 }, 2, 0x5be1, 0 },
	{ { 0x89, 0xc8 }, 2, 0x79d1, 0 },
	{ { 0x89, 0xc9 }, 2, 0x6687, 0 },
	{ { 0x89, 0xca }, 2, 0x679c, 0 },
	{ { 0x89, 0xcb }, 2, 0x67b6, 0 },
	{ { 0x89, 0xcc }, 2, 0x6b4c, 0 },
	{ { 0x89, 0xcd }, 2, 0x6cb3, 0 },
	{ { 0x89, 0xce }, 2, 0x706b, 0 },
	{ { 0x89, 0xcf }, 2, 0x73c2, 0 },
	{ { 0x89, 0xd0 }, 2, 0x798d, 0 },
	{ { 0x89, 0xd1 }, 2, 0x79be, 0 },
	{ { 0x89, 0xd2 }, 2, 0x7a3c, 0 },
	{ { 0x89, 0xd3 }, 2, 0x7b87, 0 },
	{ { 0x89, 0xd4 }, 2, 0x82b1, 0 },
	{ { 0x89, 0xd5 }, 2, 0x82db, 0 },
	{ { 0x89, 0xd6 }, 2, 0x8304, 0 },
	{ { 0x89, 0xd7 }, 2, 0x8377, 0 },
	{ { 0x89, 0xd8 }, 2, 0x83ef, 0 },
	{ { 0x89, 0xd9 }, 2, 0x83d3, 0 },
	{ { 0x89, 0xda }, 2, 0x8766, 0 },
	{ { 0x89, 0xdb }, 2, 0x8ab2, 0 },
	{ { 0x89, 0xdc }, 2, 0x5629, 0 },
	{ { 0x89, 0xdd }, 2, 0x8ca8, 0 },
	{ { 0x89, 0xde }, 2, 0x8fe6, 0 },
	{ { 0x89, 0xdf }, 2, 0x904e, 0 },
	{ { 0x89, 0xe0 }, 2, 0x971e, 0 },
	{ { 0x89, 0xe1 }, 2, 0x868a, 0 },
	{ { 0x89, 0xe2 }, 2, 0x4fc4, 0 },
	{ { 0x89, 0xe3 }, 2, 0x5ce8, 0 },
	{ { 0x89, 0xe4 }, 2, 0x6211, 0 },
	{ { 0x89, 0xe5 }, 2, 0x7259, 0 },
	{ { 0x89, 0xe6 }, 2, 0x753b, 0 },
	{ { 0x89, 0xe7 }, 2, 0x81e5, 0 },
	{ { 0x89, 0xe8 }, 2, 0x82bd, 0 },
	{ { 0x89, 0xe9 }, 2, 0x86fe, 0 },
	{ { 0x89, 0xea }, 2, 0x8cc0, 0 },
	{ { 0x89, 0xeb }, 2, 0x96c5, 0 },
	{ { 0x89, 0xec }, 2, 0x9913, 0 },
	{ { 0x89, 0xed }, 2, 0x99d5, 0 },
	{ { 0x89, 0xee }, 2, 0x4ecb, 0 },
	{ { 0x89, 0xef }, 2, 0x4f1a, 0 },
	{ { 0x89, 0xf0 }, 2, 0x89e3, 0 },
	{ { 0x89, 0xf1 }, 2, 0x56de, 0 },
	{ { 0x89, 0xf2 }, 2, 0x584a, 0 },
	{ { 0x89, 0xf3 }, 2, 0x58ca, 0 },
	{ { 0x89, 0xf4 }, 2, 0x5efb, 0 },
	{ { 0x89, 0xf5 }, 2, 0x5feb, 0 },
	{ { 0x89, 0xf6 }, 2, 0x602a, 0 },
	{ { 0x89, 0xf7 }, 2, 0x6094, 0 },
	{ { 0x89, 0xf8 }, 2, 0x6062, 0 },
	{ { 0x89, 0xf9 }, 2, 0x61d0, 0 },
	{ { 0x89, 0xfa }, 2, 0x6212, 0 },
	{ { 0x89, 0xfb }, 2, 0x62d0, 0 },
	{ { 0x89, 0xfc }, 2, 0x6539, 0 },

	{ { 0x8a, 0x40 }, 2, 0x9b41, 0 },
	{ { 0x8a, 0x41 }, 2, 0x6666, 0 },
	{ { 0x8a, 0x42 }, 2, 0x68b0, 0 },
	{ { 0x8a, 0x43 }, 2, 0x6d77, 0 },
	{ { 0x8a, 0x44 }, 2, 0x7070, 0 },
	{ { 0x8a, 0x45 }, 2, 0x754c, 0 },
	{ { 0x8a, 0x46 }, 2, 0x7686, 0 },
	{ { 0x8a, 0x47 }, 2, 0x7d75, 0 },
	{ { 0x8a, 0x48 }, 2, 0x82a5, 0 },
	{ { 0x8a, 0x49 }, 2, 0x87f9, 0 },
	{ { 0x8a, 0x4a }, 2, 0x958b, 0 },
	{ { 0x8a, 0x4b }, 2, 0x968e, 0 },
	{ { 0x8a, 0x4c }, 2, 0x8c9d, 0 },
	{ { 0x8a, 0x4d }, 2, 0x51f1, 0 },
	{ { 0x8a, 0x4e }, 2, 0x52be, 0 },
	{ { 0x8a, 0x4f }, 2, 0x5916, 0 },
	{ { 0x8a, 0x50 }, 2, 0x54b3, 0 },
	{ { 0x8a, 0x51 }, 2, 0x5bb3, 0 },
	{ { 0x8a, 0x52 }, 2, 0x5d16, 0 },
	{ { 0x8a, 0x53 }, 2, 0x6168, 0 },
	{ { 0x8a, 0x54 }, 2, 0x6982, 0 },
	{ { 0x8a, 0x55 }, 2, 0x6daf, 0 },
	{ { 0x8a, 0x56 }, 2, 0x788d, 0 },
	{ { 0x8a, 0x57 }, 2, 0x84cb, 0 },
	{ { 0x8a, 0x58 }, 2, 0x8857, 0 },
	{ { 0x8a, 0x59 }, 2, 0x8a72, 0 },
	{ { 0x8a, 0x5a }, 2, 0x93a7, 0 },
	{ { 0x8a, 0x5b }, 2, 0x9ab8, 0 },
	{ { 0x8a, 0x5c }, 2, 0x6d6c, 0 },
	{ { 0x8a, 0x5d }, 2, 0x99a8, 0 },
	{ { 0x8a, 0x5e }, 2, 0x86d9, 0 },
	{ { 0x8a, 0x5f }, 2, 0x57a3, 0 },
	{ { 0x8a, 0x60 }, 2, 0x67ff, 0 },
	{ { 0x8a, 0x61 }, 2, 0x86ce, 0 },
	{ { 0x8a, 0x62 }, 2, 0x920e, 0 },
	{ { 0x8a, 0x63 }, 2, 0x5283, 0 },
	{ { 0x8a, 0x64 }, 2, 0x5687, 0 },
	{ { 0x8a, 0x65 }, 2, 0x5404, 0 },
	{ { 0x8a, 0x66 }, 2, 0x5ed3, 0 },
	{ { 0x8a, 0x67 }, 2, 0x62e1, 0 },
	{ { 0x8a, 0x68 }, 2, 0x64b9, 0 },
	{ { 0x8a, 0x69 }, 2, 0x683c, 0 },
	{ { 0x8a, 0x6a }, 2, 0x6838, 0 },
	{ { 0x8a, 0x6b }, 2, 0x6bbb, 0 },
	{ { 0x8a, 0x6c }, 2, 0x7372, 0 },
	{ { 0x8a, 0x6d }, 2, 0x78ba, 0 },
	{ { 0x8a, 0x6e }, 2, 0x7a6b, 0 },
	{ { 0x8a, 0x6f }, 2, 0x899a, 0 },
	{ { 0x8a, 0x70 }, 2, 0x89d2, 0 },
	{ { 0x8a, 0x71 }, 2, 0x8d6b, 0 },
	{ { 0x8a, 0x72 }, 2, 0x8f03, 0 },
	{ { 0x8a, 0x73 }, 2, 0x90ed, 0 },
	{ { 0x8a, 0x74 }, 2, 0x95a3, 0 },
	{ { 0x8a, 0x75 }, 2, 0x9694, 0 },
	{ { 0x8a, 0x76 }, 2, 0x9769, 0 },
	{ { 0x8a, 0x77 }, 2, 0x5b66, 0 },
	{ { 0x8a, 0x78 }, 2, 0x5cb3, 0 },
	{ { 0x8a, 0x79 }, 2, 0x697d, 0 },
	{ { 0x8a, 0x7a }, 2, 0x984d, 0 },
	{ { 0x8a, 0x7b }, 2, 0x984e, 0 },
	{ { 0x8a, 0x7c }, 2, 0x639b, 0 },
	{ { 0x8a, 0x7d }, 2, 0x7b20, 0 },
	{ { 0x8a, 0x7e }, 2, 0x6a2b, 0 },
	{ { 0x8a, 0x80 }, 2, 0x6a7f, 0 },
	{ { 0x8a, 0x81 }, 2, 0x68b6, 0 },
	{ { 0x8a, 0x82 }, 2, 0x9c0d, 0 },
	{ { 0x8a, 0x83 }, 2, 0x6f5f, 0 },
	{ { 0x8a, 0x84 }, 2, 0x5272, 0 },
	{ { 0x8a, 0x85 }, 2, 0x559d, 0 },
	{ { 0x8a, 0x86 }, 2, 0x6070, 0 },
	{ { 0x8a, 0x87 }, 2, 0x62ec, 0 },
	{ { 0x8a, 0x88 }, 2, 0x6d3b, 0 },
	{ { 0x8a, 0x89 }, 2, 0x6e07, 0 },
	{ { 0x8a, 0x8a }, 2, 0x6ed1, 0 },
	{ { 0x8a, 0x8b }, 2, 0x845b, 0 },
	{ { 0x8a, 0x8c }, 2, 0x8910, 0 },
	{ { 0x8a, 0x8d }, 2, 0x8f44, 0 },
	{ { 0x8a, 0x8e }, 2, 0x4e14, 0 },
	{ { 0x8a, 0x8f }, 2, 0x9c39, 0 },
	{ { 0x8a, 0x90 }, 2, 0x53f6, 0 },
	{ { 0x8a, 0x91 }, 2, 0x691b, 0 },
	{ { 0x8a, 0x92 }, 2, 0x6a3a, 0 },
	{ { 0x8a, 0x93 }, 2, 0x9784, 0 },
	{ { 0x8a, 0x94 }, 2, 0x682a, 0 },
	{ { 0x8a, 0x95 }, 2, 0x515c, 0 },
	{ { 0x8a, 0x96 }, 2, 0x7ac3, 0 },
	{ { 0x8a, 0x97 }, 2, 0x84b2, 0 },
	{ { 0x8a, 0x98 }, 2, 0x91dc, 0 },
	{ { 0x8a, 0x99 }, 2, 0x938c, 0 },
	{ { 0x8a, 0x9a }, 2, 0x565b, 0 },
	{ { 0x8a, 0x9b }, 2, 0x9d28, 0 },
	{ { 0x8a, 0x9c }, 2, 0x6822, 0 },
	{ { 0x8a, 0x9d }, 2, 0x8305, 0 },
	{ { 0x8a, 0x9e }, 2, 0x8431, 0 },
	{ { 0x8a, 0x9f }, 2, 0x7ca5, 0 },
	{ { 0x8a, 0xa0 }, 2, 0x5208, 0 },
	{ { 0x8a, 0xa1 }, 2, 0x82c5, 0 },
	{ { 0x8a, 0xa2 }, 2, 0x74e6, 0 },
	{ { 0x8a, 0xa3 }, 2, 0x4e7e, 0 },
	{ { 0x8a, 0xa4 }, 2, 0x4f83, 0 },
	{ { 0x8a, 0xa5 }, 2, 0x51a0, 0 },
	{ { 0x8a, 0xa6 }, 2, 0x5bd2, 0 },
	{ { 0x8a, 0xa7 }, 2, 0x520a, 0 },
	{ { 0x8a, 0xa8 }, 2, 0x52d8, 0 },
	{ { 0x8a, 0xa9 }, 2, 0x52e7, 0 },
	{ { 0x8a, 0xaa }, 2, 0x5dfb, 0 },
	{ { 0x8a, 0xab }, 2, 0x559a, 0 },
	{ { 0x8a, 0xac }, 2, 0x582a, 0 },
	{ { 0x8a, 0xad }, 2, 0x59e6, 0 },
	{ { 0x8a, 0xae }, 2, 0x5b8c, 0 },
	{ { 0x8a, 0xaf }, 2, 0x5b98, 0 },
	{ { 0x8a, 0xb0 }, 2, 0x5bdb, 0 },
	{ { 0x8a, 0xb1 }, 2, 0x5e72, 0 },
	{ { 0x8a, 0xb2 }, 2, 0x5e79, 0 },
	{ { 0x8a, 0xb3 }, 2, 0x60a3, 0 },
	{ { 0x8a, 0xb4 }, 2, 0x611f, 0 },
	{ { 0x8a, 0xb5 }, 2, 0x6163, 0 },
	{ { 0x8a, 0xb6 }, 2, 0x61be, 0 },
	{ { 0x8a, 0xb7 }, 2, 0x63db, 0 },
	{ { 0x8a, 0xb8 }, 2, 0x6562, 0 },
	{ { 0x8a, 0xb9 }, 2, 0x67d1, 0 },
	{ { 0x8a, 0xba }, 2, 0x6853, 0 },
	{ { 0x8a, 0xbb }, 2, 0x68fa, 0 },
	{ { 0x8a, 0xbc }, 2, 0x6b3e, 0 },
	{ { 0x8a, 0xbd }, 2, 0x6b53, 0 },
	{ { 0x8a, 0xbe }, 2, 0x6c57, 0 },
	{ { 0x8a, 0xbf }, 2, 0x6f22, 0 },
	{ { 0x8a, 0xc0 }, 2, 0x6f97, 0 },
	{ { 0x8a, 0xc1 }, 2, 0x6f45, 0 },
	{ { 0x8a, 0xc2 }, 2, 0x74b0, 0 },
	{ { 0x8a, 0xc3 }, 2, 0x7518, 0 },
	{ { 0x8a, 0xc4 }, 2, 0x76e3, 0 },
	{ { 0x8a, 0xc5 }, 2, 0x770b, 0 },
	{ { 0x8a, 0xc6 }, 2, 0x7aff, 0 },
	{ { 0x8a, 0xc7 }, 2, 0x7ba1, 0 },
	{ { 0x8a, 0xc8 }, 2, 0x7c21, 0 },
	{ { 0x8a, 0xc9 }, 2, 0x7de9, 0 },
	{ { 0x8a, 0xca }, 2, 0x7f36, 0 },
	{ { 0x8a, 0xcb }, 2, 0x7ff0, 0 },
	{ { 0x8a, 0xcc }, 2, 0x809d, 0 },
	{ { 0x8a, 0xcd }, 2, 0x8266, 0 },
	{ { 0x8a, 0xce }, 2, 0x839e, 0 },
	{ { 0x8a, 0xcf }, 2, 0x89b3, 0 },
	{ { 0x8a, 0xd0 }, 2, 0x8acc, 0 },
	{ { 0x8a, 0xd1 }, 2, 0x8cab, 0 },
	{ { 0x8a, 0xd2 }, 2, 0x9084, 0 },
	{ { 0x8a, 0xd3 }, 2, 0x9451, 0 },
	{ { 0x8a, 0xd4 }, 2, 0x9593, 0 },
	{ { 0x8a, 0xd5 }, 2, 0x9591, 0 },
	{ { 0x8a, 0xd6 }, 2, 0x95a2, 0 },
	{ { 0x8a, 0xd7 }, 2, 0x9665, 0 },
	{ { 0x8a, 0xd8 }, 2, 0x97d3, 0 },
	{ { 0x8a, 0xd9 }, 2, 0x9928, 0 },
	{ { 0x8a, 0xda }, 2, 0x8218, 0 },
	{ { 0x8a, 0xdb }, 2, 0x4e38, 0 },
	{ { 0x8a, 0xdc }, 2, 0x542b, 0 },
	{ { 0x8a, 0xdd }, 2, 0x5cb8, 0 },
	{ { 0x8a, 0xde }, 2, 0x5dcc, 0 },
	{ { 0x8a, 0xdf }, 2, 0x73a9, 0 },
	{ { 0x8a, 0xe0 }, 2, 0x764c, 0 },
	{ { 0x8a, 0xe1 }, 2, 0x773c, 0 },
	{ { 0x8a, 0xe2 }, 2, 0x5ca9, 0 },
	{ { 0x8a, 0xe3 }, 2, 0x7feb, 0 },
	{ { 0x8a, 0xe4 }, 2, 0x8d0b, 0 },
	{ { 0x8a, 0xe5 }, 2, 0x96c1, 0 },
	{ { 0x8a, 0xe6 }, 2, 0x9811, 0 },
	{ { 0x8a, 0xe7 }, 2, 0x9854, 0 },
	{ { 0x8a, 0xe8 }, 2, 0x9858, 0 },
	{ { 0x8a, 0xe9 }, 2, 0x4f01, 0 },
	{ { 0x8a, 0xea }, 2, 0x4f0e, 0 },
	{ { 0x8a, 0xeb }, 2, 0x5371, 0 },
	{ { 0x8a, 0xec }, 2, 0x559c, 0 },
	{ { 0x8a, 0xed }, 2, 0x5668, 0 },
	{ { 0x8a, 0xee }, 2, 0x57fa, 0 },
	{ { 0x8a, 0xef }, 2, 0x5947, 0 },
	{ { 0x8a, 0xf0 }, 2, 0x5b09, 0 },
	{ { 0x8a, 0xf1 }, 2, 0x5bc4, 0 },
	{ { 0x8a, 0xf2 }, 2, 0x5c90, 0 },
	{ { 0x8a, 0xf3 }, 2, 0x5e0c, 0 },
	{ { 0x8a, 0xf4 }, 2, 0x5e7e, 0 },
	{ { 0x8a, 0xf5 }, 2, 0x5fcc, 0 },
	{ { 0x8a, 0xf6 }, 2, 0x63ee, 0 },
	{ { 0x8a, 0xf7 }, 2, 0x673a, 0 },
	{ { 0x8a, 0xf8 }, 2, 0x65d7, 0 },
	{ { 0x8a, 0xf9 }, 2, 0x65e2, 0 },
	{ { 0x8a, 0xfa }, 2, 0x671f, 0 },
	{ { 0x8a, 0xfb }, 2, 0x68cb, 0 },
	{ { 0x8a, 0xfc }, 2, 0x68c4, 0 },

	{ { 0x8b, 0x40 }, 2, 0x6a5f, 0 },
	{ { 0x8b, 0x41 }, 2, 0x5e30, 0 },
	{ { 0x8b, 0x42 }, 2, 0x6bc5, 0 },
	{ { 0x8b, 0x43 }, 2, 0x6c17, 0 },
	{ { 0x8b, 0x44 }, 2, 0x6c7d, 0 },
	{ { 0x8b, 0x45 }, 2, 0x757f, 0 },
	{ { 0x8b, 0x46 }, 2, 0x7948, 0 },
	{ { 0x8b, 0x47 }, 2, 0x5b63, 0 },
	{ { 0x8b, 0x48 }, 2, 0x7a00, 0 },
	{ { 0x8b, 0x49 }, 2, 0x7d00, 0 },
	{ { 0x8b, 0x4a }, 2, 0x5fbd, 0 },
	{ { 0x8b, 0x4b }, 2, 0x898f, 0 },
	{ { 0x8b, 0x4c }, 2, 0x8a18, 0 },
	{ { 0x8b, 0x4d }, 2, 0x8cb4, 0 },
	{ { 0x8b, 0x4e }, 2, 0x8d77, 0 },
	{ { 0x8b, 0x4f }, 2, 0x8ecc, 0 },
	{ { 0x8b, 0x50 }, 2, 0x8f1d, 0 },
	{ { 0x8b, 0x51 }, 2, 0x98e2, 0 },
	{ { 0x8b, 0x52 }, 2, 0x9a0e, 0 },
	{ { 0x8b, 0x53 }, 2, 0x9b3c, 0 },
	{ { 0x8b, 0x54 }, 2, 0x4e80, 0 },
	{ { 0x8b, 0x55 }, 2, 0x507d, 0 },
	{ { 0x8b, 0x56 }, 2, 0x5100, 0 },
	{ { 0x8b, 0x57 }, 2, 0x5993, 0 },
	{ { 0x8b, 0x58 }, 2, 0x5b9c, 0 },
	{ { 0x8b, 0x59 }, 2, 0x622f, 0 },
	{ { 0x8b, 0x5a }, 2, 0x6280, 0 },
	{ { 0x8b, 0x5b }, 2, 0x64ec, 0 },
	{ { 0x8b, 0x5c }, 2, 0x6b3a, 0 },
	{ { 0x8b, 0x5d }, 2, 0x72a0, 0 },
	{ { 0x8b, 0x5e }, 2, 0x7591, 0 },
	{ { 0x8b, 0x5f }, 2, 0x7947, 0 },
	{ { 0x8b, 0x60 }, 2, 0x7fa9, 0 },
	{ { 0x8b, 0x61 }, 2, 0x87fb, 0 },
	{ { 0x8b, 0x62 }, 2, 0x8abc, 0 },
	{ { 0x8b, 0x63 }, 2, 0x8b70, 0 },
	{ { 0x8b, 0x64 }, 2, 0x63ac, 0 },
	{ { 0x8b, 0x65 }, 2, 0x83ca, 0 },
	{ { 0x8b, 0x66 }, 2, 0x97a0, 0 },
	{ { 0x8b, 0x67 }, 2, 0x5409, 0 },
	{ { 0x8b, 0x68 }, 2, 0x5403, 0 },
	{ { 0x8b, 0x69 }, 2, 0x55ab, 0 },
	{ { 0x8b, 0x6a }, 2, 0x6854, 0 },
	{ { 0x8b, 0x6b }, 2, 0x6a58, 0 },
	{ { 0x8b, 0x6c }, 2, 0x8a70, 0 },
	{ { 0x8b, 0x6d }, 2, 0x7827, 0 },
	{ { 0x8b, 0x6e }, 2, 0x6775, 0 },
	{ { 0x8b, 0x6f }, 2, 0x9ecd, 0 },
	{ { 0x8b, 0x70 }, 2, 0x5374, 0 },
	{ { 0x8b, 0x71 }, 2, 0x5ba2, 0 },
	{ { 0x8b, 0x72 }, 2, 0x811a, 0 },
	{ { 0x8b, 0x73 }, 2, 0x8650, 0 },
	{ { 0x8b, 0x74 }, 2, 0x9006, 0 },
	{ { 0x8b, 0x75 }, 2, 0x4e18, 0 },
	{ { 0x8b, 0x76 }, 2, 0x4e45, 0 },
	{ { 0x8b, 0x77 }, 2, 0x4ec7, 0 },
	{ { 0x8b, 0x78 }, 2, 0x4f11, 0 },
	{ { 0x8b, 0x79 }, 2, 0x53ca, 0 },
	{ { 0x8b, 0x7a }, 2, 0x5438, 0 },
	{ { 0x8b, 0x7b }, 2, 0x5bae, 0 },
	{ { 0x8b, 0x7c }, 2, 0x5f13, 0 },
	{ { 0x8b, 0x7d }, 2, 0x6025, 0 },
	{ { 0x8b, 0x7e }, 2, 0x6551, 0 },
	{ { 0x8b, 0x80 }, 2, 0x673d, 0 },
	{ { 0x8b, 0x81 }, 2, 0x6c42, 0 },
	{ { 0x8b, 0x82 }, 2, 0x6c72, 0 },
	{ { 0x8b, 0x83 }, 2, 0x6ce3, 0 },
	{ { 0x8b, 0x84 }, 2, 0x7078, 0 },
	{ { 0x8b, 0x85 }, 2, 0x7403, 0 },
	{ { 0x8b, 0x86 }, 2, 0x7a76, 0 },
	{ { 0x8b, 0x87 }, 2, 0x7aae, 0 },
	{ { 0x8b, 0x88 }, 2, 0x7b08, 0 },
	{ { 0x8b, 0x89 }, 2, 0x7d1a, 0 },
	{ { 0x8b, 0x8a }, 2, 0x7cfe, 0 },
	{ { 0x8b, 0x8b }, 2, 0x7d66, 0 },
	{ { 0x8b, 0x8c }, 2, 0x65e7, 0 },
	{ { 0x8b, 0x8d }, 2, 0x725b, 0 },
	{ { 0x8b, 0x8e }, 2, 0x53bb, 0 },
	{ { 0x8b, 0x8f }, 2, 0x5c45, 0 },
	{ { 0x8b, 0x90 }, 2, 0x5de8, 0 },
	{ { 0x8b, 0x91 }, 2, 0x62d2, 0 },
	{ { 0x8b, 0x92 }, 2, 0x62e0, 0 },
	{ { 0x8b, 0x93 }, 2, 0x6319, 0 },
	{ { 0x8b, 0x94 }, 2, 0x6e20, 0 },
	{ { 0x8b, 0x95 }, 2, 0x865a, 0 },
	{ { 0x8b, 0x96 }, 2, 0x8a31, 0 },
	{ { 0x8b, 0x97 }, 2, 0x8ddd, 0 },
	{ { 0x8b, 0x98 }, 2, 0x92f8, 0 },
	{ { 0x8b, 0x99 }, 2, 0x6f01, 0 },
	{ { 0x8b, 0x9a }, 2, 0x79a6, 0 },
	{ { 0x8b, 0x9b }, 2, 0x9b5a, 0 },
	{ { 0x8b, 0x9c }, 2, 0x4ea8, 0 },
	{ { 0x8b, 0x9d }, 2, 0x4eab, 0 },
	{ { 0x8b, 0x9e }, 2, 0x4eac, 0 },
	{ { 0x8b, 0x9f }, 2, 0x4f9b, 0 },
	{ { 0x8b, 0xa0 }, 2, 0x4fa0, 0 },
	{ { 0x8b, 0xa1 }, 2, 0x50d1, 0 },
	{ { 0x8b, 0xa2 }, 2, 0x5147, 0 },
	{ { 0x8b, 0xa3 }, 2, 0x7af6, 0 },
	{ { 0x8b, 0xa4 }, 2, 0x5171, 0 },
	{ { 0x8b, 0xa5 }, 2, 0x51f6, 0 },
	{ { 0x8b, 0xa6 }, 2, 0x5354, 0 },
	{ { 0x8b, 0xa7 }, 2, 0x5321, 0 },
	{ { 0x8b, 0xa8 }, 2, 0x537f, 0 },
	{ { 0x8b, 0xa9 }, 2, 0x53eb, 0 },
	{ { 0x8b, 0xaa }, 2, 0x55ac, 0 },
	{ { 0x8b, 0xab }, 2, 0x5883, 0 },
	{ { 0x8b, 0xac }, 2, 0x5ce1, 0 },
	{ { 0x8b, 0xad }, 2, 0x5f37, 0 },
	{ { 0x8b, 0xae }, 2, 0x5f4a, 0 },
	{ { 0x8b, 0xaf }, 2, 0x602f, 0 },
	{ { 0x8b, 0xb0 }, 2, 0x6050, 0 },
	{ { 0x8b, 0xb1 }, 2, 0x606d, 0 },
	{ { 0x8b, 0xb2 }, 2, 0x631f, 0 },
	{ { 0x8b, 0xb3 }, 2, 0x6559, 0 },
	{ { 0x8b, 0xb4 }, 2, 0x6a4b, 0 },
	{ { 0x8b, 0xb5 }, 2, 0x6cc1, 0 },
	{ { 0x8b, 0xb6 }, 2, 0x72c2, 0 },
	{ { 0x8b, 0xb7 }, 2, 0x72ed, 0 },
	{ { 0x8b, 0xb8 }, 2, 0x77ef, 0 },
	{ { 0x8b, 0xb9 }, 2, 0x80f8, 0 },
	{ { 0x8b, 0xba }, 2, 0x8105, 0 },
	{ { 0x8b, 0xbb }, 2, 0x8208, 0 },
	{ { 0x8b, 0xbc }, 2, 0x854e, 0 },
	{ { 0x8b, 0xbd }, 2, 0x90f7, 0 },
	{ { 0x8b, 0xbe }, 2, 0x93e1, 0 },
	{ { 0x8b, 0xbf }, 2, 0x97ff, 0 },
	{ { 0x8b, 0xc0 }, 2, 0x9957, 0 },
	{ { 0x8b, 0xc1 }, 2, 0x9a5a, 0 },
	{ { 0x8b, 0xc2 }, 2, 0x4ef0, 0 },
	{ { 0x8b, 0xc3 }, 2, 0x51dd, 0 },
	{ { 0x8b, 0xc4 }, 2, 0x5c2d, 0 },
	{ { 0x8b, 0xc5 }, 2, 0x6681, 0 },
	{ { 0x8b, 0xc6 }, 2, 0x696d, 0 },
	{ { 0x8b, 0xc7 }, 2, 0x5c40, 0 },
	{ { 0x8b, 0xc8 }, 2, 0x66f2, 0 },
	{ { 0x8b, 0xc9 }, 2, 0x6975, 0 },
	{ { 0x8b, 0xca }, 2, 0x7389, 0 },
	{ { 0x8b, 0xcb }, 2, 0x6850, 0 },
	{ { 0x8b, 0xcc }, 2, 0x7c81, 0 },
	{ { 0x8b, 0xcd }, 2, 0x50c5, 0 },
	{ { 0x8b, 0xce }, 2, 0x52e4, 0 },
	{ { 0x8b, 0xcf }, 2, 0x5747, 0 },
	{ { 0x8b, 0xd0 }, 2, 0x5dfe, 0 },
	{ { 0x8b, 0xd1 }, 2, 0x9326, 0 },
	{ { 0x8b, 0xd2 }, 2, 0x65a4, 0 },
	{ { 0x8b, 0xd3 }, 2, 0x6b23, 0 },
	{ { 0x8b, 0xd4 }, 2, 0x6b3d, 0 },
	{ { 0x8b, 0xd5 }, 2, 0x7434, 0 },
	{ { 0x8b, 0xd6 }, 2, 0x7981, 0 },
	{ { 0x8b, 0xd7 }, 2, 0x79bd, 0 },
	{ { 0x8b, 0xd8 }, 2, 0x7b4b, 0 },
	{ { 0x8b, 0xd9 }, 2, 0x7dca, 0 },
	{ { 0x8b, 0xda }, 2, 0x82b9, 0 },
	{ { 0x8b, 0xdb }, 2, 0x83cc, 0 },
	{ { 0x8b, 0xdc }, 2, 0x887f, 0 },
	{ { 0x8b, 0xdd }, 2, 0x895f, 0 },
	{ { 0x8b, 0xde }, 2, 0x8b39, 0 },
	{ { 0x8b, 0xdf }, 2, 0x8fd1, 0 },
	{ { 0x8b, 0xe0 }, 2, 0x91d1, 0 },
	{ { 0x8b, 0xe1 }, 2, 0x541f, 0 },
	{ { 0x8b, 0xe2 }, 2, 0x9280, 0 },
	{ { 0x8b, 0xe3 }, 2, 0x4e5d, 0 },
	{ { 0x8b, 0xe4 }, 2, 0x5036, 0 },
	{ { 0x8b, 0xe5 }, 2, 0x53e5, 0 },
	{ { 0x8b, 0xe6 }, 2, 0x533a, 0 },
	{ { 0x8b, 0xe7 }, 2, 0x72d7, 0 },
	{ { 0x8b, 0xe8 }, 2, 0x7396, 0 },
	{ { 0x8b, 0xe9 }, 2, 0x77e9, 0 },
	{ { 0x8b, 0xea }, 2, 0x82e6, 0 },
	{ { 0x8b, 0xeb }, 2, 0x8eaf, 0 },
	{ { 0x8b, 0xec }, 2, 0x99c6, 0 },
	{ { 0x8b, 0xed }, 2, 0x99c8, 0 },
	{ { 0x8b, 0xee }, 2, 0x99d2, 0 },
	{ { 0x8b, 0xef }, 2, 0x5177, 0 },
	{ { 0x8b, 0xf0 }, 2, 0x611a, 0 },
	{ { 0x8b, 0xf1 }, 2, 0x865e, 0 },
	{ { 0x8b, 0xf2 }, 2, 0x55b0, 0 },
	{ { 0x8b, 0xf3 }, 2, 0x7a7a, 0 },
	{ { 0x8b, 0xf4 }, 2, 0x5076, 0 },
	{ { 0x8b, 0xf5 }, 2, 0x5bd3, 0 },
	{ { 0x8b, 0xf6 }, 2, 0x9047, 0 },
	{ { 0x8b, 0xf7 }, 2, 0x9685, 0 },
	{ { 0x8b, 0xf8 }, 2, 0x4e32, 0 },
	{ { 0x8b, 0xf9 }, 2, 0x6adb, 0 },
	{ { 0x8b, 0xfa }, 2, 0x91e7, 0 },
	{ { 0x8b, 0xfb }, 2, 0x5c51, 0 },
	{ { 0x8b, 0xfc }, 2, 0x5c48, 0 },

	{ { 0x8c, 0x40 }, 2, 0x6398, 0 },
	{ { 0x8c, 0x41 }, 2, 0x7a9f, 0 },
	{ { 0x8c, 0x42 }, 2, 0x6c93, 0 },
	{ { 0x8c, 0x43 }, 2, 0x9774, 0 },
	{ { 0x8c, 0x44 }, 2, 0x8f61, 0 },
	{ { 0x8c, 0x45 }, 2, 0x7aaa, 0 },
	{ { 0x8c, 0x46 }, 2, 0x718a, 0 },
	{ { 0x8c, 0x47 }, 2, 0x9688, 0 },
	{ { 0x8c, 0x48 }, 2, 0x7c82, 0 },
	{ { 0x8c, 0x49 }, 2, 0x6817, 0 },
	{ { 0x8c, 0x4a }, 2, 0x7e70, 0 },
	{ { 0x8c, 0x4b }, 2, 0x6851, 0 },
	{ { 0x8c, 0x4c }, 2, 0x936c, 0 },
	{ { 0x8c, 0x4d }, 2, 0x52f2, 0 },
	{ { 0x8c, 0x4e }, 2, 0x541b, 0 },
	{ { 0x8c, 0x4f }, 2, 0x85ab, 0 },
	{ { 0x8c, 0x50 }, 2, 0x8a13, 0 },
	{ { 0x8c, 0x51 }, 2, 0x7fa4, 0 },
	{ { 0x8c, 0x52 }, 2, 0x8ecd, 0 },
	{ { 0x8c, 0x53 }, 2, 0x90e1, 0 },
	{ { 0x8c, 0x54 }, 2, 0x5366, 0 },
	{ { 0x8c, 0x55 }, 2, 0x8888, 0 },
	{ { 0x8c, 0x56 }, 2, 0x7941, 0 },
	{ { 0x8c, 0x57 }, 2, 0x4fc2, 0 },
	{ { 0x8c, 0x58 }, 2, 0x50be, 0 },
	{ { 0x8c, 0x59 }, 2, 0x5211, 0 },
	{ { 0x8c, 0x5a }, 2, 0x5144, 0 },
	{ { 0x8c, 0x5b }, 2, 0x5553, 0 },
	{ { 0x8c, 0x5c }, 2, 0x572d, 0 },
	{ { 0x8c, 0x5d }, 2, 0x73ea, 0 },
	{ { 0x8c, 0x5e }, 2, 0x578b, 0 },
	{ { 0x8c, 0x5f }, 2, 0x5951, 0 },
	{ { 0x8c, 0x60 }, 2, 0x5f62, 0 },
	{ { 0x8c, 0x61 }, 2, 0x5f84, 0 },
	{ { 0x8c, 0x62 }, 2, 0x6075, 0 },
	{ { 0x8c, 0x63 }, 2, 0x6176, 0 },
	{ { 0x8c, 0x64 }, 2, 0x6167, 0 },
	{ { 0x8c, 0x65 }, 2, 0x61a9, 0 },
	{ { 0x8c, 0x66 }, 2, 0x63b2, 0 },
	{ { 0x8c, 0x67 }, 2, 0x643a, 0 },
	{ { 0x8c, 0x68 }, 2, 0x656c, 0 },
	{ { 0x8c, 0x69 }, 2, 0x666f, 0 },
	{ { 0x8c, 0x6a }, 2, 0x6842, 0 },
	{ { 0x8c, 0x6b }, 2, 0x6e13, 0 },
	{ { 0x8c, 0x6c }, 2, 0x7566, 0 },
	{ { 0x8c, 0x6d }, 2, 0x7a3d, 0 },
	{ { 0x8c, 0x6e }, 2, 0x7cfb, 0 },
	{ { 0x8c, 0x6f }, 2, 0x7d4c, 0 },
	{ { 0x8c, 0x70 }, 2, 0x7d99, 0 },
	{ { 0x8c, 0x71 }, 2, 0x7e4b, 0 },
	{ { 0x8c, 0x72 }, 2, 0x7f6b, 0 },
	{ { 0x8c, 0x73 }, 2, 0x830e, 0 },
	{ { 0x8c, 0x74 }, 2, 0x834a, 0 },
	{ { 0x8c, 0x75 }, 2, 0x86cd, 0 },
	{ { 0x8c, 0x76 }, 2, 0x8a08, 0 },
	{ { 0x8c, 0x77 }, 2, 0x8a63, 0 },
	{ { 0x8c, 0x78 }, 2, 0x8b66, 0 },
	{ { 0x8c, 0x79 }, 2, 0x8efd, 0 },
	{ { 0x8c, 0x7a }, 2, 0x981a, 0 },
	{ { 0x8c, 0x7b }, 2, 0x9d8f, 0 },
	{ { 0x8c, 0x7c }, 2, 0x82b8, 0 },
	{ { 0x8c, 0x7d }, 2, 0x8fce, 0 },
	{ { 0x8c, 0x7e }, 2, 0x9be8, 0 },
	{ { 0x8c, 0x80 }, 2, 0x5287, 0 },
	{ { 0x8c, 0x81 }, 2, 0x621f, 0 },
	{ { 0x8c, 0x82 }, 2, 0x6483, 0 },
	{ { 0x8c, 0x83 }, 2, 0x6fc0, 0 },
	{ { 0x8c, 0x84 }, 2, 0x9699, 0 },
	{ { 0x8c, 0x85 }, 2, 0x6841, 0 },
	{ { 0x8c, 0x86 }, 2, 0x5091, 0 },
	{ { 0x8c, 0x87 }, 2, 0x6b20, 0 },
	{ { 0x8c, 0x88 }, 2, 0x6c7a, 0 },
	{ { 0x8c, 0x89 }, 2, 0x6f54, 0 },
	{ { 0x8c, 0x8a }, 2, 0x7a74, 0 },
	{ { 0x8c, 0x8b }, 2, 0x7d50, 0 },
	{ { 0x8c, 0x8c }, 2, 0x8840, 0 },
	{ { 0x8c, 0x8d }, 2, 0x8a23, 0 },
	{ { 0x8c, 0x8e }, 2, 0x6708, 0 },
	{ { 0x8c, 0x8f }, 2, 0x4ef6, 0 },
	{ { 0x8c, 0x90 }, 2, 0x5039, 0 },
	{ { 0x8c, 0x91 }, 2, 0x5026, 0 },
	{ { 0x8c, 0x92 }, 2, 0x5065, 0 },
	{ { 0x8c, 0x93 }, 2, 0x517c, 0 },
	{ { 0x8c, 0x94 }, 2, 0x5238, 0 },
	{ { 0x8c, 0x95 }, 2, 0x5263, 0 },
	{ { 0x8c, 0x96 }, 2, 0x55a7, 0 },
	{ { 0x8c, 0x97 }, 2, 0x570f, 0 },
	{ { 0x8c, 0x98 }, 2, 0x5805, 0 },
	{ { 0x8c, 0x99 }, 2, 0x5acc, 0 },
	{ { 0x8c, 0x9a }, 2, 0x5efa, 0 },
	{ { 0x8c, 0x9b }, 2, 0x61b2, 0 },
	{ { 0x8c, 0x9c }, 2, 0x61f8, 0 },
	{ { 0x8c, 0x9d }, 2, 0x62f3, 0 },
	{ { 0x8c, 0x9e }, 2, 0x6372, 0 },
	{ { 0x8c, 0x9f }, 2, 0x691c, 0 },
	{ { 0x8c, 0xa0 }, 2, 0x6a29, 0 },
	{ { 0x8c, 0xa1 }, 2, 0x727d, 0 },
	{ { 0x8c, 0xa2 }, 2, 0x72ac, 0 },
	{ { 0x8c, 0xa3 }, 2, 0x732e, 0 },
	{ { 0x8c, 0xa4 }, 2, 0x7814, 0 },
	{ { 0x8c, 0xa5 }, 2, 0x786f, 0 },
	{ { 0x8c, 0xa6 }, 2, 0x7d79, 0 },
	{ { 0x8c, 0xa7 }, 2, 0x770c, 0 },
	{ { 0x8c, 0xa8 }, 2, 0x80a9, 0 },
	{ { 0x8c, 0xa9 }, 2, 0x898b, 0 },
	{ { 0x8c, 0xaa }, 2, 0x8b19, 0 },
	{ { 0x8c, 0xab }, 2, 0x8ce2, 0 },
	{ { 0x8c, 0xac }, 2, 0x8ed2, 0 },
	{ { 0x8c, 0xad }, 2, 0x9063, 0 },
	{ { 0x8c, 0xae }, 2, 0x9375, 0 },
	{ { 0x8c, 0xaf }, 2, 0x967a, 0 },
	{ { 0x8c, 0xb0 }, 2, 0x9855, 0 },
	{ { 0x8c, 0xb1 }, 2, 0x9a13, 0 },
	{ { 0x8c, 0xb2 }, 2, 0x9e78, 0 },
	{ { 0x8c, 0xb3 }, 2, 0x5143, 0 },
	{ { 0x8c, 0xb4 }, 2, 0x539f, 0 },
	{ { 0x8c, 0xb5 }, 2, 0x53b3, 0 },
	{ { 0x8c, 0xb6 }, 2, 0x5e7b, 0 },
	{ { 0x8c, 0xb7 }, 2, 0x5f26, 0 },
	{ { 0x8c, 0xb8 }, 2, 0x6e1b, 0 },
	{ { 0x8c, 0xb9 }, 2, 0x6e90, 0 },
	{ { 0x8c, 0xba }, 2, 0x7384, 0 },
	{ { 0x8c, 0xbb }, 2, 0x73fe, 0 },
	{ { 0x8c, 0xbc }, 2, 0x7d43, 0 },
	{ { 0x8c, 0xbd }, 2, 0x8237, 0 },
	{ { 0x8c, 0xbe }, 2, 0x8a00, 0 },
	{ { 0x8c, 0xbf }, 2, 0x8afa, 0 },
	{ { 0x8c, 0xc0 }, 2, 0x9650, 0 },
	{ { 0x8c, 0xc1 }, 2, 0x4e4e, 0 },
	{ { 0x8c, 0xc2 }, 2, 0x500b, 0 },
	{ { 0x8c, 0xc3 }, 2, 0x53e4, 0 },
	{ { 0x8c, 0xc4 }, 2, 0x547c, 0 },
	{ { 0x8c, 0xc5 }, 2, 0x56fa, 0 },
	{ { 0x8c, 0xc6 }, 2, 0x59d1, 0 },
	{ { 0x8c, 0xc7 }, 2, 0x5b64, 0 },
	{ { 0x8c, 0xc8 }, 2, 0x5df1, 0 },
	{ { 0x8c, 0xc9 }, 2, 0x5eab, 0 },
	{ { 0x8c, 0xca }, 2, 0x5f27, 0 },
	{ { 0x8c, 0xcb }, 2, 0x6238, 0 },
	{ { 0x8c, 0xcc }, 2, 0x6545, 0 },
	{ { 0x8c, 0xcd }, 2, 0x67af, 0 },
	{ { 0x8c, 0xce }, 2, 0x6e56, 0 },
	{ { 0x8c, 0xcf }, 2, 0x72d0, 0 },
	{ { 0x8c, 0xd0 }, 2, 0x7cca, 0 },
	{ { 0x8c, 0xd1 }, 2, 0x88b4, 0 },
	{ { 0x8c, 0xd2 }, 2, 0x80a1, 0 },
	{ { 0x8c, 0xd3 }, 2, 0x80e1, 0 },
	{ { 0x8c, 0xd4 }, 2, 0x83f0, 0 },
	{ { 0x8c, 0xd5 }, 2, 0x864e, 0 },
	{ { 0x8c, 0xd6 }, 2, 0x8a87, 0 },
	{ { 0x8c, 0xd7 }, 2, 0x8de8, 0 },
	{ { 0x8c, 0xd8 }, 2, 0x9237, 0 },
	{ { 0x8c, 0xd9 }, 2, 0x96c7, 0 },
	{ { 0x8c, 0xda }, 2, 0x9867, 0 },
	{ { 0x8c, 0xdb }, 2, 0x9f13, 0 },
	{ { 0x8c, 0xdc }, 2, 0x4e94, 0 },
	{ { 0x8c, 0xdd }, 2, 0x4e92, 0 },
	{ { 0x8c, 0xde }, 2, 0x4f0d, 0 },
	{ { 0x8c, 0xdf }, 2, 0x5348, 0 },
	{ { 0x8c, 0xe0 }, 2, 0x5449, 0 },
	{ { 0x8c, 0xe1 }, 2, 0x543e, 0 },
	{ { 0x8c, 0xe2 }, 2, 0x5a2f, 0 },
	{ { 0x8c, 0xe3 }, 2, 0x5f8c, 0 },
	{ { 0x8c, 0xe4 }, 2, 0x5fa1, 0 },
	{ { 0x8c, 0xe5 }, 2, 0x609f, 0 },
	{ { 0x8c, 0xe6 }, 2, 0x68a7, 0 },
	{ { 0x8c, 0xe7 }, 2, 0x6a8e, 0 },
	{ { 0x8c, 0xe8 }, 2, 0x745a, 0 },
	{ { 0x8c, 0xe9 }, 2, 0x7881, 0 },
	{ { 0x8c, 0xea }, 2, 0x8a9e, 0 },
	{ { 0x8c, 0xeb }, 2, 0x8aa4, 0 },
	{ { 0x8c, 0xec }, 2, 0x8b77, 0 },
	{ { 0x8c, 0xed }, 2, 0x9190, 0 },
	{ { 0x8c, 0xee }, 2, 0x4e5e, 0 },
	{ { 0x8c, 0xef }, 2, 0x9bc9, 0 },
	{ { 0x8c, 0xf0 }, 2, 0x4ea4, 0 },
	{ { 0x8c, 0xf1 }, 2, 0x4f7c, 0 },
	{ { 0x8c, 0xf2 }, 2, 0x4faf, 0 },
	{ { 0x8c, 0xf3 }, 2, 0x5019, 0 },
	{ { 0x8c, 0xf4 }, 2, 0x5016, 0 },
	{ { 0x8c, 0xf5 }, 2, 0x5149, 0 },
	{ { 0x8c, 0xf6 }, 2, 0x516c, 0 },
	{ { 0x8c, 0xf7 }, 2, 0x529f, 0 },
	{ { 0x8c, 0xf8 }, 2, 0x52b9, 0 },
	{ { 0x8c, 0xf9 }, 2, 0x52fe, 0 },
	{ { 0x8c, 0xfa }, 2, 0x539a, 0 },
	{ { 0x8c, 0xfb }, 2, 0x53e3, 0 },
	{ { 0x8c, 0xfc }, 2, 0x5411, 0 },

	{ { 0x8d, 0x40 }, 2, 0x540e, 0 },
	{ { 0x8d, 0x41 }, 2, 0x5589, 0 },
	{ { 0x8d, 0x42 }, 2, 0x5751, 0 },
	{ { 0x8d, 0x43 }, 2, 0x57a2, 0 },
	{ { 0x8d, 0x44 }, 2, 0x597d, 0 },
	{ { 0x8d, 0x45 }, 2, 0x5b54, 0 },
	{ { 0x8d, 0x46 }, 2, 0x5b5d, 0 },
	{ { 0x8d, 0x47 }, 2, 0x5b8f, 0 },
	{ { 0x8d, 0x48 }, 2, 0x5de5, 0 },
	{ { 0x8d, 0x49 }, 2, 0x5de7, 0 },
	{ { 0x8d, 0x4a }, 2, 0x5df7, 0 },
	{ { 0x8d, 0x4b }, 2, 0x5e78, 0 },
	{ { 0x8d, 0x4c }, 2, 0x5e83, 0 },
	{ { 0x8d, 0x4d }, 2, 0x5e9a, 0 },
	{ { 0x8d, 0x4e }, 2, 0x5eb7, 0 },
	{ { 0x8d, 0x4f }, 2, 0x5f18, 0 },
	{ { 0x8d, 0x50 }, 2, 0x6052, 0 },
	{ { 0x8d, 0x51 }, 2, 0x614c, 0 },
	{ { 0x8d, 0x52 }, 2, 0x6297, 0 },
	{ { 0x8d, 0x53 }, 2, 0x62d8, 0 },
	{ { 0x8d, 0x54 }, 2, 0x63a7, 0 },
	{ { 0x8d, 0x55 }, 2, 0x653b, 0 },
	{ { 0x8d, 0x56 }, 2, 0x6602, 0 },
	{ { 0x8d, 0x57 }, 2, 0x6643, 0 },
	{ { 0x8d, 0x58 }, 2, 0x66f4, 0 },
	{ { 0x8d, 0x59 }, 2, 0x676d, 0 },
	{ { 0x8d, 0x5a }, 2, 0x6821, 0 },
	{ { 0x8d, 0x5b }, 2, 0x6897, 0 },
	{ { 0x8d, 0x5c }, 2, 0x69cb, 0 },
	{ { 0x8d, 0x5d }, 2, 0x6c5f, 0 },
	{ { 0x8d, 0x5e }, 2, 0x6d2a, 0 },
	{ { 0x8d, 0x5f }, 2, 0x6d69, 0 },
	{ { 0x8d, 0x60 }, 2, 0x6e2f, 0 },
	{ { 0x8d, 0x61 }, 2, 0x6e9d, 0 },
	{ { 0x8d, 0x62 }, 2, 0x7532, 0 },
	{ { 0x8d, 0x63 }, 2, 0x7687, 0 },
	{ { 0x8d, 0x64 }, 2, 0x786c, 0 },
	{ { 0x8d, 0x65 }, 2, 0x7a3f, 0 },
	{ { 0x8d, 0x66 }, 2, 0x7ce0, 0 },
	{ { 0x8d, 0x67 }, 2, 0x7d05, 0 },
	{ { 0x8d, 0x68 }, 2, 0x7d18, 0 },
	{ { 0x8d, 0x69 }, 2, 0x7d5e, 0 },
	{ { 0x8d, 0x6a }, 2, 0x7db1, 0 },
	{ { 0x8d, 0x6b }, 2, 0x8015, 0 },
	{ { 0x8d, 0x6c }, 2, 0x8003, 0 },
	{ { 0x8d, 0x6d }, 2, 0x80af, 0 },
	{ { 0x8d, 0x6e }, 2, 0x80b1, 0 },
	{ { 0x8d, 0x6f }, 2, 0x8154, 0 },
	{ { 0x8d, 0x70 }, 2, 0x818f, 0 },
	{ { 0x8d, 0x71 }, 2, 0x822a, 0 },
	{ { 0x8d, 0x72 }, 2, 0x8352, 0 },
	{ { 0x8d, 0x73 }, 2, 0x884c, 0 },
	{ { 0x8d, 0x74 }, 2, 0x8861, 0 },
	{ { 0x8d, 0x75 }, 2, 0x8b1b, 0 },
	{ { 0x8d, 0x76 }, 2, 0x8ca2, 0 },
	{ { 0x8d, 0x77 }, 2, 0x8cfc, 0 },
	{ { 0x8d, 0x78 }, 2, 0x90ca, 0 },
	{ { 0x8d, 0x79 }, 2, 0x9175, 0 },
	{ { 0x8d, 0x7a }, 2, 0x9271, 0 },
	{ { 0x8d, 0x7b }, 2, 0x783f, 0 },
	{ { 0x8d, 0x7c }, 2, 0x92fc, 0 },
	{ { 0x8d, 0x7d }, 2, 0x95a4, 0 },
	{ { 0x8d, 0x7e }, 2, 0x964d, 0 },
	{ { 0x8d, 0x80 }, 2, 0x9805, 0 },
	{ { 0x8d, 0x81 }, 2, 0x9999, 0 },
	{ { 0x8d, 0x82 }, 2, 0x9ad8, 0 },
	{ { 0x8d, 0x83 }, 2, 0x9d3b, 0 },
	{ { 0x8d, 0x84 }, 2, 0x525b, 0 },
	{ { 0x8d, 0x85 }, 2, 0x52ab, 0 },
	{ { 0x8d, 0x86 }, 2, 0x53f7, 0 },
	{ { 0x8d, 0x87 }, 2, 0x5408, 0 },
	{ { 0x8d, 0x88 }, 2, 0x58d5, 0 },
	{ { 0x8d, 0x89 }, 2, 0x62f7, 0 },
	{ { 0x8d, 0x8a }, 2, 0x6fe0, 0 },
	{ { 0x8d, 0x8b }, 2, 0x8c6a, 0 },
	{ { 0x8d, 0x8c }, 2, 0x8f5f, 0 },
	{ { 0x8d, 0x8d }, 2, 0x9eb9, 0 },
	{ { 0x8d, 0x8e }, 2, 0x514b, 0 },
	{ { 0x8d, 0x8f }, 2, 0x523b, 0 },
	{ { 0x8d, 0x90 }, 2, 0x544a, 0 },
	{ { 0x8d, 0x91 }, 2, 0x56fd, 0 },
	{ { 0x8d, 0x92 }, 2, 0x7a40, 0 },
	{ { 0x8d, 0x93 }, 2, 0x9177, 0 },
	{ { 0x8d, 0x94 }, 2, 0x9d60, 0 },
	{ { 0x8d, 0x95 }, 2, 0x9ed2, 0 },
	{ { 0x8d, 0x96 }, 2, 0x7344, 0 },
	{ { 0x8d, 0x97 }, 2, 0x6f09, 0 },
	{ { 0x8d, 0x98 }, 2, 0x8170, 0 },
	{ { 0x8d, 0x99 }, 2, 0x7511, 0 },
	{ { 0x8d, 0x9a }, 2, 0x5ffd, 0 },
	{ { 0x8d, 0x9b }, 2, 0x60da, 0 },
	{ { 0x8d, 0x9c }, 2, 0x9aa8, 0 },
	{ { 0x8d, 0x9d }, 2, 0x72db, 0 },
	{ { 0x8d, 0x9e }, 2, 0x8fbc, 0 },
	{ { 0x8d, 0x9f }, 2, 0x6b64, 0 },
	{ { 0x8d, 0xa0 }, 2, 0x9803, 0 },
	{ { 0x8d, 0xa1 }, 2, 0x4eca, 0 },
	{ { 0x8d, 0xa2 }, 2, 0x56f0, 0 },
	{ { 0x8d, 0xa3 }, 2, 0x5764, 0 },
	{ { 0x8d, 0xa4 }, 2, 0x58be, 0 },
	{ { 0x8d, 0xa5 }, 2, 0x5a5a, 0 },
	{ { 0x8d, 0xa6 }, 2, 0x6068, 0 },
	{ { 0x8d, 0xa7 }, 2, 0x61c7, 0 },
	{ { 0x8d, 0xa8 }, 2, 0x660f, 0 },
	{ { 0x8d, 0xa9 }, 2, 0x6606, 0 },
	{ { 0x8d, 0xaa }, 2, 0x6839, 0 },
	{ { 0x8d, 0xab }, 2, 0x68b1, 0 },
	{ { 0x8d, 0xac }, 2, 0x6df7, 0 },
	{ { 0x8d, 0xad }, 2, 0x75d5, 0 },
	{ { 0x8d, 0xae }, 2, 0x7d3a, 0 },
	{ { 0x8d, 0xaf }, 2, 0x826e, 0 },
	{ { 0x8d, 0xb0 }, 2, 0x9b42, 0 },
	{ { 0x8d, 0xb1 }, 2, 0x4e9b, 0 },
	{ { 0x8d, 0xb2 }, 2, 0x4f50, 0 },
	{ { 0x8d, 0xb3 }, 2, 0x53c9, 0 },
	{ { 0x8d, 0xb4 }, 2, 0x5506, 0 },
	{ { 0x8d, 0xb5 }, 2, 0x5d6f, 0 },
	{ { 0x8d, 0xb6 }, 2, 0x5de6, 0 },
	{ { 0x8d, 0xb7 }, 2, 0x5dee, 0 },
	{ { 0x8d, 0xb8 }, 2, 0x67fb, 0 },
	{ { 0x8d, 0xb9 }, 2, 0x6c99, 0 },
	{ { 0x8d, 0xba }, 2, 0x7473, 0 },
	{ { 0x8d, 0xbb }, 2, 0x7802, 0 },
	{ { 0x8d, 0xbc }, 2, 0x8a50, 0 },
	{ { 0x8d, 0xbd }, 2, 0x9396, 0 },
	{ { 0x8d, 0xbe }, 2, 0x88df, 0 },
	{ { 0x8d, 0xbf }, 2, 0x5750, 0 },
	{ { 0x8d, 0xc0 }, 2, 0x5ea7, 0 },
	{ { 0x8d, 0xc1 }, 2, 0x632b, 0 },
	{ { 0x8d, 0xc2 }, 2, 0x50b5, 0 },
	{ { 0x8d, 0xc3 }, 2, 0x50ac, 0 },
	{ { 0x8d, 0xc4 }, 2, 0x518d, 0 },
	{ { 0x8d, 0xc5 }, 2, 0x6700, 0 },
	{ { 0x8d, 0xc6 }, 2, 0x54c9, 0 },
	{ { 0x8d, 0xc7 }, 2, 0x585e, 0 },
	{ { 0x8d, 0xc8 }, 2, 0x59bb, 0 },
	{ { 0x8d, 0xc9 }, 2, 0x5bb0, 0 },
	{ { 0x8d, 0xca }, 2, 0x5f69, 0 },
	{ { 0x8d, 0xcb }, 2, 0x624d, 0 },
	{ { 0x8d, 0xcc }, 2, 0x63a1, 0 },
	{ { 0x8d, 0xcd }, 2, 0x683d, 0 },
	{ { 0x8d, 0xce }, 2, 0x6b73, 0 },
	{ { 0x8d, 0xcf }, 2, 0x6e08, 0 },
	{ { 0x8d, 0xd0 }, 2, 0x707d, 0 },
	{ { 0x8d, 0xd1 }, 2, 0x91c7, 0 },
	{ { 0x8d, 0xd2 }, 2, 0x7280, 0 },
	{ { 0x8d, 0xd3 }, 2, 0x7815, 0 },
	{ { 0x8d, 0xd4 }, 2, 0x7826, 0 },
	{ { 0x8d, 0xd5 }, 2, 0x796d, 0 },
	{ { 0x8d, 0xd6 }, 2, 0x658e, 0 },
	{ { 0x8d, 0xd7 }, 2, 0x7d30, 0 },
	{ { 0x8d, 0xd8 }, 2, 0x83dc, 0 },
	{ { 0x8d, 0xd9 }, 2, 0x88c1, 0 },
	{ { 0x8d, 0xda }, 2, 0x8f09, 0 },
	{ { 0x8d, 0xdb }, 2, 0x969b, 0 },
	{ { 0x8d, 0xdc }, 2, 0x5264, 0 },
	{ { 0x8d, 0xdd }, 2, 0x5728, 0 },
	{ { 0x8d, 0xde }, 2, 0x6750, 0 },
	{ { 0x8d, 0xdf }, 2, 0x7f6a, 0 },
	{ { 0x8d, 0xe0 }, 2, 0x8ca1, 0 },
	{ { 0x8d, 0xe1 }, 2, 0x51b4, 0 },
	{ { 0x8d, 0xe2 }, 2, 0x5742, 0 },
	{ { 0x8d, 0xe3 }, 2, 0x962a, 0 },
	{ { 0x8d, 0xe4 }, 2, 0x583a, 0 },
	{ { 0x8d, 0xe5 }, 2, 0x698a, 0 },
	{ { 0x8d, 0xe6 }, 2, 0x80b4, 0 },
	{ { 0x8d, 0xe7 }, 2, 0x54b2, 0 },
	{ { 0x8d, 0xe8 }, 2, 0x5d0e, 0 },
	{ { 0x8d, 0xe9 }, 2, 0x57fc, 0 },
	{ { 0x8d, 0xea }, 2, 0x7895, 0 },
	{ { 0x8d, 0xeb }, 2, 0x9dfa, 0 },
	{ { 0x8d, 0xec }, 2, 0x4f5c, 0 },
	{ { 0x8d, 0xed }, 2, 0x524a, 0 },
	{ { 0x8d, 0xee }, 2, 0x548b, 0 },
	{ { 0x8d, 0xef }, 2, 0x643e, 0 },
	{ { 0x8d, 0xf0 }, 2, 0x6628, 0 },
	{ { 0x8d, 0xf1 }, 2, 0x6714, 0 },
	{ { 0x8d, 0xf2 }, 2, 0x67f5, 0 },
	{ { 0x8d, 0xf3 }, 2, 0x7a84, 0 },
	{ { 0x8d, 0xf4 }, 2, 0x7b56, 0 },
	{ { 0x8d, 0xf5 }, 2, 0x7d22, 0 },
	{ { 0x8d, 0xf6 }, 2, 0x932f, 0 },
	{ { 0x8d, 0xf7 }, 2, 0x685c, 0 },
	{ { 0x8d, 0xf8 }, 2, 0x9bad, 0 },
	{ { 0x8d, 0xf9 }, 2, 0x7b39, 0 },
	{ { 0x8d, 0xfa }, 2, 0x5319, 0 },
	{ { 0x8d, 0xfb }, 2, 0x518a, 0 },
	{ { 0x8d, 0xfc }, 2, 0x5237, 0 },

	{ { 0x8e, 0x40 }, 2, 0x5bdf, 0 },
	{ { 0x8e, 0x41 }, 2, 0x62f6, 0 },
	{ { 0x8e, 0x42 }, 2, 0x64ae, 0 },
	{ { 0x8e, 0x43 }, 2, 0x64e6, 0 },
	{ { 0x8e, 0x44 }, 2, 0x672d, 0 },
	{ { 0x8e, 0x45 }, 2, 0x6bba, 0 },
	{ { 0x8e, 0x46 }, 2, 0x85a9, 0 },
	{ { 0x8e, 0x47 }, 2, 0x96d1, 0 },
	{ { 0x8e, 0x48 }, 2, 0x7690, 0 },
	{ { 0x8e, 0x49 }, 2, 0x9bd6, 0 },
	{ { 0x8e, 0x4a }, 2, 0x634c, 0 },
	{ { 0x8e, 0x4b }, 2, 0x9306, 0 },
	{ { 0x8e, 0x4c }, 2, 0x9bab, 0 },
	{ { 0x8e, 0x4d }, 2, 0x76bf, 0 },
	{ { 0x8e, 0x4e }, 2, 0x6652, 0 },
	{ { 0x8e, 0x4f }, 2, 0x4e09, 0 },
	{ { 0x8e, 0x50 }, 2, 0x5098, 0 },
	{ { 0x8e, 0x51 }, 2, 0x53c2, 0 },
	{ { 0x8e, 0x52 }, 2, 0x5c71, 0 },
	{ { 0x8e, 0x53 }, 2, 0x60e8, 0 },
	{ { 0x8e, 0x54 }, 2, 0x6492, 0 },
	{ { 0x8e, 0x55 }, 2, 0x6563, 0 },
	{ { 0x8e, 0x56 }, 2, 0x685f, 0 },
	{ { 0x8e, 0x57 }, 2, 0x71e6, 0 },
	{ { 0x8e, 0x58 }, 2, 0x73ca, 0 },
	{ { 0x8e, 0x59 }, 2, 0x7523, 0 },
	{ { 0x8e, 0x5a }, 2, 0x7b97, 0 },
	{ { 0x8e, 0x5b }, 2, 0x7e82, 0 },
	{ { 0x8e, 0x5c }, 2, 0x8695, 0 },
	{ { 0x8e, 0x5d }, 2, 0x8b83, 0 },
	{ { 0x8e, 0x5e }, 2, 0x8cdb, 0 },
	{ { 0x8e, 0x5f }, 2, 0x9178, 0 },
	{ { 0x8e, 0x60 }, 2, 0x9910, 0 },
	{ { 0x8e, 0x61 }, 2, 0x65ac, 0 },
	{ { 0x8e, 0x62 }, 2, 0x66ab, 0 },
	{ { 0x8e, 0x63 }, 2, 0x6b8b, 0 },
	{ { 0x8e, 0x64 }, 2, 0x4ed5, 0 },
	{ { 0x8e, 0x65 }, 2, 0x4ed4, 0 },
	{ { 0x8e, 0x66 }, 2, 0x4f3a, 0 },
	{ { 0x8e, 0x67 }, 2, 0x4f7f, 0 },
	{ { 0x8e, 0x68 }, 2, 0x523a, 0 },
	{ { 0x8e, 0x69 }, 2, 0x53f8, 0 },
	{ { 0x8e, 0x6a }, 2, 0x53f2, 0 },
	{ { 0x8e, 0x6b }, 2, 0x55e3, 0 },
	{ { 0x8e, 0x6c }, 2, 0x56db, 0 },
	{ { 0x8e, 0x6d }, 2, 0x58eb, 0 },
	{ { 0x8e, 0x6e }, 2, 0x59cb, 0 },
	{ { 0x8e, 0x6f }, 2, 0x59c9, 0 },
	{ { 0x8e, 0x70 }, 2, 0x59ff, 0 },
	{ { 0x8e, 0x71 }, 2, 0x5b50, 0 },
	{ { 0x8e, 0x72 }, 2, 0x5c4d, 0 },
	{ { 0x8e, 0x73 }, 2, 0x5e02, 0 },
	{ { 0x8e, 0x74 }, 2, 0x5e2b, 0 },
	{ { 0x8e, 0x75 }, 2, 0x5fd7, 0 },
	{ { 0x8e, 0x76 }, 2, 0x601d, 0 },
	{ { 0x8e, 0x77 }, 2, 0x6307, 0 },
	{ { 0x8e, 0x78 }, 2, 0x652f, 0 },
	{ { 0x8e, 0x79 }, 2, 0x5b5c, 0 },
	{ { 0x8e, 0x7a }, 2, 0x65af, 0 },
	{ { 0x8e, 0x7b }, 2, 0x65bd, 0 },
	{ { 0x8e, 0x7c }, 2, 0x65e8, 0 },
	{ { 0x8e, 0x7d }, 2, 0x679d, 0 },
	{ { 0x8e, 0x7e }, 2, 0x6b62, 0 },
	{ { 0x8e, 0x80 }, 2, 0x6b7b, 0 },
	{ { 0x8e, 0x81 }, 2, 0x6c0f, 0 },
	{ { 0x8e, 0x82 }, 2, 0x7345, 0 },
	{ { 0x8e, 0x83 }, 2, 0x7949, 0 },
	{ { 0x8e, 0x84 }, 2, 0x79c1, 0 },
	{ { 0x8e, 0x85 }, 2, 0x7cf8, 0 },
	{ { 0x8e, 0x86 }, 2, 0x7d19, 0 },
	{ { 0x8e, 0x87 }, 2, 0x7d2b, 0 },
	{ { 0x8e, 0x88 }, 2, 0x80a2, 0 },
	{ { 0x8e, 0x89 }, 2, 0x8102, 0 },
	{ { 0x8e, 0x8a }, 2, 0x81f3, 0 },
	{ { 0x8e, 0x8b }, 2, 0x8996, 0 },
	{ { 0x8e, 0x8c }, 2, 0x8a5e, 0 },
	{ { 0x8e, 0x8d }, 2, 0x8a69, 0 },
	{ { 0x8e, 0x8e }, 2, 0x8a66, 0 },
	{ { 0x8e, 0x8f }, 2, 0x8a8c, 0 },
	{ { 0x8e, 0x90 }, 2, 0x8aee, 0 },
	{ { 0x8e, 0x91 }, 2, 0x8cc7, 0 },
	{ { 0x8e, 0x92 }, 2, 0x8cdc, 0 },
	{ { 0x8e, 0x93 }, 2, 0x96cc, 0 },
	{ { 0x8e, 0x94 }, 2, 0x98fc, 0 },
	{ { 0x8e, 0x95 }, 2, 0x6b6f, 0 },
	{ { 0x8e, 0x96 }, 2, 0x4e8b, 0 },
	{ { 0x8e, 0x97 }, 2, 0x4f3c, 0 },
	{ { 0x8e, 0x98 }, 2, 0x4f8d, 0 },
	{ { 0x8e, 0x99 }, 2, 0x5150, 0 },
	{ { 0x8e, 0x9a }, 2, 0x5b57, 0 },
	{ { 0x8e, 0x9b }, 2, 0x5bfa, 0 },
	{ { 0x8e, 0x9c }, 2, 0x6148, 0 },
	{ { 0x8e, 0x9d }, 2, 0x6301, 0 },
	{ { 0x8e, 0x9e }, 2, 0x6642, 0 },
	{ { 0x8e, 0x9f }, 2, 0x6b21, 0 },
	{ { 0x8e, 0xa0 }, 2, 0x6ecb, 0 },
	{ { 0x8e, 0xa1 }, 2, 0x6cbb, 0 },
	{ { 0x8e, 0xa2 }, 2, 0x723e, 0 },
	{ { 0x8e, 0xa3 }, 2, 0x74bd, 0 },
	{ { 0x8e, 0xa4 }, 2, 0x75d4, 0 },
	{ { 0x8e, 0xa5 }, 2, 0x78c1, 0 },
	{ { 0x8e, 0xa6 }, 2, 0x793a, 0 },
	{ { 0x8e, 0xa7 }, 2, 0x800c, 0 },
	{ { 0x8e, 0xa8 }, 2, 0x8033, 0 },
	{ { 0x8e, 0xa9 }, 2, 0x81ea, 0 },
	{ { 0x8e, 0xaa }, 2, 0x8494, 0 },
	{ { 0x8e, 0xab }, 2, 0x8f9e, 0 },
	{ { 0x8e, 0xac }, 2, 0x6c50, 0 },
	{ { 0x8e, 0xad }, 2, 0x9e7f, 0 },
	{ { 0x8e, 0xae }, 2, 0x5f0f, 0 },
	{ { 0x8e, 0xaf }, 2, 0x8b58, 0 },
	{ { 0x8e, 0xb0 }, 2, 0x9d2b, 0 },
	{ { 0x8e, 0xb1 }, 2, 0x7afa, 0 },
	{ { 0x8e, 0xb2 }, 2, 0x8ef8, 0 },
	{ { 0x8e, 0xb3 }, 2, 0x5b8d, 0 },
	{ { 0x8e, 0xb4 }, 2, 0x96eb, 0 },
	{ { 0x8e, 0xb5 }, 2, 0x4e03, 0 },
	{ { 0x8e, 0xb6 }, 2, 0x53f1, 0 },
	{ { 0x8e, 0xb7 }, 2, 0x57f7, 0 },
	{ { 0x8e, 0xb8 }, 2, 0x5931, 0 },
	{ { 0x8e, 0xb9 }, 2, 0x5ac9, 0 },
	{ { 0x8e, 0xba }, 2, 0x5ba4, 0 },
	{ { 0x8e, 0xbb }, 2, 0x6089, 0 },
	{ { 0x8e, 0xbc }, 2, 0x6e7f, 0 },
	{ { 0x8e, 0xbd }, 2, 0x6f06, 0 },
	{ { 0x8e, 0xbe }, 2, 0x75be, 0 },
	{ { 0x8e, 0xbf }, 2, 0x8cea, 0 },
	{ { 0x8e, 0xc0 }, 2, 0x5b9f, 0 },
	{ { 0x8e, 0xc1 }, 2, 0x8500, 0 },
	{ { 0x8e, 0xc2 }, 2, 0x7be0, 0 },
	{ { 0x8e, 0xc3 }, 2, 0x5072, 0 },
	{ { 0x8e, 0xc4 }, 2, 0x67f4, 0 },
	{ { 0x8e, 0xc5 }, 2, 0x829d, 0 },
	{ { 0x8e, 0xc6 }, 2, 0x5c61, 0 },
	{ { 0x8e, 0xc7 }, 2, 0x854a, 0 },
	{ { 0x8e, 0xc8 }, 2, 0x7e1e, 0 },
	{ { 0x8e, 0xc9 }, 2, 0x820e, 0 },
	{ { 0x8e, 0xca }, 2, 0x5199, 0 },
	{ { 0x8e, 0xcb }, 2, 0x5c04, 0 },
	{ { 0x8e, 0xcc }, 2, 0x6368, 0 },
	{ { 0x8e, 0xcd }, 2, 0x8d66, 0 },
	{ { 0x8e, 0xce }, 2, 0x659c, 0 },
	{ { 0x8e, 0xcf }, 2, 0x716e, 0 },
	{ { 0x8e, 0xd0 }, 2, 0x793e, 0 },
	{ { 0x8e, 0xd1 }, 2, 0x7d17, 0 },
	{ { 0x8e, 0xd2 }, 2, 0x8005, 0 },
	{ { 0x8e, 0xd3 }, 2, 0x8b1d, 0 },
	{ { 0x8e, 0xd4 }, 2, 0x8eca, 0 },
	{ { 0x8e, 0xd5 }, 2, 0x906e, 0 },
	{ { 0x8e, 0xd6 }, 2, 0x86c7, 0 },
	{ { 0x8e, 0xd7 }, 2, 0x90aa, 0 },
	{ { 0x8e, 0xd8 }, 2, 0x501f, 0 },
	{ { 0x8e, 0xd9 }, 2, 0x52fa, 0 },
	{ { 0x8e, 0xda }, 2, 0x5c3a, 0 },
	{ { 0x8e, 0xdb }, 2, 0x6753, 0 },
	{ { 0x8e, 0xdc }, 2, 0x707c, 0 },
	{ { 0x8e, 0xdd }, 2, 0x7235, 0 },
	{ { 0x8e, 0xde }, 2, 0x914c, 0 },
	{ { 0x8e, 0xdf }, 2, 0x91c8, 0 },
	{ { 0x8e, 0xe0 }, 2, 0x932b, 0 },
	{ { 0x8e, 0xe1 }, 2, 0x82e5, 0 },
	{ { 0x8e, 0xe2 }, 2, 0x5bc2, 0 },
	{ { 0x8e, 0xe3 }, 2, 0x5f31, 0 },
	{ { 0x8e, 0xe4 }, 2, 0x60f9, 0 },
	{ { 0x8e, 0xe5 }, 2, 0x4e3b, 0 },
	{ { 0x8e, 0xe6 }, 2, 0x53d6, 0 },
	{ { 0x8e, 0xe7 }, 2, 0x5b88, 0 },
	{ { 0x8e, 0xe8 }, 2, 0x624b, 0 },
	{ { 0x8e, 0xe9 }, 2, 0x6731, 0 },
	{ { 0x8e, 0xea }, 2, 0x6b8a, 0 },
	{ { 0x8e, 0xeb }, 2, 0x72e9, 0 },
	{ { 0x8e, 0xec }, 2, 0x73e0, 0 },
	{ { 0x8e, 0xed }, 2, 0x7a2e, 0 },
	{ { 0x8e, 0xee }, 2, 0x816b, 0 },
	{ { 0x8e, 0xef }, 2, 0x8da3, 0 },
	{ { 0x8e, 0xf0 }, 2, 0x9152, 0 },
	{ { 0x8e, 0xf1 }, 2, 0x9996, 0 },
	{ { 0x8e, 0xf2 }, 2, 0x5112, 0 },
	{ { 0x8e, 0xf3 }, 2, 0x53d7, 0 },
	{ { 0x8e, 0xf4 }, 2, 0x546a, 0 },
	{ { 0x8e, 0xf5 }, 2, 0x5bff, 0 },
	{ { 0x8e, 0xf6 }, 2, 0x6388, 0 },
	{ { 0x8e, 0xf7 }, 2, 0x6a39, 0 },
	{ { 0x8e, 0xf8 }, 2, 0x7dac, 0 },
	{ { 0x8e, 0xf9 }, 2, 0x9700, 0 },
	{ { 0x8e, 0xfa }, 2, 0x56da, 0 },
	{ { 0x8e, 0xfb }, 2, 0x53ce, 0 },
	{ { 0x8e, 0xfc }, 2, 0x5468, 0 },

	{ { 0x8f, 0x40 }, 2, 0x5b97, 0 },
	{ { 0x8f, 0x41 }, 2, 0x5c31, 0 },
	{ { 0x8f, 0x42 }, 2, 0x5dde, 0 },
	{ { 0x8f, 0x43 }, 2, 0x4fee, 0 },
	{ { 0x8f, 0x44 }, 2, 0x6101, 0 },
	{ { 0x8f, 0x45 }, 2, 0x62fe, 0 },
	{ { 0x8f, 0x46 }, 2, 0x6d32, 0 },
	{ { 0x8f, 0x47 }, 2, 0x79c0, 0 },
	{ { 0x8f, 0x48 }, 2, 0x79cb, 0 },
	{ { 0x8f, 0x49 }, 2, 0x7d42, 0 },
	{ { 0x8f, 0x4a }, 2, 0x7e4d, 0 },
	{ { 0x8f, 0x4b }, 2, 0x7fd2, 0 },
	{ { 0x8f, 0x4c }, 2, 0x81ed, 0 },
	{ { 0x8f, 0x4d }, 2, 0x821f, 0 },
	{ { 0x8f, 0x4e }, 2, 0x8490, 0 },
	{ { 0x8f, 0x4f }, 2, 0x8846, 0 },
	{ { 0x8f, 0x50 }, 2, 0x8972, 0 },
	{ { 0x8f, 0x51 }, 2, 0x8b90, 0 },
	{ { 0x8f, 0x52 }, 2, 0x8e74, 0 },
	{ { 0x8f, 0x53 }, 2, 0x8f2f, 0 },
	{ { 0x8f, 0x54 }, 2, 0x9031, 0 },
	{ { 0x8f, 0x55 }, 2, 0x914b, 0 },
	{ { 0x8f, 0x56 }, 2, 0x916c, 0 },
	{ { 0x8f, 0x57 }, 2, 0x96c6, 0 },
	{ { 0x8f, 0x58 }, 2, 0x919c, 0 },
	{ { 0x8f, 0x59 }, 2, 0x4ec0, 0 },
	{ { 0x8f, 0x5a }, 2, 0x4f4f, 0 },
	{ { 0x8f, 0x5b }, 2, 0x5145, 0 },
	{ { 0x8f, 0x5c }, 2, 0x5341, 0 },
	{ { 0x8f, 0x5d }, 2, 0x5f93, 0 },
	{ { 0x8f, 0x5e }, 2, 0x620e, 0 },
	{ { 0x8f, 0x5f }, 2, 0x67d4, 0 },
	{ { 0x8f, 0x60 }, 2, 0x6c41, 0 },
	{ { 0x8f, 0x61 }, 2, 0x6e0b, 0 },
	{ { 0x8f, 0x62 }, 2, 0x7363, 0 },
	{ { 0x8f, 0x63 }, 2, 0x7e26, 0 },
	{ { 0x8f, 0x64 }, 2, 0x91cd, 0 },
	{ { 0x8f, 0x65 }, 2, 0x9283, 0 },
	{ { 0x8f, 0x66 }, 2, 0x53d4, 0 },
	{ { 0x8f, 0x67 }, 2, 0x5919, 0 },
	{ { 0x8f, 0x68 }, 2, 0x5bbf, 0 },
	{ { 0x8f, 0x69 }, 2, 0x6dd1, 0 },
	{ { 0x8f, 0x6a }, 2, 0x795d, 0 },
	{ { 0x8f, 0x6b }, 2, 0x7e2e, 0 },
	{ { 0x8f, 0x6c }, 2, 0x7c9b, 0 },
	{ { 0x8f, 0x6d }, 2, 0x587e, 0 },
	{ { 0x8f, 0x6e }, 2, 0x719f, 0 },
	{ { 0x8f, 0x6f }, 2, 0x51fa, 0 },
	{ { 0x8f, 0x70 }, 2, 0x8853, 0 },
	{ { 0x8f, 0x71 }, 2, 0x8ff0, 0 },
	{ { 0x8f, 0x72 }, 2, 0x4fca, 0 },
	{ { 0x8f, 0x73 }, 2, 0x5cfb, 0 },
	{ { 0x8f, 0x74 }, 2, 0x6625, 0 },
	{ { 0x8f, 0x75 }, 2, 0x77ac, 0 },
	{ { 0x8f, 0x76 }, 2, 0x7ae3, 0 },
	{ { 0x8f, 0x77 }, 2, 0x821c, 0 },
	{ { 0x8f, 0x78 }, 2, 0x99ff, 0 },
	{ { 0x8f, 0x79 }, 2, 0x51c6, 0 },
	{ { 0x8f, 0x7a }, 2, 0x5faa, 0 },
	{ { 0x8f, 0x7b }, 2, 0x65ec, 0 },
	{ { 0x8f, 0x7c }, 2, 0x696f, 0 },
	{ { 0x8f, 0x7d }, 2, 0x6b89, 0 },
	{ { 0x8f, 0x7e }, 2, 0x6df3, 0 },
	{ { 0x8f, 0x80 }, 2, 0x6e96, 0 },
	{ { 0x8f, 0x81 }, 2, 0x6f64, 0 },
	{ { 0x8f, 0x82 }, 2, 0x76fe, 0 },
	{ { 0x8f, 0x83 }, 2, 0x7d14, 0 },
	{ { 0x8f, 0x84 }, 2, 0x5de1, 0 },
	{ { 0x8f, 0x85 }, 2, 0x9075, 0 },
	{ { 0x8f, 0x86 }, 2, 0x9187, 0 },
	{ { 0x8f, 0x87 }, 2, 0x9806, 0 },
	{ { 0x8f, 0x88 }, 2, 0x51e6, 0 },
	{ { 0x8f, 0x89 }, 2, 0x521d, 0 },
	{ { 0x8f, 0x8a }, 2, 0x6240, 0 },
	{ { 0x8f, 0x8b }, 2, 0x6691, 0 },
	{ { 0x8f, 0x8c }, 2, 0x66d9, 0 },
	{ { 0x8f, 0x8d }, 2, 0x6e1a, 0 },
	{ { 0x8f, 0x8e }, 2, 0x5eb6, 0 },
	{ { 0x8f, 0x8f }, 2, 0x7dd2, 0 },
	{ { 0x8f, 0x90 }, 2, 0x7f72, 0 },
	{ { 0x8f, 0x91 }, 2, 0x66f8, 0 },
	{ { 0x8f, 0x92 }, 2, 0x85af, 0 },
	{ { 0x8f, 0x93 }, 2, 0x85f7, 0 },
	{ { 0x8f, 0x94 }, 2, 0x8af8, 0 },
	{ { 0x8f, 0x95 }, 2, 0x52a9, 0 },
	{ { 0x8f, 0x96 }, 2, 0x53d9, 0 },
	{ { 0x8f, 0x97 }, 2, 0x5973, 0 },
	{ { 0x8f, 0x98 }, 2, 0x5e8f, 0 },
	{ { 0x8f, 0x99 }, 2, 0x5f90, 0 },
	{ { 0x8f, 0x9a }, 2, 0x6055, 0 },
	{ { 0x8f, 0x9b }, 2, 0x92e4, 0 },
	{ { 0x8f, 0x9c }, 2, 0x9664, 0 },
	{ { 0x8f, 0x9d }, 2, 0x50b7, 0 },
	{ { 0x8f, 0x9e }, 2, 0x511f, 0 },
	{ { 0x8f, 0x9f }, 2, 0x52dd, 0 },
	{ { 0x8f, 0xa0 }, 2, 0x5320, 0 },
	{ { 0x8f, 0xa1 }, 2, 0x5347, 0 },
	{ { 0x8f, 0xa2 }, 2, 0x53ec, 0 },
	{ { 0x8f, 0xa3 }, 2, 0x54e8, 0 },
	{ { 0x8f, 0xa4 }, 2, 0x5546, 0 },
	{ { 0x8f, 0xa5 }, 2, 0x5531, 0 },
	{ { 0x8f, 0xa6 }, 2, 0x5617, 0 },
	{ { 0x8f, 0xa7 }, 2, 0x5968, 0 },
	{ { 0x8f, 0xa8 }, 2, 0x59be, 0 },
	{ { 0x8f, 0xa9 }, 2, 0x5a3c, 0 },
	{ { 0x8f, 0xaa }, 2, 0x5bb5, 0 },
	{ { 0x8f, 0xab }, 2, 0x5c06, 0 },
	{ { 0x8f, 0xac }, 2, 0x5c0f, 0 },
	{ { 0x8f, 0xad }, 2, 0x5c11, 0 },
	{ { 0x8f, 0xae }, 2, 0x5c1a, 0 },
	{ { 0x8f, 0xaf }, 2, 0x5e84, 0 },
	{ { 0x8f, 0xb0 }, 2, 0x5e8a, 0 },
	{ { 0x8f, 0xb1 }, 2, 0x5ee0, 0 },
	{ { 0x8f, 0xb2 }, 2, 0x5f70, 0 },
	{ { 0x8f, 0xb3 }, 2, 0x627f, 0 },
	{ { 0x8f, 0xb4 }, 2, 0x6284, 0 },
	{ { 0x8f, 0xb5 }, 2, 0x62db, 0 },
	{ { 0x8f, 0xb6 }, 2, 0x638c, 0 },
	{ { 0x8f, 0xb7 }, 2, 0x6377, 0 },
	{ { 0x8f, 0xb8 }, 2, 0x6607, 0 },
	{ { 0x8f, 0xb9 }, 2, 0x660c, 0 },
	{ { 0x8f, 0xba }, 2, 0x662d, 0 },
	{ { 0x8f, 0xbb }, 2, 0x6676, 0 },
	{ { 0x8f, 0xbc }, 2, 0x677e, 0 },
	{ { 0x8f, 0xbd }, 2, 0x68a2, 0 },
	{ { 0x8f, 0xbe }, 2, 0x6a1f, 0 },
	{ { 0x8f, 0xbf }, 2, 0x6a35, 0 },
	{ { 0x8f, 0xc0 }, 2, 0x6cbc, 0 },
	{ { 0x8f, 0xc1 }, 2, 0x6d88, 0 },
	{ { 0x8f, 0xc2 }, 2, 0x6e09, 0 },
	{ { 0x8f, 0xc3 }, 2, 0x6e58, 0 },
	{ { 0x8f, 0xc4 }, 2, 0x713c, 0 },
	{ { 0x8f, 0xc5 }, 2, 0x7126, 0 },
	{ { 0x8f, 0xc6 }, 2, 0x7167, 0 },
	{ { 0x8f, 0xc7 }, 2, 0x75c7, 0 },
	{ { 0x8f, 0xc8 }, 2, 0x7701, 0 },
	{ { 0x8f, 0xc9 }, 2, 0x785d, 0 },
	{ { 0x8f, 0xca }, 2, 0x7901, 0 },
	{ { 0x8f, 0xcb }, 2, 0x7965, 0 },
	{ { 0x8f, 0xcc }, 2, 0x79f0, 0 },
	{ { 0x8f, 0xcd }, 2, 0x7ae0, 0 },
	{ { 0x8f, 0xce }, 2, 0x7b11, 0 },
	{ { 0x8f, 0xcf }, 2, 0x7ca7, 0 },
	{ { 0x8f, 0xd0 }, 2, 0x7d39, 0 },
	{ { 0x8f, 0xd1 }, 2, 0x8096, 0 },
	{ { 0x8f, 0xd2 }, 2, 0x83d6, 0 },
	{ { 0x8f, 0xd3 }, 2, 0x848b, 0 },
	{ { 0x8f, 0xd4 }, 2, 0x8549, 0 },
	{ { 0x8f, 0xd5 }, 2, 0x885d, 0 },
	{ { 0x8f, 0xd6 }, 2, 0x88f3, 0 },
	{ { 0x8f, 0xd7 }, 2, 0x8a1f, 0 },
	{ { 0x8f, 0xd8 }, 2, 0x8a3c, 0 },
	{ { 0x8f, 0xd9 }, 2, 0x8a54, 0 },
	{ { 0x8f, 0xda }, 2, 0x8a73, 0 },
	{ { 0x8f, 0xdb }, 2, 0x8c61, 0 },
	{ { 0x8f, 0xdc }, 2, 0x8cde, 0 },
	{ { 0x8f, 0xdd }, 2, 0x91a4, 0 },
	{ { 0x8f, 0xde }, 2, 0x9266, 0 },
	{ { 0x8f, 0xdf }, 2, 0x937e, 0 },
	{ { 0x8f, 0xe0 }, 2, 0x9418, 0 },
	{ { 0x8f, 0xe1 }, 2, 0x969c, 0 },
	{ { 0x8f, 0xe2 }, 2, 0x9798, 0 },
	{ { 0x8f, 0xe3 }, 2, 0x4e0a, 0 },
	{ { 0x8f, 0xe4 }, 2, 0x4e08, 0 },
	{ { 0x8f, 0xe5 }, 2, 0x4e1e, 0 },
	{ { 0x8f, 0xe6 }, 2, 0x4e57, 0 },
	{ { 0x8f, 0xe7 }, 2, 0x5197, 0 },
	{ { 0x8f, 0xe8 }, 2, 0x5270, 0 },
	{ { 0x8f, 0xe9 }, 2, 0x57ce, 0 },
	{ { 0x8f, 0xea }, 2, 0x5834, 0 },
	{ { 0x8f, 0xeb }, 2, 0x58cc, 0 },
	{ { 0x8f, 0xec }, 2, 0x5b22, 0 },
	{ { 0x8f, 0xed }, 2, 0x5e38, 0 },
	{ { 0x8f, 0xee }, 2, 0x60c5, 0 },
	{ { 0x8f, 0xef }, 2, 0x64fe, 0 },
	{ { 0x8f, 0xf0 }, 2, 0x6761, 0 },
	{ { 0x8f, 0xf1 }, 2, 0x6756, 0 },
	{ { 0x8f, 0xf2 }, 2, 0x6d44, 0 },
	{ { 0x8f, 0xf3 }, 2, 0x72b6, 0 },
	{ { 0x8f, 0xf4 }, 2, 0x7573, 0 },
	{ { 0x8f, 0xf5 }, 2, 0x7a63, 0 },
	{ { 0x8f, 0xf6 }, 2, 0x84b8, 0 },
	{ { 0x8f, 0xf7 }, 2, 0x8b72, 0 },
	{ { 0x8f, 0xf8 }, 2, 0x91b8, 0 },
	{ { 0x8f, 0xf9 }, 2, 0x9320, 0 },
	{ { 0x8f, 0xfa }, 2, 0x5631, 0 },
	{ { 0x8f, 0xfb }, 2, 0x57f4, 0 },
	{ { 0x8f, 0xfc }, 2, 0x98fe, 0 },

	{ { 0x90, 0x40 }, 2, 0x62ed, 0 },
	{ { 0x90, 0x41 }, 2, 0x690d, 0 },
	{ { 0x90, 0x42 }, 2, 0x6b96, 0 },
	{ { 0x90, 0x43 }, 2, 0x71ed, 0 },
	{ { 0x90, 0x44 }, 2, 0x7e54, 0 },
	{ { 0x90, 0x45 }, 2, 0x8077, 0 },
	{ { 0x90, 0x46 }, 2, 0x8272, 0 },
	{ { 0x90, 0x47 }, 2, 0x89e6, 0 },
	{ { 0x90, 0x48 }, 2, 0x98df, 0 },
	{ { 0x90, 0x49 }, 2, 0x8755, 0 },
	{ { 0x90, 0x4a }, 2, 0x8fb1, 0 },
	{ { 0x90, 0x4b }, 2, 0x5c3b, 0 },
	{ { 0x90, 0x4c }, 2, 0x4f38, 0 },
	{ { 0x90, 0x4d }, 2, 0x4fe1, 0 },
	{ { 0x90, 0x4e }, 2, 0x4fb5, 0 },
	{ { 0x90, 0x4f }, 2, 0x5507, 0 },
	{ { 0x90, 0x50 }, 2, 0x5a20, 0 },
	{ { 0x90, 0x51 }, 2, 0x5bdd, 0 },
	{ { 0x90, 0x52 }, 2, 0x5be9, 0 },
	{ { 0x90, 0x53 }, 2, 0x5fc3, 0 },
	{ { 0x90, 0x54 }, 2, 0x614e, 0 },
	{ { 0x90, 0x55 }, 2, 0x632f, 0 },
	{ { 0x90, 0x56 }, 2, 0x65b0, 0 },
	{ { 0x90, 0x57 }, 2, 0x664b, 0 },
	{ { 0x90, 0x58 }, 2, 0x68ee, 0 },
	{ { 0x90, 0x59 }, 2, 0x699b, 0 },
	{ { 0x90, 0x5a }, 2, 0x6d78, 0 },
	{ { 0x90, 0x5b }, 2, 0x6df1, 0 },
	{ { 0x90, 0x5c }, 2, 0x7533, 0 },
	{ { 0x90, 0x5d }, 2, 0x75b9, 0 },
	{ { 0x90, 0x5e }, 2, 0x771f, 0 },
	{ { 0x90, 0x5f }, 2, 0x795e, 0 },
	{ { 0x90, 0x60 }, 2, 0x79e6, 0 },
	{ { 0x90, 0x61 }, 2, 0x7d33, 0 },
	{ { 0x90, 0x62 }, 2, 0x81e3, 0 },
	{ { 0x90, 0x63 }, 2, 0x82af, 0 },
	{ { 0x90, 0x64 }, 2, 0x85aa, 0 },
	{ { 0x90, 0x65 }, 2, 0x89aa, 0 },
	{ { 0x90, 0x66 }, 2, 0x8a3a, 0 },
	{ { 0x90, 0x67 }, 2, 0x8eab, 0 },
	{ { 0x90, 0x68 }, 2, 0x8f9b, 0 },
	{ { 0x90, 0x69 }, 2, 0x9032, 0 },
	{ { 0x90, 0x6a }, 2, 0x91dd, 0 },
	{ { 0x90, 0x6b }, 2, 0x9707, 0 },
	{ { 0x90, 0x6c }, 2, 0x4eba, 0 },
	{ { 0x90, 0x6d }, 2, 0x4ec1, 0 },
	{ { 0x90, 0x6e }, 2, 0x5203, 0 },
	{ { 0x90, 0x6f }, 2, 0x5875, 0 },
	{ { 0x90, 0x70 }, 2, 0x58ec, 0 },
	{ { 0x90, 0x71 }, 2, 0x5c0b, 0 },
	{ { 0x90, 0x72 }, 2, 0x751a, 0 },
	{ { 0x90, 0x73 }, 2, 0x5c3d, 0 },
	{ { 0x90, 0x74 }, 2, 0x814e, 0 },
	{ { 0x90, 0x75 }, 2, 0x8a0a, 0 },
	{ { 0x90, 0x76 }, 2, 0x8fc5, 0 },
	{ { 0x90, 0x77 }, 2, 0x9663, 0 },
	{ { 0x90, 0x78 }, 2, 0x976d, 0 },
	{ { 0x90, 0x79 }, 2, 0x7b25, 0 },
	{ { 0x90, 0x7a }, 2, 0x8acf, 0 },
	{ { 0x90, 0x7b }, 2, 0x9808, 0 },
	{ { 0x90, 0x7c }, 2, 0x9162, 0 },
	{ { 0x90, 0x7d }, 2, 0x56f3, 0 },
	{ { 0x90, 0x7e }, 2, 0x53a8, 0 },
	{ { 0x90, 0x80 }, 2, 0x9017, 0 },
	{ { 0x90, 0x81 }, 2, 0x5439, 0 },
	{ { 0x90, 0x82 }, 2, 0x5782, 0 },
	{ { 0x90, 0x83 }, 2, 0x5e25, 0 },
	{ { 0x90, 0x84 }, 2, 0x63a8, 0 },
	{ { 0x90, 0x85 }, 2, 0x6c34, 0 },
	{ { 0x90, 0x86 }, 2, 0x708a, 0 },
	{ { 0x90, 0x87 }, 2, 0x7761, 0 },
	{ { 0x90, 0x88 }, 2, 0x7c8b, 0 },
	{ { 0x90, 0x89 }, 2, 0x7fe0, 0 },
	{ { 0x90, 0x8a }, 2, 0x8870, 0 },
	{ { 0x90, 0x8b }, 2, 0x9042, 0 },
	{ { 0x90, 0x8c }, 2, 0x9154, 0 },
	{ { 0x90, 0x8d }, 2, 0x9310, 0 },
	{ { 0x90, 0x8e }, 2, 0x9318, 0 },
	{ { 0x90, 0x8f }, 2, 0x968f, 0 },
	{ { 0x90, 0x90 }, 2, 0x745e, 0 },
	{ { 0x90, 0x91 }, 2, 0x9ac4, 0 },
	{ { 0x90, 0x92 }, 2, 0x5d07, 0 },
	{ { 0x90, 0x93 }, 2, 0x5d69, 0 },
	{ { 0x90, 0x94 }, 2, 0x6570, 0 },
	{ { 0x90, 0x95 }, 2, 0x67a2, 0 },
	{ { 0x90, 0x96 }, 2, 0x8da8, 0 },
	{ { 0x90, 0x97 }, 2, 0x96db, 0 },
	{ { 0x90, 0x98 }, 2, 0x636e, 0 },
	{ { 0x90, 0x99 }, 2, 0x6749, 0 },
	{ { 0x90, 0x9a }, 2, 0x6919, 0 },
	{ { 0x90, 0x9b }, 2, 0x83c5, 0 },
	{ { 0x90, 0x9c }, 2, 0x9817, 0 },
	{ { 0x90, 0x9d }, 2, 0x96c0, 0 },
	{ { 0x90, 0x9e }, 2, 0x88fe, 0 },
	{ { 0x90, 0x9f }, 2, 0x6f84, 0 },
	{ { 0x90, 0xa0 }, 2, 0x647a, 0 },
	{ { 0x90, 0xa1 }, 2, 0x5bf8, 0 },
	{ { 0x90, 0xa2 }, 2, 0x4e16, 0 },
	{ { 0x90, 0xa3 }, 2, 0x702c, 0 },
	{ { 0x90, 0xa4 }, 2, 0x755d, 0 },
	{ { 0x90, 0xa5 }, 2, 0x662f, 0 },
	{ { 0x90, 0xa6 }, 2, 0x51c4, 0 },
	{ { 0x90, 0xa7 }, 2, 0x5236, 0 },
	{ { 0x90, 0xa8 }, 2, 0x52e2, 0 },
	{ { 0x90, 0xa9 }, 2, 0x59d3, 0 },
	{ { 0x90, 0xaa }, 2, 0x5f81, 0 },
	{ { 0x90, 0xab }, 2, 0x6027, 0 },
	{ { 0x90, 0xac }, 2, 0x6210, 0 },
	{ { 0x90, 0xad }, 2, 0x653f, 0 },
	{ { 0x90, 0xae }, 2, 0x6574, 0 },
	{ { 0x90, 0xaf }, 2, 0x661f, 0 },
	{ { 0x90, 0xb0 }, 2, 0x6674, 0 },
	{ { 0x90, 0xb1 }, 2, 0x68f2, 0 },
	{ { 0x90, 0xb2 }, 2, 0x6816, 0 },
	{ { 0x90, 0xb3 }, 2, 0x6b63, 0 },
	{ { 0x90, 0xb4 }, 2, 0x6e05, 0 },
	{ { 0x90, 0xb5 }, 2, 0x7272, 0 },
	{ { 0x90, 0xb6 }, 2, 0x751f, 0 },
	{ { 0x90, 0xb7 }, 2, 0x76db, 0 },
	{ { 0x90, 0xb8 }, 2, 0x7cbe, 0 },
	{ { 0x90, 0xb9 }, 2, 0x8056, 0 },
	{ { 0x90, 0xba }, 2, 0x58f0, 0 },
	{ { 0x90, 0xbb }, 2, 0x88fd, 0 },
	{ { 0x90, 0xbc }, 2, 0x897f, 0 },
	{ { 0x90, 0xbd }, 2, 0x8aa0, 0 },
	{ { 0x90, 0xbe }, 2, 0x8a93, 0 },
	{ { 0x90, 0xbf }, 2, 0x8acb, 0 },
	{ { 0x90, 0xc0 }, 2, 0x901d, 0 },
	{ { 0x90, 0xc1 }, 2, 0x9192, 0 },
	{ { 0x90, 0xc2 }, 2, 0x9752, 0 },
	{ { 0x90, 0xc3 }, 2, 0x9759, 0 },
	{ { 0x90, 0xc4 }, 2, 0x6589, 0 },
	{ { 0x90, 0xc5 }, 2, 0x7a0e, 0 },
	{ { 0x90, 0xc6 }, 2, 0x8106, 0 },
	{ { 0x90, 0xc7 }, 2, 0x96bb, 0 },
	{ { 0x90, 0xc8 }, 2, 0x5e2d, 0 },
	{ { 0x90, 0xc9 }, 2, 0x60dc, 0 },
	{ { 0x90, 0xca }, 2, 0x621a, 0 },
	{ { 0x90, 0xcb }, 2, 0x65a5, 0 },
	{ { 0x90, 0xcc }, 2, 0x6614, 0 },
	{ { 0x90, 0xcd }, 2, 0x6790, 0 },
	{ { 0x90, 0xce }, 2, 0x77f3, 0 },
	{ { 0x90, 0xcf }, 2, 0x7a4d, 0 },
	{ { 0x90, 0xd0 }, 2, 0x7c4d, 0 },
	{ { 0x90, 0xd1 }, 2, 0x7e3e, 0 },
	{ { 0x90, 0xd2 }, 2, 0x810a, 0 },
	{ { 0x90, 0xd3 }, 2, 0x8cac, 0 },
	{ { 0x90, 0xd4 }, 2, 0x8d64, 0 },
	{ { 0x90, 0xd5 }, 2, 0x8de1, 0 },
	{ { 0x90, 0xd6 }, 2, 0x8e5f, 0 },
	{ { 0x90, 0xd7 }, 2, 0x78a9, 0 },
	{ { 0x90, 0xd8 }, 2, 0x5207, 0 },
	{ { 0x90, 0xd9 }, 2, 0x62d9, 0 },
	{ { 0x90, 0xda }, 2, 0x63a5, 0 },
	{ { 0x90, 0xdb }, 2, 0x6442, 0 },
	{ { 0x90, 0xdc }, 2, 0x6298, 0 },
	{ { 0x90, 0xdd }, 2, 0x8a2d, 0 },
	{ { 0x90, 0xde }, 2, 0x7a83, 0 },
	{ { 0x90, 0xdf }, 2, 0x7bc0, 0 },
	{ { 0x90, 0xe0 }, 2, 0x8aac, 0 },
	{ { 0x90, 0xe1 }, 2, 0x96ea, 0 },
	{ { 0x90, 0xe2 }, 2, 0x7d76, 0 },
	{ { 0x90, 0xe3 }, 2, 0x820c, 0 },
	{ { 0x90, 0xe4 }, 2, 0x8749, 0 },
	{ { 0x90, 0xe5 }, 2, 0x4ed9, 0 },
	{ { 0x90, 0xe6 }, 2, 0x5148, 0 },
	{ { 0x90, 0xe7 }, 2, 0x5343, 0 },
	{ { 0x90, 0xe8 }, 2, 0x5360, 0 },
	{ { 0x90, 0xe9 }, 2, 0x5ba3, 0 },
	{ { 0x90, 0xea }, 2, 0x5c02, 0 },
	{ { 0x90, 0xeb }, 2, 0x5c16, 0 },
	{ { 0x90, 0xec }, 2, 0x5ddd, 0 },
	{ { 0x90, 0xed }, 2, 0x6226, 0 },
	{ { 0x90, 0xee }, 2, 0x6247, 0 },
	{ { 0x90, 0xef }, 2, 0x64b0, 0 },
	{ { 0x90, 0xf0 }, 2, 0x6813, 0 },
	{ { 0x90, 0xf1 }, 2, 0x6834, 0 },
	{ { 0x90, 0xf2 }, 2, 0x6cc9, 0 },
	{ { 0x90, 0xf3 }, 2, 0x6d45, 0 },
	{ { 0x90, 0xf4 }, 2, 0x6d17, 0 },
	{ { 0x90, 0xf5 }, 2, 0x67d3, 0 },
	{ { 0x90, 0xf6 }, 2, 0x6f5c, 0 },
	{ { 0x90, 0xf7 }, 2, 0x714e, 0 },
	{ { 0x90, 0xf8 }, 2, 0x717d, 0 },
	{ { 0x90, 0xf9 }, 2, 0x65cb, 0 },
	{ { 0x90, 0xfa }, 2, 0x7a7f, 0 },
	{ { 0x90, 0xfb }, 2, 0x7bad, 0 },
	{ { 0x90, 0xfc }, 2, 0x7dda, 0 },

	{ { 0x91, 0x40 }, 2, 0x7e4a, 0 },
	{ { 0x91, 0x41 }, 2, 0x7fa8, 0 },
	{ { 0x91, 0x42 }, 2, 0x817a, 0 },
	{ { 0x91, 0x43 }, 2, 0x821b, 0 },
	{ { 0x91, 0x44 }, 2, 0x8239, 0 },
	{ { 0x91, 0x45 }, 2, 0x85a6, 0 },
	{ { 0x91, 0x46 }, 2, 0x8a6e, 0 },
	{ { 0x91, 0x47 }, 2, 0x8cce, 0 },
	{ { 0x91, 0x48 }, 2, 0x8df5, 0 },
	{ { 0x91, 0x49 }, 2, 0x9078, 0 },
	{ { 0x91, 0x4a }, 2, 0x9077, 0 },
	{ { 0x91, 0x4b }, 2, 0x92ad, 0 },
	{ { 0x91, 0x4c }, 2, 0x9291, 0 },
	{ { 0x91, 0x4d }, 2, 0x9583, 0 },
	{ { 0x91, 0x4e }, 2, 0x9bae, 0 },
	{ { 0x91, 0x4f }, 2, 0x524d, 0 },
	{ { 0x91, 0x50 }, 2, 0x5584, 0 },
	{ { 0x91, 0x51 }, 2, 0x6f38, 0 },
	{ { 0x91, 0x52 }, 2, 0x7136, 0 },
	{ { 0x91, 0x53 }, 2, 0x5168, 0 },
	{ { 0x91, 0x54 }, 2, 0x7985, 0 },
	{ { 0x91, 0x55 }, 2, 0x7e55, 0 },
	{ { 0x91, 0x56 }, 2, 0x81b3, 0 },
	{ { 0x91, 0x57 }, 2, 0x7cce, 0 },
	{ { 0x91, 0x58 }, 2, 0x564c, 0 },
	{ { 0x91, 0x59 }, 2, 0x5851, 0 },
	{ { 0x91, 0x5a }, 2, 0x5ca8, 0 },
	{ { 0x91, 0x5b }, 2, 0x63aa, 0 },
	{ { 0x91, 0x5c }, 2, 0x66fe, 0 },
	{ { 0x91, 0x5d }, 2, 0x66fd, 0 },
	{ { 0x91, 0x5e }, 2, 0x695a, 0 },
	{ { 0x91, 0x5f }, 2, 0x72d9, 0 },
	{ { 0x91, 0x60 }, 2, 0x758f, 0 },
	{ { 0x91, 0x61 }, 2, 0x758e, 0 },
	{ { 0x91, 0x62 }, 2, 0x790e, 0 },
	{ { 0x91, 0x63 }, 2, 0x7956, 0 },
	{ { 0x91, 0x64 }, 2, 0x79df, 0 },
	{ { 0x91, 0x65 }, 2, 0x7c97, 0 },
	{ { 0x91, 0x66 }, 2, 0x7d20, 0 },
	{ { 0x91, 0x67 }, 2, 0x7d44, 0 },
	{ { 0x91, 0x68 }, 2, 0x8607, 0 },
	{ { 0x91, 0x69 }, 2, 0x8a34, 0 },
	{ { 0x91, 0x6a }, 2, 0x963b, 0 },
	{ { 0x91, 0x6b }, 2, 0x9061, 0 },
	{ { 0x91, 0x6c }, 2, 0x9f20, 0 },
	{ { 0x91, 0x6d }, 2, 0x50e7, 0 },
	{ { 0x91, 0x6e }, 2, 0x5275, 0 },
	{ { 0x91, 0x6f }, 2, 0x53cc, 0 },
	{ { 0x91, 0x70 }, 2, 0x53e2, 0 },
	{ { 0x91, 0x71 }, 2, 0x5009, 0 },
	{ { 0x91, 0x72 }, 2, 0x55aa, 0 },
	{ { 0x91, 0x73 }, 2, 0x58ee, 0 },
	{ { 0x91, 0x74 }, 2, 0x594f, 0 },
	{ { 0x91, 0x75 }, 2, 0x723d, 0 },
	{ { 0x91, 0x76 }, 2, 0x5b8b, 0 },
	{ { 0x91, 0x77 }, 2, 0x5c64, 0 },
	{ { 0x91, 0x78 }, 2, 0x531d, 0 },
	{ { 0x91, 0x79 }, 2, 0x60e3, 0 },
	{ { 0x91, 0x7a }, 2, 0x60f3, 0 },
	{ { 0x91, 0x7b }, 2, 0x635c, 0 },
	{ { 0x91, 0x7c }, 2, 0x6383, 0 },
	{ { 0x91, 0x7d }, 2, 0x633f, 0 },
	{ { 0x91, 0x7e }, 2, 0x63bb, 0 },
	{ { 0x91, 0x80 }, 2, 0x64cd, 0 },
	{ { 0x91, 0x81 }, 2, 0x65e9, 0 },
	{ { 0x91, 0x82 }, 2, 0x66f9, 0 },
	{ { 0x91, 0x83 }, 2, 0x5de3, 0 },
	{ { 0x91, 0x84 }, 2, 0x69cd, 0 },
	{ { 0x91, 0x85 }, 2, 0x69fd, 0 },
	{ { 0x91, 0x86 }, 2, 0x6f15, 0 },
	{ { 0x91, 0x87 }, 2, 0x71e5, 0 },
	{ { 0x91, 0x88 }, 2, 0x4e89, 0 },
	{ { 0x91, 0x89 }, 2, 0x75e9, 0 },
	{ { 0x91, 0x8a }, 2, 0x76f8, 0 },
	{ { 0x91, 0x8b }, 2, 0x7a93, 0 },
	{ { 0x91, 0x8c }, 2, 0x7cdf, 0 },
	{ { 0x91, 0x8d }, 2, 0x7dcf, 0 },
	{ { 0x91, 0x8e }, 2, 0x7d9c, 0 },
	{ { 0x91, 0x8f }, 2, 0x8061, 0 },
	{ { 0x91, 0x90 }, 2, 0x8349, 0 },
	{ { 0x91, 0x91 }, 2, 0x8358, 0 },
	{ { 0x91, 0x92 }, 2, 0x846c, 0 },
	{ { 0x91, 0x93 }, 2, 0x84bc, 0 },
	{ { 0x91, 0x94 }, 2, 0x85fb, 0 },
	{ { 0x91, 0x95 }, 2, 0x88c5, 0 },
	{ { 0x91, 0x96 }, 2, 0x8d70, 0 },
	{ { 0x91, 0x97 }, 2, 0x9001, 0 },
	{ { 0x91, 0x98 }, 2, 0x906d, 0 },
	{ { 0x91, 0x99 }, 2, 0x9397, 0 },
	{ { 0x91, 0x9a }, 2, 0x971c, 0 },
	{ { 0x91, 0x9b }, 2, 0x9a12, 0 },
	{ { 0x91, 0x9c }, 2, 0x50cf, 0 },
	{ { 0x91, 0x9d }, 2, 0x5897, 0 },
	{ { 0x91, 0x9e }, 2, 0x618e, 0 },
	{ { 0x91, 0x9f }, 2, 0x81d3, 0 },
	{ { 0x91, 0xa0 }, 2, 0x8535, 0 },
	{ { 0x91, 0xa1 }, 2, 0x8d08, 0 },
	{ { 0x91, 0xa2 }, 2, 0x9020, 0 },
	{ { 0x91, 0xa3 }, 2, 0x4fc3, 0 },
	{ { 0x91, 0xa4 }, 2, 0x5074, 0 },
	{ { 0x91, 0xa5 }, 2, 0x5247, 0 },
	{ { 0x91, 0xa6 }, 2, 0x5373, 0 },
	{ { 0x91, 0xa7 }, 2, 0x606f, 0 },
	{ { 0x91, 0xa8 }, 2, 0x6349, 0 },
	{ { 0x91, 0xa9 }, 2, 0x675f, 0 },
	{ { 0x91, 0xaa }, 2, 0x6e2c, 0 },
	{ { 0x91, 0xab }, 2, 0x8db3, 0 },
	{ { 0x91, 0xac }, 2, 0x901f, 0 },
	{ { 0x91, 0xad }, 2, 0x4fd7, 0 },
	{ { 0x91, 0xae }, 2, 0x5c5e, 0 },
	{ { 0x91, 0xaf }, 2, 0x8cca, 0 },
	{ { 0x91, 0xb0 }, 2, 0x65cf, 0 },
	{ { 0x91, 0xb1 }, 2, 0x7d9a, 0 },
	{ { 0x91, 0xb2 }, 2, 0x5352, 0 },
	{ { 0x91, 0xb3 }, 2, 0x8896, 0 },
	{ { 0x91, 0xb4 }, 2, 0x5176, 0 },
	{ { 0x91, 0xb5 }, 2, 0x63c3, 0 },
	{ { 0x91, 0xb6 }, 2, 0x5b58, 0 },
	{ { 0x91, 0xb7 }, 2, 0x5b6b, 0 },
	{ { 0x91, 0xb8 }, 2, 0x5c0a, 0 },
	{ { 0x91, 0xb9 }, 2, 0x640d, 0 },
	{ { 0x91, 0xba }, 2, 0x6751, 0 },
	{ { 0x91, 0xbb }, 2, 0x905c, 0 },
	{ { 0x91, 0xbc }, 2, 0x4ed6, 0 },
	{ { 0x91, 0xbd }, 2, 0x591a, 0 },
	{ { 0x91, 0xbe }, 2, 0x592a, 0 },
	{ { 0x91, 0xbf }, 2, 0x6c70, 0 },
	{ { 0x91, 0xc0 }, 2, 0x8a51, 0 },
	{ { 0x91, 0xc1 }, 2, 0x553e, 0 },
	{ { 0x91, 0xc2 }, 2, 0x5815, 0 },
	{ { 0x91, 0xc3 }, 2, 0x59a5, 0 },
	{ { 0x91, 0xc4 }, 2, 0x60f0, 0 },
	{ { 0x91, 0xc5 }, 2, 0x6253, 0 },
	{ { 0x91, 0xc6 }, 2, 0x67c1, 0 },
	{ { 0x91, 0xc7 }, 2, 0x8235, 0 },
	{ { 0x91, 0xc8 }, 2, 0x6955, 0 },
	{ { 0x91, 0xc9 }, 2, 0x9640, 0 },
	{ { 0x91, 0xca }, 2, 0x99c4, 0 },
	{ { 0x91, 0xcb }, 2, 0x9a28, 0 },
	{ { 0x91, 0xcc }, 2, 0x4f53, 0 },
	{ { 0x91, 0xcd }, 2, 0x5806, 0 },
	{ { 0x91, 0xce }, 2, 0x5bfe, 0 },
	{ { 0x91, 0xcf }, 2, 0x8010, 0 },
	{ { 0x91, 0xd0 }, 2, 0x5cb1, 0 },
	{ { 0x91, 0xd1 }, 2, 0x5e2f, 0 },
	{ { 0x91, 0xd2 }, 2, 0x5f85, 0 },
	{ { 0x91, 0xd3 }, 2, 0x6020, 0 },
	{ { 0x91, 0xd4 }, 2, 0x614b, 0 },
	{ { 0x91, 0xd5 }, 2, 0x6234, 0 },
	{ { 0x91, 0xd6 }, 2, 0x66ff, 0 },
	{ { 0x91, 0xd7 }, 2, 0x6cf0, 0 },
	{ { 0x91, 0xd8 }, 2, 0x6ede, 0 },
	{ { 0x91, 0xd9 }, 2, 0x80ce, 0 },
	{ { 0x91, 0xda }, 2, 0x817f, 0 },
	{ { 0x91, 0xdb }, 2, 0x82d4, 0 },
	{ { 0x91, 0xdc }, 2, 0x888b, 0 },
	{ { 0x91, 0xdd }, 2, 0x8cb8, 0 },
	{ { 0x91, 0xde }, 2, 0x9000, 0 },
	{ { 0x91, 0xdf }, 2, 0x902e, 0 },
	{ { 0x91, 0xe0 }, 2, 0x968a, 0 },
	{ { 0x91, 0xe1 }, 2, 0x9edb, 0 },
	{ { 0x91, 0xe2 }, 2, 0x9bdb, 0 },
	{ { 0x91, 0xe3 }, 2, 0x4ee3, 0 },
	{ { 0x91, 0xe4 }, 2, 0x53f0, 0 },
	{ { 0x91, 0xe5 }, 2, 0x5927, 0 },
	{ { 0x91, 0xe6 }, 2, 0x7b2c, 0 },
	{ { 0x91, 0xe7 }, 2, 0x918d, 0 },
	{ { 0x91, 0xe8 }, 2, 0x984c, 0 },
	{ { 0x91, 0xe9 }, 2, 0x9df9, 0 },
	{ { 0x91, 0xea }, 2, 0x6edd, 0 },
	{ { 0x91, 0xeb }, 2, 0x7027, 0 },
	{ { 0x91, 0xec }, 2, 0x5353, 0 },
	{ { 0x91, 0xed }, 2, 0x5544, 0 },
	{ { 0x91, 0xee }, 2, 0x5b85, 0 },
	{ { 0x91, 0xef }, 2, 0x6258, 0 },
	{ { 0x91, 0xf0 }, 2, 0x629e, 0 },
	{ { 0x91, 0xf1 }, 2, 0x62d3, 0 },
	{ { 0x91, 0xf2 }, 2, 0x6ca2, 0 },
	{ { 0x91, 0xf3 }, 2, 0x6fef, 0 },
	{ { 0x91, 0xf4 }, 2, 0x7422, 0 },
	{ { 0x91, 0xf5 }, 2, 0x8a17, 0 },
	{ { 0x91, 0xf6 }, 2, 0x9438, 0 },
	{ { 0x91, 0xf7 }, 2, 0x6fc1, 0 },
	{ { 0x91, 0xf8 }, 2, 0x8afe, 0 },
	{ { 0x91, 0xf9 }, 2, 0x8338, 0 },
	{ { 0x91, 0xfa }, 2, 0x51e7, 0 },
	{ { 0x91, 0xfb }, 2, 0x86f8, 0 },
	{ { 0x91, 0xfc }, 2, 0x53ea, 0 },

	{ { 0x92, 0x40 }, 2, 0x53e9, 0 },
	{ { 0x92, 0x41 }, 2, 0x4f46, 0 },
	{ { 0x92, 0x42 }, 2, 0x9054, 0 },
	{ { 0x92, 0x43 }, 2, 0x8fb0, 0 },
	{ { 0x92, 0x44 }, 2, 0x596a, 0 },
	{ { 0x92, 0x45 }, 2, 0x8131, 0 },
	{ { 0x92, 0x46 }, 2, 0x5dfd, 0 },
	{ { 0x92, 0x47 }, 2, 0x7aea, 0 },
	{ { 0x92, 0x48 }, 2, 0x8fbf, 0 },
	{ { 0x92, 0x49 }, 2, 0x68da, 0 },
	{ { 0x92, 0x4a }, 2, 0x8c37, 0 },
	{ { 0x92, 0x4b }, 2, 0x72f8, 0 },
	{ { 0x92, 0x4c }, 2, 0x9c48, 0 },
	{ { 0x92, 0x4d }, 2, 0x6a3d, 0 },
	{ { 0x92, 0x4e }, 2, 0x8ab0, 0 },
	{ { 0x92, 0x4f }, 2, 0x4e39, 0 },
	{ { 0x92, 0x50 }, 2, 0x5358, 0 },
	{ { 0x92, 0x51 }, 2, 0x5606, 0 },
	{ { 0x92, 0x52 }, 2, 0x5766, 0 },
	{ { 0x92, 0x53 }, 2, 0x62c5, 0 },
	{ { 0x92, 0x54 }, 2, 0x63a2, 0 },
	{ { 0x92, 0x55 }, 2, 0x65e6, 0 },
	{ { 0x92, 0x56 }, 2, 0x6b4e, 0 },
	{ { 0x92, 0x57 }, 2, 0x6de1, 0 },
	{ { 0x92, 0x58 }, 2, 0x6e5b, 0 },
	{ { 0x92, 0x59 }, 2, 0x70ad, 0 },
	{ { 0x92, 0x5a }, 2, 0x77ed, 0 },
	{ { 0x92, 0x5b }, 2, 0x7aef, 0 },
	{ { 0x92, 0x5c }, 2, 0x7baa, 0 },
	{ { 0x92, 0x5d }, 2, 0x7dbb, 0 },
	{ { 0x92, 0x5e }, 2, 0x803d, 0 },
	{ { 0x92, 0x5f }, 2, 0x80c6, 0 },
	{ { 0x92, 0x60 }, 2, 0x86cb, 0 },
	{ { 0x92, 0x61 }, 2, 0x8a95, 0 },
	{ { 0x92, 0x62 }, 2, 0x935b, 0 },
	{ { 0x92, 0x63 }, 2, 0x56e3, 0 },
	{ { 0x92, 0x64 }, 2, 0x58c7, 0 },
	{ { 0x92, 0x65 }, 2, 0x5f3e, 0 },
	{ { 0x92, 0x66 }, 2, 0x65ad, 0 },
	{ { 0x92, 0x67 }, 2, 0x6696, 0 },
	{ { 0x92, 0x68 }, 2, 0x6a80, 0 },
	{ { 0x92, 0x69 }, 2, 0x6bb5, 0 },
	{ { 0x92, 0x6a }, 2, 0x7537, 0 },
	{ { 0x92, 0x6b }, 2, 0x8ac7, 0 },
	{ { 0x92, 0x6c }, 2, 0x5024, 0 },
	{ { 0x92, 0x6d }, 2, 0x77e5, 0 },
	{ { 0x92, 0x6e }, 2, 0x5730, 0 },
	{ { 0x92, 0x6f }, 2, 0x5f1b, 0 },
	{ { 0x92, 0x70 }, 2, 0x6065, 0 },
	{ { 0x92, 0x71 }, 2, 0x667a, 0 },
	{ { 0x92, 0x72 }, 2, 0x6c60, 0 },
	{ { 0x92, 0x73 }, 2, 0x75f4, 0 },
	{ { 0x92, 0x74 }, 2, 0x7a1a, 0 },
	{ { 0x92, 0x75 }, 2, 0x7f6e, 0 },
	{ { 0x92, 0x76 }, 2, 0x81f4, 0 },
	{ { 0x92, 0x77 }, 2, 0x8718, 0 },
	{ { 0x92, 0x78 }, 2, 0x9045, 0 },
	{ { 0x92, 0x79 }, 2, 0x99b3, 0 },
	{ { 0x92, 0x7a }, 2, 0x7bc9, 0 },
	{ { 0x92, 0x7b }, 2, 0x755c, 0 },
	{ { 0x92, 0x7c }, 2, 0x7af9, 0 },
	{ { 0x92, 0x7d }, 2, 0x7b51, 0 },
	{ { 0x92, 0x7e }, 2, 0x84c4, 0 },
	{ { 0x92, 0x80 }, 2, 0x9010, 0 },
	{ { 0x92, 0x81 }, 2, 0x79e9, 0 },
	{ { 0x92, 0x82 }, 2, 0x7a92, 0 },
	{ { 0x92, 0x83 }, 2, 0x8336, 0 },
	{ { 0x92, 0x84 }, 2, 0x5ae1, 0 },
	{ { 0x92, 0x85 }, 2, 0x7740, 0 },
	{ { 0x92, 0x86 }, 2, 0x4e2d, 0 },
	{ { 0x92, 0x87 }, 2, 0x4ef2, 0 },
	{ { 0x92, 0x88 }, 2, 0x5b99, 0 },
	{ { 0x92, 0x89 }, 2, 0x5fe0, 0 },
	{ { 0x92, 0x8a }, 2, 0x62bd, 0 },
	{ { 0x92, 0x8b }, 2, 0x663c, 0 },
	{ { 0x92, 0x8c }, 2, 0x67f1, 0 },
	{ { 0x92, 0x8d }, 2, 0x6ce8, 0 },
	{ { 0x92, 0x8e }, 2, 0x866b, 0 },
	{ { 0x92, 0x8f }, 2, 0x8877, 0 },
	{ { 0x92, 0x90 }, 2, 0x8a3b, 0 },
	{ { 0x92, 0x91 }, 2, 0x914e, 0 },
	{ { 0x92, 0x92 }, 2, 0x92f3, 0 },
	{ { 0x92, 0x93 }, 2, 0x99d0, 0 },
	{ { 0x92, 0x94 }, 2, 0x6a17, 0 },
	{ { 0x92, 0x95 }, 2, 0x7026, 0 },
	{ { 0x92, 0x96 }, 2, 0x732a, 0 },
	{ { 0x92, 0x97 }, 2, 0x82e7, 0 },
	{ { 0x92, 0x98 }, 2, 0x8457, 0 },
	{ { 0x92, 0x99 }, 2, 0x8caf, 0 },
	{ { 0x92, 0x9a }, 2, 0x4e01, 0 },
	{ { 0x92, 0x9b }, 2, 0x5146, 0 },
	{ { 0x92, 0x9c }, 2, 0x51cb, 0 },
	{ { 0x92, 0x9d }, 2, 0x558b, 0 },
	{ { 0x92, 0x9e }, 2, 0x5bf5, 0 },
	{ { 0x92, 0x9f }, 2, 0x5e16, 0 },
	{ { 0x92, 0xa0 }, 2, 0x5e33, 0 },
	{ { 0x92, 0xa1 }, 2, 0x5e81, 0 },
	{ { 0x92, 0xa2 }, 2, 0x5f14, 0 },
	{ { 0x92, 0xa3 }, 2, 0x5f35, 0 },
	{ { 0x92, 0xa4 }, 2, 0x5f6b, 0 },
	{ { 0x92, 0xa5 }, 2, 0x5fb4, 0 },
	{ { 0x92, 0xa6 }, 2, 0x61f2, 0 },
	{ { 0x92, 0xa7 }, 2, 0x6311, 0 },
	{ { 0x92, 0xa8 }, 2, 0x66a2, 0 },
	{ { 0x92, 0xa9 }, 2, 0x671d, 0 },
	{ { 0x92, 0xaa }, 2, 0x6f6e, 0 },
	{ { 0x92, 0xab }, 2, 0x7252, 0 },
	{ { 0x92, 0xac }, 2, 0x753a, 0 },
	{ { 0x92, 0xad }, 2, 0x773a, 0 },
	{ { 0x92, 0xae }, 2, 0x8074, 0 },
	{ { 0x92, 0xaf }, 2, 0x8139, 0 },
	{ { 0x92, 0xb0 }, 2, 0x8178, 0 },
	{ { 0x92, 0xb1 }, 2, 0x8776, 0 },
	{ { 0x92, 0xb2 }, 2, 0x8abf, 0 },
	{ { 0x92, 0xb3 }, 2, 0x8adc, 0 },
	{ { 0x92, 0xb4 }, 2, 0x8d85, 0 },
	{ { 0x92, 0xb5 }, 2, 0x8df3, 0 },
	{ { 0x92, 0xb6 }, 2, 0x929a, 0 },
	{ { 0x92, 0xb7 }, 2, 0x9577, 0 },
	{ { 0x92, 0xb8 }, 2, 0x9802, 0 },
	{ { 0x92, 0xb9 }, 2, 0x9ce5, 0 },
	{ { 0x92, 0xba }, 2, 0x52c5, 0 },
	{ { 0x92, 0xbb }, 2, 0x6357, 0 },
	{ { 0x92, 0xbc }, 2, 0x76f4, 0 },
	{ { 0x92, 0xbd }, 2, 0x6715, 0 },
	{ { 0x92, 0xbe }, 2, 0x6c88, 0 },
	{ { 0x92, 0xbf }, 2, 0x73cd, 0 },
	{ { 0x92, 0xc0 }, 2, 0x8cc3, 0 },
	{ { 0x92, 0xc1 }, 2, 0x93ae, 0 },
	{ { 0x92, 0xc2 }, 2, 0x9673, 0 },
	{ { 0x92, 0xc3 }, 2, 0x6d25, 0 },
	{ { 0x92, 0xc4 }, 2, 0x589c, 0 },
	{ { 0x92, 0xc5 }, 2, 0x690e, 0 },
	{ { 0x92, 0xc6 }, 2, 0x69cc, 0 },
	{ { 0x92, 0xc7 }, 2, 0x8ffd, 0 },
	{ { 0x92, 0xc8 }, 2, 0x939a, 0 },
	{ { 0x92, 0xc9 }, 2, 0x75db, 0 },
	{ { 0x92, 0xca }, 2, 0x901a, 0 },
	{ { 0x92, 0xcb }, 2, 0x585a, 0 },
	{ { 0x92, 0xcc }, 2, 0x6802, 0 },
	{ { 0x92, 0xcd }, 2, 0x63b4, 0 },
	{ { 0x92, 0xce }, 2, 0x69fb, 0 },
	{ { 0x92, 0xcf }, 2, 0x4f43, 0 },
	{ { 0x92, 0xd0 }, 2, 0x6f2c, 0 },
	{ { 0x92, 0xd1 }, 2, 0x67d8, 0 },
	{ { 0x92, 0xd2 }, 2, 0x8fbb, 0 },
	{ { 0x92, 0xd3 }, 2, 0x8526, 0 },
	{ { 0x92, 0xd4 }, 2, 0x7db4, 0 },
	{ { 0x92, 0xd5 }, 2, 0x9354, 0 },
	{ { 0x92, 0xd6 }, 2, 0x693f, 0 },
	{ { 0x92, 0xd7 }, 2, 0x6f70, 0 },
	{ { 0x92, 0xd8 }, 2, 0x576a, 0 },
	{ { 0x92, 0xd9 }, 2, 0x58f7, 0 },
	{ { 0x92, 0xda }, 2, 0x5b2c, 0 },
	{ { 0x92, 0xdb }, 2, 0x7d2c, 0 },
	{ { 0x92, 0xdc }, 2, 0x722a, 0 },
	{ { 0x92, 0xdd }, 2, 0x540a, 0 },
	{ { 0x92, 0xde }, 2, 0x91e3, 0 },
	{ { 0x92, 0xdf }, 2, 0x9db4, 0 },
	{ { 0x92, 0xe0 }, 2, 0x4ead, 0 },
	{ { 0x92, 0xe1 }, 2, 0x4f4e, 0 },
	{ { 0x92, 0xe2 }, 2, 0x505c, 0 },
	{ { 0x92, 0xe3 }, 2, 0x5075, 0 },
	{ { 0x92, 0xe4 }, 2, 0x5243, 0 },
	{ { 0x92, 0xe5 }, 2, 0x8c9e, 0 },
	{ { 0x92, 0xe6 }, 2, 0x5448, 0 },
	{ { 0x92, 0xe7 }, 2, 0x5824, 0 },
	{ { 0x92, 0xe8 }, 2, 0x5b9a, 0 },
	{ { 0x92, 0xe9 }, 2, 0x5e1d, 0 },
	{ { 0x92, 0xea }, 2, 0x5e95, 0 },
	{ { 0x92, 0xeb }, 2, 0x5ead, 0 },
	{ { 0x92, 0xec }, 2, 0x5ef7, 0 },
	{ { 0x92, 0xed }, 2, 0x5f1f, 0 },
	{ { 0x92, 0xee }, 2, 0x608c, 0 },
	{ { 0x92, 0xef }, 2, 0x62b5, 0 },
	{ { 0x92, 0xf0 }, 2, 0x633a, 0 },
	{ { 0x92, 0xf1 }, 2, 0x63d0, 0 },
	{ { 0x92, 0xf2 }, 2, 0x68af, 0 },
	{ { 0x92, 0xf3 }, 2, 0x6c40, 0 },
	{ { 0x92, 0xf4 }, 2, 0x7887, 0 },
	{ { 0x92, 0xf5 }, 2, 0x798e, 0 },
	{ { 0x92, 0xf6 }, 2, 0x7a0b, 0 },
	{ { 0x92, 0xf7 }, 2, 0x7de0, 0 },
	{ { 0x92, 0xf8 }, 2, 0x8247, 0 },
	{ { 0x92, 0xf9 }, 2, 0x8a02, 0 },
	{ { 0x92, 0xfa }, 2, 0x8ae6, 0 },
	{ { 0x92, 0xfb }, 2, 0x8e44, 0 },
	{ { 0x92, 0xfc }, 2, 0x9013, 0 },

	{ { 0x93, 0x40 }, 2, 0x90b8, 0 },
	{ { 0x93, 0x41 }, 2, 0x912d, 0 },
	{ { 0x93, 0x42 }, 2, 0x91d8, 0 },
	{ { 0x93, 0x43 }, 2, 0x9f0e, 0 },
	{ { 0x93, 0x44 }, 2, 0x6ce5, 0 },
	{ { 0x93, 0x45 }, 2, 0x6458, 0 },
	{ { 0x93, 0x46 }, 2, 0x64e2, 0 },
	{ { 0x93, 0x47 }, 2, 0x6575, 0 },
	{ { 0x93, 0x48 }, 2, 0x6ef4, 0 },
	{ { 0x93, 0x49 }, 2, 0x7684, 0 },
	{ { 0x93, 0x4a }, 2, 0x7b1b, 0 },
	{ { 0x93, 0x4b }, 2, 0x9069, 0 },
	{ { 0x93, 0x4c }, 2, 0x93d1, 0 },
	{ { 0x93, 0x4d }, 2, 0x6eba, 0 },
	{ { 0x93, 0x4e }, 2, 0x54f2, 0 },
	{ { 0x93, 0x4f }, 2, 0x5fb9, 0 },
	{ { 0x93, 0x50 }, 2, 0x64a4, 0 },
	{ { 0x93, 0x51 }, 2, 0x8f4d, 0 },
	{ { 0x93, 0x52 }, 2, 0x8fed, 0 },
	{ { 0x93, 0x53 }, 2, 0x9244, 0 },
	{ { 0x93, 0x54 }, 2, 0x5178, 0 },
	{ { 0x93, 0x55 }, 2, 0x586b, 0 },
	{ { 0x93, 0x56 }, 2, 0x5929, 0 },
	{ { 0x93, 0x57 }, 2, 0x5c55, 0 },
	{ { 0x93, 0x58 }, 2, 0x5e97, 0 },
	{ { 0x93, 0x59 }, 2, 0x6dfb, 0 },
	{ { 0x93, 0x5a }, 2, 0x7e8f, 0 },
	{ { 0x93, 0x5b }, 2, 0x751c, 0 },
	{ { 0x93, 0x5c }, 2, 0x8cbc, 0 },
	{ { 0x93, 0x5d }, 2, 0x8ee2, 0 },
	{ { 0x93, 0x5e }, 2, 0x985b, 0 },
	{ { 0x93, 0x5f }, 2, 0x70b9, 0 },
	{ { 0x93, 0x60 }, 2, 0x4f1d, 0 },
	{ { 0x93, 0x61 }, 2, 0x6bbf, 0 },
	{ { 0x93, 0x62 }, 2, 0x6fb1, 0 },
	{ { 0x93, 0x63 }, 2, 0x7530, 0 },
	{ { 0x93, 0x64 }, 2, 0x96fb, 0 },
	{ { 0x93, 0x65 }, 2, 0x514e, 0 },
	{ { 0x93, 0x66 }, 2, 0x5410, 0 },
	{ { 0x93, 0x67 }, 2, 0x5835, 0 },
	{ { 0x93, 0x68 }, 2, 0x5857, 0 },
	{ { 0x93, 0x69 }, 2, 0x59ac, 0 },
	{ { 0x93, 0x6a }, 2, 0x5c60, 0 },
	{ { 0x93, 0x6b }, 2, 0x5f92, 0 },
	{ { 0x93, 0x6c }, 2, 0x6597, 0 },
	{ { 0x93, 0x6d }, 2, 0x675c, 0 },
	{ { 0x93, 0x6e }, 2, 0x6e21, 0 },
	{ { 0x93, 0x6f }, 2, 0x767b, 0 },
	{ { 0x93, 0x70 }, 2, 0x83df, 0 },
	{ { 0x93, 0x71 }, 2, 0x8ced, 0 },
	{ { 0x93, 0x72 }, 2, 0x9014, 0 },
	{ { 0x93, 0x73 }, 2, 0x90fd, 0 },
	{ { 0x93, 0x74 }, 2, 0x934d, 0 },
	{ { 0x93, 0x75 }, 2, 0x7825, 0 },
	{ { 0x93, 0x76 }, 2, 0x783a, 0 },
	{ { 0x93, 0x77 }, 2, 0x52aa, 0 },
	{ { 0x93, 0x78 }, 2, 0x5ea6, 0 },
	{ { 0x93, 0x79 }, 2, 0x571f, 0 },
	{ { 0x93, 0x7a }, 2, 0x5974, 0 },
	{ { 0x93, 0x7b }, 2, 0x6012, 0 },
	{ { 0x93, 0x7c }, 2, 0x5012, 0 },
	{ { 0x93, 0x7d }, 2, 0x515a, 0 },
	{ { 0x93, 0x7e }, 2, 0x51ac, 0 },
	{ { 0x93, 0x80 }, 2, 0x51cd, 0 },
	{ { 0x93, 0x81 }, 2, 0x5200, 0 },
	{ { 0x93, 0x82 }, 2, 0x5510, 0 },
	{ { 0x93, 0x83 }, 2, 0x5854, 0 },
	{ { 0x93, 0x84 }, 2, 0x5858, 0 },
	{ { 0x93, 0x85 }, 2, 0x5957, 0 },
	{ { 0x93, 0x86 }, 2, 0x5b95, 0 },
	{ { 0x93, 0x87 }, 2, 0x5cf6, 0 },
	{ { 0x93, 0x88 }, 2, 0x5d8b, 0 },
	{ { 0x93, 0x89 }, 2, 0x60bc, 0 },
	{ { 0x93, 0x8a }, 2, 0x6295, 0 },
	{ { 0x93, 0x8b }, 2, 0x642d, 0 },
	{ { 0x93, 0x8c }, 2, 0x6771, 0 },
	{ { 0x93, 0x8d }, 2, 0x6843, 0 },
	{ { 0x93, 0x8e }, 2, 0x68bc, 0 },
	{ { 0x93, 0x8f }, 2, 0x68df, 0 },
	{ { 0x93, 0x90 }, 2, 0x76d7, 0 },
	{ { 0x93, 0x91 }, 2, 0x6dd8, 0 },
	{ { 0x93, 0x92 }, 2, 0x6e6f, 0 },
	{ { 0x93, 0x93 }, 2, 0x6d9b, 0 },
	{ { 0x93, 0x94 }, 2, 0x706f, 0 },
	{ { 0x93, 0x95 }, 2, 0x71c8, 0 },
	{ { 0x93, 0x96 }, 2, 0x5f53, 0 },
	{ { 0x93, 0x97 }, 2, 0x75d8, 0 },
	{ { 0x93, 0x98 }, 2, 0x7977, 0 },
	{ { 0x93, 0x99 }, 2, 0x7b49, 0 },
	{ { 0x93, 0x9a }, 2, 0x7b54, 0 },
	{ { 0x93, 0x9b }, 2, 0x7b52, 0 },
	{ { 0x93, 0x9c }, 2, 0x7cd6, 0 },
	{ { 0x93, 0x9d }, 2, 0x7d71, 0 },
	{ { 0x93, 0x9e }, 2, 0x5230, 0 },
	{ { 0x93, 0x9f }, 2, 0x8463, 0 },
	{ { 0x93, 0xa0 }, 2, 0x8569, 0 },
	{ { 0x93, 0xa1 }, 2, 0x85e4, 0 },
	{ { 0x93, 0xa2 }, 2, 0x8a0e, 0 },
	{ { 0x93, 0xa3 }, 2, 0x8b04, 0 },
	{ { 0x93, 0xa4 }, 2, 0x8c46, 0 },
	{ { 0x93, 0xa5 }, 2, 0x8e0f, 0 },
	{ { 0x93, 0xa6 }, 2, 0x9003, 0 },
	{ { 0x93, 0xa7 }, 2, 0x900f, 0 },
	{ { 0x93, 0xa8 }, 2, 0x9419, 0 },
	{ { 0x93, 0xa9 }, 2, 0x9676, 0 },
	{ { 0x93, 0xaa }, 2, 0x982d, 0 },
	{ { 0x93, 0xab }, 2, 0x9a30, 0 },
	{ { 0x93, 0xac }, 2, 0x95d8, 0 },
	{ { 0x93, 0xad }, 2, 0x50cd, 0 },
	{ { 0x93, 0xae }, 2, 0x52d5, 0 },
	{ { 0x93, 0xaf }, 2, 0x540c, 0 },
	{ { 0x93, 0xb0 }, 2, 0x5802, 0 },
	{ { 0x93, 0xb1 }, 2, 0x5c0e, 0 },
	{ { 0x93, 0xb2 }, 2, 0x61a7, 0 },
	{ { 0x93, 0xb3 }, 2, 0x649e, 0 },
	{ { 0x93, 0xb4 }, 2, 0x6d1e, 0 },
	{ { 0x93, 0xb5 }, 2, 0x77b3, 0 },
	{ { 0x93, 0xb6 }, 2, 0x7ae5, 0 },
	{ { 0x93, 0xb7 }, 2, 0x80f4, 0 },
	{ { 0x93, 0xb8 }, 2, 0x8404, 0 },
	{ { 0x93, 0xb9 }, 2, 0x9053, 0 },
	{ { 0x93, 0xba }, 2, 0x9285, 0 },
	{ { 0x93, 0xbb }, 2, 0x5ce0, 0 },
	{ { 0x93, 0xbc }, 2, 0x9d07, 0 },
	{ { 0x93, 0xbd }, 2, 0x533f, 0 },
	{ { 0x93, 0xbe }, 2, 0x5f97, 0 },
	{ { 0x93, 0xbf }, 2, 0x5fb3, 0 },
	{ { 0x93, 0xc0 }, 2, 0x6d9c, 0 },
	{ { 0x93, 0xc1 }, 2, 0x7279, 0 },
	{ { 0x93, 0xc2 }, 2, 0x7763, 0 },
	{ { 0x93, 0xc3 }, 2, 0x79bf, 0 },
	{ { 0x93, 0xc4 }, 2, 0x7be4, 0 },
	{ { 0x93, 0xc5 }, 2, 0x6bd2, 0 },
	{ { 0x93, 0xc6 }, 2, 0x72ec, 0 },
	{ { 0x93, 0xc7 }, 2, 0x8aad, 0 },
	{ { 0x93, 0xc8 }, 2, 0x6803, 0 },
	{ { 0x93, 0xc9 }, 2, 0x6a61, 0 },
	{ { 0x93, 0xca }, 2, 0x51f8, 0 },
	{ { 0x93, 0xcb }, 2, 0x7a81, 0 },
	{ { 0x93, 0xcc }, 2, 0x6934, 0 },
	{ { 0x93, 0xcd }, 2, 0x5c4a, 0 },
	{ { 0x93, 0xce }, 2, 0x9cf6, 0 },
	{ { 0x93, 0xcf }, 2, 0x82eb, 0 },
	{ { 0x93, 0xd0 }, 2, 0x5bc5, 0 },
	{ { 0x93, 0xd1 }, 2, 0x9149, 0 },
	{ { 0x93, 0xd2 }, 2, 0x701e, 0 },
	{ { 0x93, 0xd3 }, 2, 0x5678, 0 },
	{ { 0x93, 0xd4 }, 2, 0x5c6f, 0 },
	{ { 0x93, 0xd5 }, 2, 0x60c7, 0 },
	{ { 0x93, 0xd6 }, 2, 0x6566, 0 },
	{ { 0x93, 0xd7 }, 2, 0x6c8c, 0 },
	{ { 0x93, 0xd8 }, 2, 0x8c5a, 0 },
	{ { 0x93, 0xd9 }, 2, 0x9041, 0 },
	{ { 0x93, 0xda }, 2, 0x9813, 0 },
	{ { 0x93, 0xdb }, 2, 0x5451, 0 },
	{ { 0x93, 0xdc }, 2, 0x66c7, 0 },
	{ { 0x93, 0xdd }, 2, 0x920d, 0 },
	{ { 0x93, 0xde }, 2, 0x5948, 0 },
	{ { 0x93, 0xdf }, 2, 0x90a3, 0 },
	{ { 0x93, 0xe0 }, 2, 0x5185, 0 },
	{ { 0x93, 0xe1 }, 2, 0x4e4d, 0 },
	{ { 0x93, 0xe2 }, 2, 0x51ea, 0 },
	{ { 0x93, 0xe3 }, 2, 0x8599, 0 },
	{ { 0x93, 0xe4 }, 2, 0x8b0e, 0 },
	{ { 0x93, 0xe5 }, 2, 0x7058, 0 },
	{ { 0x93, 0xe6 }, 2, 0x637a, 0 },
	{ { 0x93, 0xe7 }, 2, 0x934b, 0 },
	{ { 0x93, 0xe8 }, 2, 0x6962, 0 },
	{ { 0x93, 0xe9 }, 2, 0x99b4, 0 },
	{ { 0x93, 0xea }, 2, 0x7e04, 0 },
	{ { 0x93, 0xeb }, 2, 0x7577, 0 },
	{ { 0x93, 0xec }, 2, 0x5357, 0 },
	{ { 0x93, 0xed }, 2, 0x6960, 0 },
	{ { 0x93, 0xee }, 2, 0x8edf, 0 },
	{ { 0x93, 0xef }, 2, 0x96e3, 0 },
	{ { 0x93, 0xf0 }, 2, 0x6c5d, 0 },
	{ { 0x93, 0xf1 }, 2, 0x4e8c, 0 },
	{ { 0x93, 0xf2 }, 2, 0x5c3c, 0 },
	{ { 0x93, 0xf3 }, 2, 0x5f10, 0 },
	{ { 0x93, 0xf4 }, 2, 0x8fe9, 0 },
	{ { 0x93, 0xf5 }, 2, 0x5302, 0 },
	{ { 0x93, 0xf6 }, 2, 0x8cd1, 0 },
	{ { 0x93, 0xf7 }, 2, 0x8089, 0 },
	{ { 0x93, 0xf8 }, 2, 0x8679, 0 },
	{ { 0x93, 0xf9 }, 2, 0x5eff, 0 },
	{ { 0x93, 0xfa }, 2, 0x65e5, 0 },
	{ { 0x93, 0xfb }, 2, 0x4e73, 0 },
	{ { 0x93, 0xfc }, 2, 0x5165, 0 },

	{ { 0x94, 0x40 }, 2, 0x5982, 0 },
	{ { 0x94, 0x41 }, 2, 0x5c3f, 0 },
	{ { 0x94, 0x42 }, 2, 0x97ee, 0 },
	{ { 0x94, 0x43 }, 2, 0x4efb, 0 },
	{ { 0x94, 0x44 }, 2, 0x598a, 0 },
	{ { 0x94, 0x45 }, 2, 0x5fcd, 0 },
	{ { 0x94, 0x46 }, 2, 0x8a8d, 0 },
	{ { 0x94, 0x47 }, 2, 0x6fe1, 0 },
	{ { 0x94, 0x48 }, 2, 0x79b0, 0 },
	{ { 0x94, 0x49 }, 2, 0x7962, 0 },
	{ { 0x94, 0x4a }, 2, 0x5be7, 0 },
	{ { 0x94, 0x4b }, 2, 0x8471, 0 },
	{ { 0x94, 0x4c }, 2, 0x732b, 0 },
	{ { 0x94, 0x4d }, 2, 0x71b1, 0 },
	{ { 0x94, 0x4e }, 2, 0x5e74, 0 },
	{ { 0x94, 0x4f }, 2, 0x5ff5, 0 },
	{ { 0x94, 0x50 }, 2, 0x637b, 0 },
	{ { 0x94, 0x51 }, 2, 0x649a, 0 },
	{ { 0x94, 0x52 }, 2, 0x71c3, 0 },
	{ { 0x94, 0x53 }, 2, 0x7c98, 0 },
	{ { 0x94, 0x54 }, 2, 0x4e43, 0 },
	{ { 0x94, 0x55 }, 2, 0x5efc, 0 },
	{ { 0x94, 0x56 }, 2, 0x4e4b, 0 },
	{ { 0x94, 0x57 }, 2, 0x57dc, 0 },
	{ { 0x94, 0x58 }, 2, 0x56a2, 0 },
	{ { 0x94, 0x59 }, 2, 0x60a9, 0 },
	{ { 0x94, 0x5a }, 2, 0x6fc3, 0 },
	{ { 0x94, 0x5b }, 2, 0x7d0d, 0 },
	{ { 0x94, 0x5c }, 2, 0x80fd, 0 },
	{ { 0x94, 0x5d }, 2, 0x8133, 0 },
	{ { 0x94, 0x5e }, 2, 0x81bf, 0 },
	{ { 0x94, 0x5f }, 2, 0x8fb2, 0 },
	{ { 0x94, 0x60 }, 2, 0x8997, 0 },
	{ { 0x94, 0x61 }, 2, 0x86a4, 0 },
	{ { 0x94, 0x62 }, 2, 0x5df4, 0 },
	{ { 0x94, 0x63 }, 2, 0x628a, 0 },
	{ { 0x94, 0x64 }, 2, 0x64ad, 0 },
	{ { 0x94, 0x65 }, 2, 0x8987, 0 },
	{ { 0x94, 0x66 }, 2, 0x6777, 0 },
	{ { 0x94, 0x67 }, 2, 0x6ce2, 0 },
	{ { 0x94, 0x68 }, 2, 0x6d3e, 0 },
	{ { 0x94, 0x69 }, 2, 0x7436, 0 },
	{ { 0x94, 0x6a }, 2, 0x7834, 0 },
	{ { 0x94, 0x6b }, 2, 0x5a46, 0 },
	{ { 0x94, 0x6c }, 2, 0x7f75, 0 },
	{ { 0x94, 0x6d }, 2, 0x82ad, 0 },
	{ { 0x94, 0x6e }, 2, 0x99ac, 0 },
	{ { 0x94, 0x6f }, 2, 0x4ff3, 0 },
	{ { 0x94, 0x70 }, 2, 0x5ec3, 0 },
	{ { 0x94, 0x71 }, 2, 0x62dd, 0 },
	{ { 0x94, 0x72 }, 2, 0x6392, 0 },
	{ { 0x94, 0x73 }, 2, 0x6557, 0 },
	{ { 0x94, 0x74 }, 2, 0x676f, 0 },
	{ { 0x94, 0x75 }, 2, 0x76c3, 0 },
	{ { 0x94, 0x76 }, 2, 0x724c, 0 },
	{ { 0x94, 0x77 }, 2, 0x80cc, 0 },
	{ { 0x94, 0x78 }, 2, 0x80ba, 0 },
	{ { 0x94, 0x79 }, 2, 0x8f29, 0 },
	{ { 0x94, 0x7a }, 2, 0x914d, 0 },
	{ { 0x94, 0x7b }, 2, 0x500d, 0 },
	{ { 0x94, 0x7c }, 2, 0x57f9, 0 },
	{ { 0x94, 0x7d }, 2, 0x5a92, 0 },
	{ { 0x94, 0x7e }, 2, 0x6885, 0 },
	{ { 0x94, 0x80 }, 2, 0x6973, 0 },
	{ { 0x94, 0x81 }, 2, 0x7164, 0 },
	{ { 0x94, 0x82 }, 2, 0x72fd, 0 },
	{ { 0x94, 0x83 }, 2, 0x8cb7, 0 },
	{ { 0x94, 0x84 }, 2, 0x58f2, 0 },
	{ { 0x94, 0x85 }, 2, 0x8ce0, 0 },
	{ { 0x94, 0x86 }, 2, 0x966a, 0 },
	{ { 0x94, 0x87 }, 2, 0x9019, 0 },
	{ { 0x94, 0x88 }, 2, 0x877f, 0 },
	{ { 0x94, 0x89 }, 2, 0x79e4, 0 },
	{ { 0x94, 0x8a }, 2, 0x77e7, 0 },
	{ { 0x94, 0x8b }, 2, 0x8429, 0 },
	{ { 0x94, 0x8c }, 2, 0x4f2f, 0 },
	{ { 0x94, 0x8d }, 2, 0x5265, 0 },
	{ { 0x94, 0x8e }, 2, 0x535a, 0 },
	{ { 0x94, 0x8f }, 2, 0x62cd, 0 },
	{ { 0x94, 0x90 }, 2, 0x67cf, 0 },
	{ { 0x94, 0x91 }, 2, 0x6cca, 0 },
	{ { 0x94, 0x92 }, 2, 0x767d, 0 },
	{ { 0x94, 0x93 }, 2, 0x7b94, 0 },
	{ { 0x94, 0x94 }, 2, 0x7c95, 0 },
	{ { 0x94, 0x95 }, 2, 0x8236, 0 },
	{ { 0x94, 0x96 }, 2, 0x8584, 0 },
	{ { 0x94, 0x97 }, 2, 0x8feb, 0 },
	{ { 0x94, 0x98 }, 2, 0x66dd, 0 },
	{ { 0x94, 0x99 }, 2, 0x6f20, 0 },
	{ { 0x94, 0x9a }, 2, 0x7206, 0 },
	{ { 0x94, 0x9b }, 2, 0x7e1b, 0 },
	{ { 0x94, 0x9c }, 2, 0x83ab, 0 },
	{ { 0x94, 0x9d }, 2, 0x99c1, 0 },
	{ { 0x94, 0x9e }, 2, 0x9ea6, 0 },
	{ { 0x94, 0x9f }, 2, 0x51fd, 0 },
	{ { 0x94, 0xa0 }, 2, 0x7bb1, 0 },
	{ { 0x94, 0xa1 }, 2, 0x7872, 0 },
	{ { 0x94, 0xa2 }, 2, 0x7bb8, 0 },
	{ { 0x94, 0xa3 }, 2, 0x8087, 0 },
	{ { 0x94, 0xa4 }, 2, 0x7b48, 0 },
	{ { 0x94, 0xa5 }, 2, 0x6ae8, 0 },
	{ { 0x94, 0xa6 }, 2, 0x5e61, 0 },
	{ { 0x94, 0xa7 }, 2, 0x808c, 0 },
	{ { 0x94, 0xa8 }, 2, 0x7551, 0 },
	{ { 0x94, 0xa9 }, 2, 0x7560, 0 },
	{ { 0x94, 0xaa }, 2, 0x516b, 0 },
	{ { 0x94, 0xab }, 2, 0x9262, 0 },
	{ { 0x94, 0xac }, 2, 0x6e8c, 0 },
	{ { 0x94, 0xad }, 2, 0x767a, 0 },
	{ { 0x94, 0xae }, 2, 0x9197, 0 },
	{ { 0x94, 0xaf }, 2, 0x9aea, 0 },
	{ { 0x94, 0xb0 }, 2, 0x4f10, 0 },
	{ { 0x94, 0xb1 }, 2, 0x7f70, 0 },
	{ { 0x94, 0xb2 }, 2, 0x629c, 0 },
	{ { 0x94, 0xb3 }, 2, 0x7b4f, 0 },
	{ { 0x94, 0xb4 }, 2, 0x95a5, 0 },
	{ { 0x94, 0xb5 }, 2, 0x9ce9, 0 },
	{ { 0x94, 0xb6 }, 2, 0x567a, 0 },
	{ { 0x94, 0xb7 }, 2, 0x5859, 0 },
	{ { 0x94, 0xb8 }, 2, 0x86e4, 0 },
	{ { 0x94, 0xb9 }, 2, 0x96bc, 0 },
	{ { 0x94, 0xba }, 2, 0x4f34, 0 },
	{ { 0x94, 0xbb }, 2, 0x5224, 0 },
	{ { 0x94, 0xbc }, 2, 0x534a, 0 },
	{ { 0x94, 0xbd }, 2, 0x53cd, 0 },
	{ { 0x94, 0xbe }, 2, 0x53db, 0 },
	{ { 0x94, 0xbf }, 2, 0x5e06, 0 },
	{ { 0x94, 0xc0 }, 2, 0x642c, 0 },
	{ { 0x94, 0xc1 }, 2, 0x6591, 0 },
	{ { 0x94, 0xc2 }, 2, 0x677f, 0 },
	{ { 0x94, 0xc3 }, 2, 0x6c3e, 0 },
	{ { 0x94, 0xc4 }, 2, 0x6c4e, 0 },
	{ { 0x94, 0xc5 }, 2, 0x7248, 0 },
	{ { 0x94, 0xc6 }, 2, 0x72af, 0 },
	{ { 0x94, 0xc7 }, 2, 0x73ed, 0 },
	{ { 0x94, 0xc8 }, 2, 0x7554, 0 },
	{ { 0x94, 0xc9 }, 2, 0x7e41, 0 },
	{ { 0x94, 0xca }, 2, 0x822c, 0 },
	{ { 0x94, 0xcb }, 2, 0x85e9, 0 },
	{ { 0x94, 0xcc }, 2, 0x8ca9, 0 },
	{ { 0x94, 0xcd }, 2, 0x7bc4, 0 },
	{ { 0x94, 0xce }, 2, 0x91c6, 0 },
	{ { 0x94, 0xcf }, 2, 0x7169, 0 },
	{ { 0x94, 0xd0 }, 2, 0x9812, 0 },
	{ { 0x94, 0xd1 }, 2, 0x98ef, 0 },
	{ { 0x94, 0xd2 }, 2, 0x633d, 0 },
	{ { 0x94, 0xd3 }, 2, 0x6669, 0 },
	{ { 0x94, 0xd4 }, 2, 0x756a, 0 },
	{ { 0x94, 0xd5 }, 2, 0x76e4, 0 },
	{ { 0x94, 0xd6 }, 2, 0x78d0, 0 },
	{ { 0x94, 0xd7 }, 2, 0x8543, 0 },
	{ { 0x94, 0xd8 }, 2, 0x86ee, 0 },
	{ { 0x94, 0xd9 }, 2, 0x532a, 0 },
	{ { 0x94, 0xda }, 2, 0x5351, 0 },
	{ { 0x94, 0xdb }, 2, 0x5426, 0 },
	{ { 0x94, 0xdc }, 2, 0x5983, 0 },
	{ { 0x94, 0xdd }, 2, 0x5e87, 0 },
	{ { 0x94, 0xde }, 2, 0x5f7c, 0 },
	{ { 0x94, 0xdf }, 2, 0x60b2, 0 },
	{ { 0x94, 0xe0 }, 2, 0x6249, 0 },
	{ { 0x94, 0xe1 }, 2, 0x6279, 0 },
	{ { 0x94, 0xe2 }, 2, 0x62ab, 0 },
	{ { 0x94, 0xe3 }, 2, 0x6590, 0 },
	{ { 0x94, 0xe4 }, 2, 0x6bd4, 0 },
	{ { 0x94, 0xe5 }, 2, 0x6ccc, 0 },
	{ { 0x94, 0xe6 }, 2, 0x75b2, 0 },
	{ { 0x94, 0xe7 }, 2, 0x76ae, 0 },
	{ { 0x94, 0xe8 }, 2, 0x7891, 0 },
	{ { 0x94, 0xe9 }, 2, 0x79d8, 0 },
	{ { 0x94, 0xea }, 2, 0x7dcb, 0 },
	{ { 0x94, 0xeb }, 2, 0x7f77, 0 },
	{ { 0x94, 0xec }, 2, 0x80a5, 0 },
	{ { 0x94, 0xed }, 2, 0x88ab, 0 },
	{ { 0x94, 0xee }, 2, 0x8ab9, 0 },
	{ { 0x94, 0xef }, 2, 0x8cbb, 0 },
	{ { 0x94, 0xf0 }, 2, 0x907f, 0 },
	{ { 0x94, 0xf1 }, 2, 0x975e, 0 },
	{ { 0x94, 0xf2 }, 2, 0x98db, 0 },
	{ { 0x94, 0xf3 }, 2, 0x6a0b, 0 },
	{ { 0x94, 0xf4 }, 2, 0x7c38, 0 },
	{ { 0x94, 0xf5 }, 2, 0x5099, 0 },
	{ { 0x94, 0xf6 }, 2, 0x5c3e, 0 },
	{ { 0x94, 0xf7 }, 2, 0x5fae, 0 },
	{ { 0x94, 0xf8 }, 2, 0x6787, 0 },
	{ { 0x94, 0xf9 }, 2, 0x6bd8, 0 },
	{ { 0x94, 0xfa }, 2, 0x7435, 0 },
	{ { 0x94, 0xfb }, 2, 0x7709, 0 },
	{ { 0x94, 0xfc }, 2, 0x7f8e, 0 },

	{ { 0x95, 0x40 }, 2, 0x9f3b, 0 },
	{ { 0x95, 0x41 }, 2, 0x67ca, 0 },
	{ { 0x95, 0x42 }, 2, 0x7a17, 0 },
	{ { 0x95, 0x43 }, 2, 0x5339, 0 },
	{ { 0x95, 0x44 }, 2, 0x758b, 0 },
	{ { 0x95, 0x45 }, 2, 0x9aed, 0 },
	{ { 0x95, 0x46 }, 2, 0x5f66, 0 },
	{ { 0x95, 0x47 }, 2, 0x819d, 0 },
	{ { 0x95, 0x48 }, 2, 0x83f1, 0 },
	{ { 0x95, 0x49 }, 2, 0x8098, 0 },
	{ { 0x95, 0x4a }, 2, 0x5f3c, 0 },
	{ { 0x95, 0x4b }, 2, 0x5fc5, 0 },
	{ { 0x95, 0x4c }, 2, 0x7562, 0 },
	{ { 0x95, 0x4d }, 2, 0x7b46, 0 },
	{ { 0x95, 0x4e }, 2, 0x903c, 0 },
	{ { 0x95, 0x4f }, 2, 0x6867, 0 },
	{ { 0x95, 0x50 }, 2, 0x59eb, 0 },
	{ { 0x95, 0x51 }, 2, 0x5a9b, 0 },
	{ { 0x95, 0x52 }, 2, 0x7d10, 0 },
	{ { 0x95, 0x53 }, 2, 0x767e, 0 },
	{ { 0x95, 0x54 }, 2, 0x8b2c, 0 },
	{ { 0x95, 0x55 }, 2, 0x4ff5, 0 },
	{ { 0x95, 0x56 }, 2, 0x5f6a, 0 },
	{ { 0x95, 0x57 }, 2, 0x6a19, 0 },
	{ { 0x95, 0x58 }, 2, 0x6c37, 0 },
	{ { 0x95, 0x59 }, 2, 0x6f02, 0 },
	{ { 0x95, 0x5a }, 2, 0x74e2, 0 },
	{ { 0x95, 0x5b }, 2, 0x7968, 0 },
	{ { 0x95, 0x5c }, 2, 0x8868, 0 },
	{ { 0x95, 0x5d }, 2, 0x8a55, 0 },
	{ { 0x95, 0x5e }, 2, 0x8c79, 0 },
	{ { 0x95, 0x5f }, 2, 0x5edf, 0 },
	{ { 0x95, 0x60 }, 2, 0x63cf, 0 },
	{ { 0x95, 0x61 }, 2, 0x75c5, 0 },
	{ { 0x95, 0x62 }, 2, 0x79d2, 0 },
	{ { 0x95, 0x63 }, 2, 0x82d7, 0 },
	{ { 0x95, 0x64 }, 2, 0x9328, 0 },
	{ { 0x95, 0x65 }, 2, 0x92f2, 0 },
	{ { 0x95, 0x66 }, 2, 0x849c, 0 },
	{ { 0x95, 0x67 }, 2, 0x86ed, 0 },
	{ { 0x95, 0x68 }, 2, 0x9c2d, 0 },
	{ { 0x95, 0x69 }, 2, 0x54c1, 0 },
	{ { 0x95, 0x6a }, 2, 0x5f6c, 0 },
	{ { 0x95, 0x6b }, 2, 0x658c, 0 },
	{ { 0x95, 0x6c }, 2, 0x6d5c, 0 },
	{ { 0x95, 0x6d }, 2, 0x7015, 0 },
	{ { 0x95, 0x6e }, 2, 0x8ca7, 0 },
	{ { 0x95, 0x6f }, 2, 0x8cd3, 0 },
	{ { 0x95, 0x70 }, 2, 0x983b, 0 },
	{ { 0x95, 0x71 }, 2, 0x654f, 0 },
	{ { 0x95, 0x72 }, 2, 0x74f6, 0 },
	{ { 0x95, 0x73 }, 2, 0x4e0d, 0 },
	{ { 0x95, 0x74 }, 2, 0x4ed8, 0 },
	{ { 0x95, 0x75 }, 2, 0x57e0, 0 },
	{ { 0x95, 0x76 }, 2, 0x592b, 0 },
	{ { 0x95, 0x77 }, 2, 0x5a66, 0 },
	{ { 0x95, 0x78 }, 2, 0x5bcc, 0 },
	{ { 0x95, 0x79 }, 2, 0x51a8, 0 },
	{ { 0x95, 0x7a }, 2, 0x5e03, 0 },
	{ { 0x95, 0x7b }, 2, 0x5e9c, 0 },
	{ { 0x95, 0x7c }, 2, 0x6016, 0 },
	{ { 0x95, 0x7d }, 2, 0x6276, 0 },
	{ { 0x95, 0x7e }, 2, 0x6577, 0 },
	{ { 0x95, 0x80 }, 2, 0x65a7, 0 },
	{ { 0x95, 0x81 }, 2, 0x666e, 0 },
	{ { 0x95, 0x82 }, 2, 0x6d6e, 0 },
	{ { 0x95, 0x83 }, 2, 0x7236, 0 },
	{ { 0x95, 0x84 }, 2, 0x7b26, 0 },
	{ { 0x95, 0x85 }, 2, 0x8150, 0 },
	{ { 0x95, 0x86 }, 2, 0x819a, 0 },
	{ { 0x95, 0x87 }, 2, 0x8299, 0 },
	{ { 0x95, 0x88 }, 2, 0x8b5c, 0 },
	{ { 0x95, 0x89 }, 2, 0x8ca0, 0 },
	{ { 0x95, 0x8a }, 2, 0x8ce6, 0 },
	{ { 0x95, 0x8b }, 2, 0x8d74, 0 },
	{ { 0x95, 0x8c }, 2, 0x961c, 0 },
	{ { 0x95, 0x8d }, 2, 0x9644, 0 },
	{ { 0x95, 0x8e }, 2, 0x4fae, 0 },
	{ { 0x95, 0x8f }, 2, 0x64ab, 0 },
	{ { 0x95, 0x90 }, 2, 0x6b66, 0 },
	{ { 0x95, 0x91 }, 2, 0x821e, 0 },
	{ { 0x95, 0x92 }, 2, 0x8461, 0 },
	{ { 0x95, 0x93 }, 2, 0x856a, 0 },
	{ { 0x95, 0x94 }, 2, 0x90e8, 0 },
	{ { 0x95, 0x95 }, 2, 0x5c01, 0 },
	{ { 0x95, 0x96 }, 2, 0x6953, 0 },
	{ { 0x95, 0x97 }, 2, 0x98a8, 0 },
	{ { 0x95, 0x98 }, 2, 0x847a, 0 },
	{ { 0x95, 0x99 }, 2, 0x8557, 0 },
	{ { 0x95, 0x9a }, 2, 0x4f0f, 0 },
	{ { 0x95, 0x9b }, 2, 0x526f, 0 },
	{ { 0x95, 0x9c }, 2, 0x5fa9, 0 },
	{ { 0x95, 0x9d }, 2, 0x5e45, 0 },
	{ { 0x95, 0x9e }, 2, 0x670d, 0 },
	{ { 0x95, 0x9f }, 2, 0x798f, 0 },
	{ { 0x95, 0xa0 }, 2, 0x8179, 0 },
	{ { 0x95, 0xa1 }, 2, 0x8907, 0 },
	{ { 0x95, 0xa2 }, 2, 0x8986, 0 },
	{ { 0x95, 0xa3 }, 2, 0x6df5, 0 },
	{ { 0x95, 0xa4 }, 2, 0x5f17, 0 },
	{ { 0x95, 0xa5 }, 2, 0x6255, 0 },
	{ { 0x95, 0xa6 }, 2, 0x6cb8, 0 },
	{ { 0x95, 0xa7 }, 2, 0x4ecf, 0 },
	{ { 0x95, 0xa8 }, 2, 0x7269, 0 },
	{ { 0x95, 0xa9 }, 2, 0x9b92, 0 },
	{ { 0x95, 0xaa }, 2, 0x5206, 0 },
	{ { 0x95, 0xab }, 2, 0x543b, 0 },
	{ { 0x95, 0xac }, 2, 0x5674, 0 },
	{ { 0x95, 0xad }, 2, 0x58b3, 0 },
	{ { 0x95, 0xae }, 2, 0x61a4, 0 },
	{ { 0x95, 0xaf }, 2, 0x626e, 0 },
	{ { 0x95, 0xb0 }, 2, 0x711a, 0 },
	{ { 0x95, 0xb1 }, 2, 0x596e, 0 },
	{ { 0x95, 0xb2 }, 2, 0x7c89, 0 },
	{ { 0x95, 0xb3 }, 2, 0x7cde, 0 },
	{ { 0x95, 0xb4 }, 2, 0x7d1b, 0 },
	{ { 0x95, 0xb5 }, 2, 0x96f0, 0 },
	{ { 0x95, 0xb6 }, 2, 0x6587, 0 },
	{ { 0x95, 0xb7 }, 2, 0x805e, 0 },
	{ { 0x95, 0xb8 }, 2, 0x4e19, 0 },
	{ { 0x95, 0xb9 }, 2, 0x4f75, 0 },
	{ { 0x95, 0xba }, 2, 0x5175, 0 },
	{ { 0x95, 0xbb }, 2, 0x5840, 0 },
	{ { 0x95, 0xbc }, 2, 0x5e63, 0 },
	{ { 0x95, 0xbd }, 2, 0x5e73, 0 },
	{ { 0x95, 0xbe }, 2, 0x5f0a, 0 },
	{ { 0x95, 0xbf }, 2, 0x67c4, 0 },
	{ { 0x95, 0xc0 }, 2, 0x4e26, 0 },
	{ { 0x95, 0xc1 }, 2, 0x853d, 0 },
	{ { 0x95, 0xc2 }, 2, 0x9589, 0 },
	{ { 0x95, 0xc3 }, 2, 0x965b, 0 },
	{ { 0x95, 0xc4 }, 2, 0x7c73, 0 },
	{ { 0x95, 0xc5 }, 2, 0x9801, 0 },
	{ { 0x95, 0xc6 }, 2, 0x50fb, 0 },
	{ { 0x95, 0xc7 }, 2, 0x58c1, 0 },
	{ { 0x95, 0xc8 }, 2, 0x7656, 0 },
	{ { 0x95, 0xc9 }, 2, 0x78a7, 0 },
	{ { 0x95, 0xca }, 2, 0x5225, 0 },
	{ { 0x95, 0xcb }, 2, 0x77a5, 0 },
	{ { 0x95, 0xcc }, 2, 0x8511, 0 },
	{ { 0x95, 0xcd }, 2, 0x7b86, 0 },
	{ { 0x95, 0xce }, 2, 0x504f, 0 },
	{ { 0x95, 0xcf }, 2, 0x5909, 0 },
	{ { 0x95, 0xd0 }, 2, 0x7247, 0 },
	{ { 0x95, 0xd1 }, 2, 0x7bc7, 0 },
	{ { 0x95, 0xd2 }, 2, 0x7de8, 0 },
	{ { 0x95, 0xd3 }, 2, 0x8fba, 0 },
	{ { 0x95, 0xd4 }, 2, 0x8fd4, 0 },
	{ { 0x95, 0xd5 }, 2, 0x904d, 0 },
	{ { 0x95, 0xd6 }, 2, 0x4fbf, 0 },
	{ { 0x95, 0xd7 }, 2, 0x52c9, 0 },
	{ { 0x95, 0xd8 }, 2, 0x5a29, 0 },
	{ { 0x95, 0xd9 }, 2, 0x5f01, 0 },
	{ { 0x95, 0xda }, 2, 0x97ad, 0 },
	{ { 0x95, 0xdb }, 2, 0x4fdd, 0 },
	{ { 0x95, 0xdc }, 2, 0x8217, 0 },
	{ { 0x95, 0xdd }, 2, 0x92ea, 0 },
	{ { 0x95, 0xde }, 2, 0x5703, 0 },
	{ { 0x95, 0xdf }, 2, 0x6355, 0 },
	{ { 0x95, 0xe0 }, 2, 0x6b69, 0 },
	{ { 0x95, 0xe1 }, 2, 0x752b, 0 },
	{ { 0x95, 0xe2 }, 2, 0x88dc, 0 },
	{ { 0x95, 0xe3 }, 2, 0x8f14, 0 },
	{ { 0x95, 0xe4 }, 2, 0x7a42, 0 },
	{ { 0x95, 0xe5 }, 2, 0x52df, 0 },
	{ { 0x95, 0xe6 }, 2, 0x5893, 0 },
	{ { 0x95, 0xe7 }, 2, 0x6155, 0 },
	{ { 0x95, 0xe8 }, 2, 0x620a, 0 },
	{ { 0x95, 0xe9 }, 2, 0x66ae, 0 },
	{ { 0x95, 0xea }, 2, 0x6bcd, 0 },
	{ { 0x95, 0xeb }, 2, 0x7c3f, 0 },
	{ { 0x95, 0xec }, 2, 0x83e9, 0 },
	{ { 0x95, 0xed }, 2, 0x5023, 0 },
	{ { 0x95, 0xee }, 2, 0x4ff8, 0 },
	{ { 0x95, 0xef }, 2, 0x5305, 0 },
	{ { 0x95, 0xf0 }, 2, 0x5446, 0 },
	{ { 0x95, 0xf1 }, 2, 0x5831, 0 },
	{ { 0x95, 0xf2 }, 2, 0x5949, 0 },
	{ { 0x95, 0xf3 }, 2, 0x5b9d, 0 },
	{ { 0x95, 0xf4 }, 2, 0x5cf0, 0 },
	{ { 0x95, 0xf5 }, 2, 0x5cef, 0 },
	{ { 0x95, 0xf6 }, 2, 0x5d29, 0 },
	{ { 0x95, 0xf7 }, 2, 0x5e96, 0 },
	{ { 0x95, 0xf8 }, 2, 0x62b1, 0 },
	{ { 0x95, 0xf9 }, 2, 0x6367, 0 },
	{ { 0x95, 0xfa }, 2, 0x653e, 0 },
	{ { 0x95, 0xfb }, 2, 0x65b9, 0 },
	{ { 0x95, 0xfc }, 2, 0x670b, 0 },

	{ { 0x96, 0x40 }, 2, 0x6cd5, 0 },
	{ { 0x96, 0x41 }, 2, 0x6ce1, 0 },
	{ { 0x96, 0x42 }, 2, 0x70f9, 0 },
	{ { 0x96, 0x43 }, 2, 0x7832, 0 },
	{ { 0x96, 0x44 }, 2, 0x7e2b, 0 },
	{ { 0x96, 0x45 }, 2, 0x80de, 0 },
	{ { 0x96, 0x46 }, 2, 0x82b3, 0 },
	{ { 0x96, 0x47 }, 2, 0x840c, 0 },
	{ { 0x96, 0x48 }, 2, 0x84ec, 0 },
	{ { 0x96, 0x49 }, 2, 0x8702, 0 },
	{ { 0x96, 0x4a }, 2, 0x8912, 0 },
	{ { 0x96, 0x4b }, 2, 0x8a2a, 0 },
	{ { 0x96, 0x4c }, 2, 0x8c4a, 0 },
	{ { 0x96, 0x4d }, 2, 0x90a6, 0 },
	{ { 0x96, 0x4e }, 2, 0x92d2, 0 },
	{ { 0x96, 0x4f }, 2, 0x98fd, 0 },
	{ { 0x96, 0x50 }, 2, 0x9cf3, 0 },
	{ { 0x96, 0x51 }, 2, 0x9d6c, 0 },
	{ { 0x96, 0x52 }, 2, 0x4e4f, 0 },
	{ { 0x96, 0x53 }, 2, 0x4ea1, 0 },
	{ { 0x96, 0x54 }, 2, 0x508d, 0 },
	{ { 0x96, 0x55 }, 2, 0x5256, 0 },
	{ { 0x96, 0x56 }, 2, 0x574a, 0 },
	{ { 0x96, 0x57 }, 2, 0x59a8, 0 },
	{ { 0x96, 0x58 }, 2, 0x5e3d, 0 },
	{ { 0x96, 0x59 }, 2, 0x5fd8, 0 },
	{ { 0x96, 0x5a }, 2, 0x5fd9, 0 },
	{ { 0x96, 0x5b }, 2, 0x623f, 0 },
	{ { 0x96, 0x5c }, 2, 0x66b4, 0 },
	{ { 0x96, 0x5d }, 2, 0x671b, 0 },
	{ { 0x96, 0x5e }, 2, 0x67d0, 0 },
	{ { 0x96, 0x5f }, 2, 0x68d2, 0 },
	{ { 0x96, 0x60 }, 2, 0x5192, 0 },
	{ { 0x96, 0x61 }, 2, 0x7d21, 0 },
	{ { 0x96, 0x62 }, 2, 0x80aa, 0 },
	{ { 0x96, 0x63 }, 2, 0x81a8, 0 },
	{ { 0x96, 0x64 }, 2, 0x8b00, 0 },
	{ { 0x96, 0x65 }, 2, 0x8c8c, 0 },
	{ { 0x96, 0x66 }, 2, 0x8cbf, 0 },
	{ { 0x96, 0x67 }, 2, 0x927e, 0 },
	{ { 0x96, 0x68 }, 2, 0x9632, 0 },
	{ { 0x96, 0x69 }, 2, 0x5420, 0 },
	{ { 0x96, 0x6a }, 2, 0x982c, 0 },
	{ { 0x96, 0x6b }, 2, 0x5317, 0 },
	{ { 0x96, 0x6c }, 2, 0x50d5, 0 },
	{ { 0x96, 0x6d }, 2, 0x535c, 0 },
	{ { 0x96, 0x6e }, 2, 0x58a8, 0 },
	{ { 0x96, 0x6f }, 2, 0x64b2, 0 },
	{ { 0x96, 0x70 }, 2, 0x6734, 0 },
	{ { 0x96, 0x71 }, 2, 0x7267, 0 },
	{ { 0x96, 0x72 }, 2, 0x7766, 0 },
	{ { 0x96, 0x73 }, 2, 0x7a46, 0 },
	{ { 0x96, 0x74 }, 2, 0x91e6, 0 },
	{ { 0x96, 0x75 }, 2, 0x52c3, 0 },
	{ { 0x96, 0x76 }, 2, 0x6ca1, 0 },
	{ { 0x96, 0x77 }, 2, 0x6b86, 0 },
	{ { 0x96, 0x78 }, 2, 0x5800, 0 },
	{ { 0x96, 0x79 }, 2, 0x5e4c, 0 },
	{ { 0x96, 0x7a }, 2, 0x5954, 0 },
	{ { 0x96, 0x7b }, 2, 0x672c, 0 },
	{ { 0x96, 0x7c }, 2, 0x7ffb, 0 },
	{ { 0x96, 0x7d }, 2, 0x51e1, 0 },
	{ { 0x96, 0x7e }, 2, 0x76c6, 0 },
	{ { 0x96, 0x80 }, 2, 0x6469, 0 },
	{ { 0x96, 0x81 }, 2, 0x78e8, 0 },
	{ { 0x96, 0x82 }, 2, 0x9b54, 0 },
	{ { 0x96, 0x83 }, 2, 0x9ebb, 0 },
	{ { 0x96, 0x84 }, 2, 0x57cb, 0 },
	{ { 0x96, 0x85 }, 2, 0x59b9, 0 },
	{ { 0x96, 0x86 }, 2, 0x6627, 0 },
	{ { 0x96, 0x87 }, 2, 0x679a, 0 },
	{ { 0x96, 0x88 }, 2, 0x6bce, 0 },
	{ { 0x96, 0x89 }, 2, 0x54e9, 0 },
	{ { 0x96, 0x8a }, 2, 0x69d9, 0 },
	{ { 0x96, 0x8b }, 2, 0x5e55, 0 },
	{ { 0x96, 0x8c }, 2, 0x819c, 0 },
	{ { 0x96, 0x8d }, 2, 0x6795, 0 },
	{ { 0x96, 0x8e }, 2, 0x9baa, 0 },
	{ { 0x96, 0x8f }, 2, 0x67fe, 0 },
	{ { 0x96, 0x90 }, 2, 0x9c52, 0 },
	{ { 0x96, 0x91 }, 2, 0x685d, 0 },
	{ { 0x96, 0x92 }, 2, 0x4ea6, 0 },
	{ { 0x96, 0x93 }, 2, 0x4fe3, 0 },
	{ { 0x96, 0x94 }, 2, 0x53c8, 0 },
	{ { 0x96, 0x95 }, 2, 0x62b9, 0 },
	{ { 0x96, 0x96 }, 2, 0x672b, 0 },
	{ { 0x96, 0x97 }, 2, 0x6cab, 0 },
	{ { 0x96, 0x98 }, 2, 0x8fc4, 0 },
	{ { 0x96, 0x99 }, 2, 0x4fad, 0 },
	{ { 0x96, 0x9a }, 2, 0x7e6d, 0 },
	{ { 0x96, 0x9b }, 2, 0x9ebf, 0 },
	{ { 0x96, 0x9c }, 2, 0x4e07, 0 },
	{ { 0x96, 0x9d }, 2, 0x6162, 0 },
	{ { 0x96, 0x9e }, 2, 0x6e80, 0 },
	{ { 0x96, 0x9f }, 2, 0x6f2b, 0 },
	{ { 0x96, 0xa0 }, 2, 0x8513, 0 },
	{ { 0x96, 0xa1 }, 2, 0x5473, 0 },
	{ { 0x96, 0xa2 }, 2, 0x672a, 0 },
	{ { 0x96, 0xa3 }, 2, 0x9b45, 0 },
	{ { 0x96, 0xa4 }, 2, 0x5df3, 0 },
	{ { 0x96, 0xa5 }, 2, 0x7b95, 0 },
	{ { 0x96, 0xa6 }, 2, 0x5cac, 0 },
	{ { 0x96, 0xa7 }, 2, 0x5bc6, 0 },
	{ { 0x96, 0xa8 }, 2, 0x871c, 0 },
	{ { 0x96, 0xa9 }, 2, 0x6e4a, 0 },
	{ { 0x96, 0xaa }, 2, 0x84d1, 0 },
	{ { 0x96, 0xab }, 2, 0x7a14, 0 },
	{ { 0x96, 0xac }, 2, 0x8108, 0 },
	{ { 0x96, 0xad }, 2, 0x5999, 0 },
	{ { 0x96, 0xae }, 2, 0x7c8d, 0 },
	{ { 0x96, 0xaf }, 2, 0x6c11, 0 },
	{ { 0x96, 0xb0 }, 2, 0x7720, 0 },
	{ { 0x96, 0xb1 }, 2, 0x52d9, 0 },
	{ { 0x96, 0xb2 }, 2, 0x5922, 0 },
	{ { 0x96, 0xb3 }, 2, 0x7121, 0 },
	{ { 0x96, 0xb4 }, 2, 0x725f, 0 },
	{ { 0x96, 0xb5 }, 2, 0x77db, 0 },
	{ { 0x96, 0xb6 }, 2, 0x9727, 0 },
	{ { 0x96, 0xb7 }, 2, 0x9d61, 0 },
	{ { 0x96, 0xb8 }, 2, 0x690b, 0 },
	{ { 0x96, 0xb9 }, 2, 0x5a7f, 0 },
	{ { 0x96, 0xba }, 2, 0x5a18, 0 },
	{ { 0x96, 0xbb }, 2, 0x51a5, 0 },
	{ { 0x96, 0xbc }, 2, 0x540d, 0 },
	{ { 0x96, 0xbd }, 2, 0x547d, 0 },
	{ { 0x96, 0xbe }, 2, 0x660e, 0 },
	{ { 0x96, 0xbf }, 2, 0x76df, 0 },
	{ { 0x96, 0xc0 }, 2, 0x8ff7, 0 },
	{ { 0x96, 0xc1 }, 2, 0x9298, 0 },
	{ { 0x96, 0xc2 }, 2, 0x9cf4, 0 },
	{ { 0x96, 0xc3 }, 2, 0x59ea, 0 },
	{ { 0x96, 0xc4 }, 2, 0x725d, 0 },
	{ { 0x96, 0xc5 }, 2, 0x6ec5, 0 },
	{ { 0x96, 0xc6 }, 2, 0x514d, 0 },
	{ { 0x96, 0xc7 }, 2, 0x68c9, 0 },
	{ { 0x96, 0xc8 }, 2, 0x7dbf, 0 },
	{ { 0x96, 0xc9 }, 2, 0x7dec, 0 },
	{ { 0x96, 0xca }, 2, 0x9762, 0 },
	{ { 0x96, 0xcb }, 2, 0x9eba, 0 },
	{ { 0x96, 0xcc }, 2, 0x6478, 0 },
	{ { 0x96, 0xcd }, 2, 0x6a21, 0 },
	{ { 0x96, 0xce }, 2, 0x8302, 0 },
	{ { 0x96, 0xcf }, 2, 0x5984, 0 },
	{ { 0x96, 0xd0 }, 2, 0x5b5f, 0 },
	{ { 0x96, 0xd1 }, 2, 0x6bdb, 0 },
	{ { 0x96, 0xd2 }, 2, 0x731b, 0 },
	{ { 0x96, 0xd3 }, 2, 0x76f2, 0 },
	{ { 0x96, 0xd4 }, 2, 0x7db2, 0 },
	{ { 0x96, 0xd5 }, 2, 0x8017, 0 },
	{ { 0x96, 0xd6 }, 2, 0x8499, 0 },
	{ { 0x96, 0xd7 }, 2, 0x5132, 0 },
	{ { 0x96, 0xd8 }, 2, 0x6728, 0 },
	{ { 0x96, 0xd9 }, 2, 0x9ed9, 0 },
	{ { 0x96, 0xda }, 2, 0x76ee, 0 },
	{ { 0x96, 0xdb }, 2, 0x6762, 0 },
	{ { 0x96, 0xdc }, 2, 0x52ff, 0 },
	{ { 0x96, 0xdd }, 2, 0x9905, 0 },
	{ { 0x96, 0xde }, 2, 0x5c24, 0 },
	{ { 0x96, 0xdf }, 2, 0x623b, 0 },
	{ { 0x96, 0xe0 }, 2, 0x7c7e, 0 },
	{ { 0x96, 0xe1 }, 2, 0x8cb0, 0 },
	{ { 0x96, 0xe2 }, 2, 0x554f, 0 },
	{ { 0x96, 0xe3 }, 2, 0x60b6, 0 },
	{ { 0x96, 0xe4 }, 2, 0x7d0b, 0 },
	{ { 0x96, 0xe5 }, 2, 0x9580, 0 },
	{ { 0x96, 0xe6 }, 2, 0x5301, 0 },
	{ { 0x96, 0xe7 }, 2, 0x4e5f, 0 },
	{ { 0x96, 0xe8 }, 2, 0x51b6, 0 },
	{ { 0x96, 0xe9 }, 2, 0x591c, 0 },
	{ { 0x96, 0xea }, 2, 0x723a, 0 },
	{ { 0x96, 0xeb }, 2, 0x8036, 0 },
	{ { 0x96, 0xec }, 2, 0x91ce, 0 },
	{ { 0x96, 0xed }, 2, 0x5f25, 0 },
	{ { 0x96, 0xee }, 2, 0x77e2, 0 },
	{ { 0x96, 0xef }, 2, 0x5384, 0 },
	{ { 0x96, 0xf0 }, 2, 0x5f79, 0 },
	{ { 0x96, 0xf1 }, 2, 0x7d04, 0 },
	{ { 0x96, 0xf2 }, 2, 0x85ac, 0 },
	{ { 0x96, 0xf3 }, 2, 0x8a33, 0 },
	{ { 0x96, 0xf4 }, 2, 0x8e8d, 0 },
	{ { 0x96, 0xf5 }, 2, 0x9756, 0 },
	{ { 0x96, 0xf6 }, 2, 0x67f3, 0 },
	{ { 0x96, 0xf7 }, 2, 0x85ae, 0 },
	{ { 0x96, 0xf8 }, 2, 0x9453, 0 },
	{ { 0x96, 0xf9 }, 2, 0x6109, 0 },
	{ { 0x96, 0xfa }, 2, 0x6108, 0 },
	{ { 0x96, 0xfb }, 2, 0x6cb9, 0 },
	{ { 0x96, 0xfc }, 2, 0x7652, 0 },

	{ { 0x97, 0x40 }, 2, 0x8aed, 0 },
	{ { 0x97, 0x41 }, 2, 0x8f38, 0 },
	{ { 0x97, 0x42 }, 2, 0x552f, 0 },
	{ { 0x97, 0x43 }, 2, 0x4f51, 0 },
	{ { 0x97, 0x44 }, 2, 0x512a, 0 },
	{ { 0x97, 0x45 }, 2, 0x52c7, 0 },
	{ { 0x97, 0x46 }, 2, 0x53cb, 0 },
	{ { 0x97, 0x47 }, 2, 0x5ba5, 0 },
	{ { 0x97, 0x48 }, 2, 0x5e7d, 0 },
	{ { 0x97, 0x49 }, 2, 0x60a0, 0 },
	{ { 0x97, 0x4a }, 2, 0x6182, 0 },
	{ { 0x97, 0x4b }, 2, 0x63d6, 0 },
	{ { 0x97, 0x4c }, 2, 0x6709, 0 },
	{ { 0x97, 0x4d }, 2, 0x67da, 0 },
	{ { 0x97, 0x4e }, 2, 0x6e67, 0 },
	{ { 0x97, 0x4f }, 2, 0x6d8c, 0 },
	{ { 0x97, 0x50 }, 2, 0x7336, 0 },
	{ { 0x97, 0x51 }, 2, 0x7337, 0 },
	{ { 0x97, 0x52 }, 2, 0x7531, 0 },
	{ { 0x97, 0x53 }, 2, 0x7950, 0 },
	{ { 0x97, 0x54 }, 2, 0x88d5, 0 },
	{ { 0x97, 0x55 }, 2, 0x8a98, 0 },
	{ { 0x97, 0x56 }, 2, 0x904a, 0 },
	{ { 0x97, 0x57 }, 2, 0x9091, 0 },
	{ { 0x97, 0x58 }, 2, 0x90f5, 0 },
	{ { 0x97, 0x59 }, 2, 0x96c4, 0 },
	{ { 0x97, 0x5a }, 2, 0x878d, 0 },
	{ { 0x97, 0x5b }, 2, 0x5915, 0 },
	{ { 0x97, 0x5c }, 2, 0x4e88, 0 },
	{ { 0x97, 0x5d }, 2, 0x4f59, 0 },
	{ { 0x97, 0x5e }, 2, 0x4e0e, 0 },
	{ { 0x97, 0x5f }, 2, 0x8a89, 0 },
	{ { 0x97, 0x60 }, 2, 0x8f3f, 0 },
	{ { 0x97, 0x61 }, 2, 0x9810, 0 },
	{ { 0x97, 0x62 }, 2, 0x50ad, 0 },
	{ { 0x97, 0x63 }, 2, 0x5e7c, 0 },
	{ { 0x97, 0x64 }, 2, 0x5996, 0 },
	{ { 0x97, 0x65 }, 2, 0x5bb9, 0 },
	{ { 0x97, 0x66 }, 2, 0x5eb8, 0 },
	{ { 0x97, 0x67 }, 2, 0x63da, 0 },
	{ { 0x97, 0x68 }, 2, 0x63fa, 0 },
	{ { 0x97, 0x69 }, 2, 0x64c1, 0 },
	{ { 0x97, 0x6a }, 2, 0x66dc, 0 },
	{ { 0x97, 0x6b }, 2, 0x694a, 0 },
	{ { 0x97, 0x6c }, 2, 0x69d8, 0 },
	{ { 0x97, 0x6d }, 2, 0x6d0b, 0 },
	{ { 0x97, 0x6e }, 2, 0x6eb6, 0 },
	{ { 0x97, 0x6f }, 2, 0x7194, 0 },
	{ { 0x97, 0x70 }, 2, 0x7528, 0 },
	{ { 0x97, 0x71 }, 2, 0x7aaf, 0 },
	{ { 0x97, 0x72 }, 2, 0x7f8a, 0 },
	{ { 0x97, 0x73 }, 2, 0x8000, 0 },
	{ { 0x97, 0x74 }, 2, 0x8449, 0 },
	{ { 0x97, 0x75 }, 2, 0x84c9, 0 },
	{ { 0x97, 0x76 }, 2, 0x8981, 0 },
	{ { 0x97, 0x77 }, 2, 0x8b21, 0 },
	{ { 0x97, 0x78 }, 2, 0x8e0a, 0 },
	{ { 0x97, 0x79 }, 2, 0x9065, 0 },
	{ { 0x97, 0x7a }, 2, 0x967d, 0 },
	{ { 0x97, 0x7b }, 2, 0x990a, 0 },
	{ { 0x97, 0x7c }, 2, 0x617e, 0 },
	{ { 0x97, 0x7d }, 2, 0x6291, 0 },
	{ { 0x97, 0x7e }, 2, 0x6b32, 0 },
	{ { 0x97, 0x80 }, 2, 0x6c83, 0 },
	{ { 0x97, 0x81 }, 2, 0x6d74, 0 },
	{ { 0x97, 0x82 }, 2, 0x7fcc, 0 },
	{ { 0x97, 0x83 }, 2, 0x7ffc, 0 },
	{ { 0x97, 0x84 }, 2, 0x6dc0, 0 },
	{ { 0x97, 0x85 }, 2, 0x7f85, 0 },
	{ { 0x97, 0x86 }, 2, 0x87ba, 0 },
	{ { 0x97, 0x87 }, 2, 0x88f8, 0 },
	{ { 0x97, 0x88 }, 2, 0x6765, 0 },
	{ { 0x97, 0x89 }, 2, 0x83b1, 0 },
	{ { 0x97, 0x8a }, 2, 0x983c, 0 },
	{ { 0x97, 0x8b }, 2, 0x96f7, 0 },
	{ { 0x97, 0x8c }, 2, 0x6d1b, 0 },
	{ { 0x97, 0x8d }, 2, 0x7d61, 0 },
	{ { 0x97, 0x8e }, 2, 0x843d, 0 },
	{ { 0x97, 0x8f }, 2, 0x916a, 0 },
	{ { 0x97, 0x90 }, 2, 0x4e71, 0 },
	{ { 0x97, 0x91 }, 2, 0x5375, 0 },
	{ { 0x97, 0x92 }, 2, 0x5d50, 0 },
	{ { 0x97, 0x93 }, 2, 0x6b04, 0 },
	{ { 0x97, 0x94 }, 2, 0x6feb, 0 },
	{ { 0x97, 0x95 }, 2, 0x85cd, 0 },
	{ { 0x97, 0x96 }, 2, 0x862d, 0 },
	{ { 0x97, 0x97 }, 2, 0x89a7, 0 },
	{ { 0x97, 0x98 }, 2, 0x5229, 0 },
	{ { 0x97, 0x99 }, 2, 0x540f, 0 },
	{ { 0x97, 0x9a }, 2, 0x5c65, 0 },
	{ { 0x97, 0x9b }, 2, 0x674e, 0 },
	{ { 0x97, 0x9c }, 2, 0x68a8, 0 },
	{ { 0x97, 0x9d }, 2, 0x7406, 0 },
	{ { 0x97, 0x9e }, 2, 0x7483, 0 },
	{ { 0x97, 0x9f }, 2, 0x75e2, 0 },
	{ { 0x97, 0xa0 }, 2, 0x88cf, 0 },
	{ { 0x97, 0xa1 }, 2, 0x88e1, 0 },
	{ { 0x97, 0xa2 }, 2, 0x91cc, 0 },
	{ { 0x97, 0xa3 }, 2, 0x96e2, 0 },
	{ { 0x97, 0xa4 }, 2, 0x9678, 0 },
	{ { 0x97, 0xa5 }, 2, 0x5f8b, 0 },
	{ { 0x97, 0xa6 }, 2, 0x7387, 0 },
	{ { 0x97, 0xa7 }, 2, 0x7acb, 0 },
	{ { 0x97, 0xa8 }, 2, 0x844e, 0 },
	{ { 0x97, 0xa9 }, 2, 0x63a0, 0 },
	{ { 0x97, 0xaa }, 2, 0x7565, 0 },
	{ { 0x97, 0xab }, 2, 0x5289, 0 },
	{ { 0x97, 0xac }, 2, 0x6d41, 0 },
	{ { 0x97, 0xad }, 2, 0x6e9c, 0 },
	{ { 0x97, 0xae }, 2, 0x7409, 0 },
	{ { 0x97, 0xaf }, 2, 0x7559, 0 },
	{ { 0x97, 0xb0 }, 2, 0x786b, 0 },
	{ { 0x97, 0xb1 }, 2, 0x7c92, 0 },
	{ { 0x97, 0xb2 }, 2, 0x9686, 0 },
	{ { 0x97, 0xb3 }, 2, 0x7adc, 0 },
	{ { 0x97, 0xb4 }, 2, 0x9f8d, 0 },
	{ { 0x97, 0xb5 }, 2, 0x4fb6, 0 },
	{ { 0x97, 0xb6 }, 2, 0x616e, 0 },
	{ { 0x97, 0xb7 }, 2, 0x65c5, 0 },
	{ { 0x97, 0xb8 }, 2, 0x865c, 0 },
	{ { 0x97, 0xb9 }, 2, 0x4e86, 0 },
	{ { 0x97, 0xba }, 2, 0x4eae, 0 },
	{ { 0x97, 0xbb }, 2, 0x50da, 0 },
	{ { 0x97, 0xbc }, 2, 0x4e21, 0 },
	{ { 0x97, 0xbd }, 2, 0x51cc, 0 },
	{ { 0x97, 0xbe }, 2, 0x5bee, 0 },
	{ { 0x97, 0xbf }, 2, 0x6599, 0 },
	{ { 0x97, 0xc0 }, 2, 0x6881, 0 },
	{ { 0x97, 0xc1 }, 2, 0x6dbc, 0 },
	{ { 0x97, 0xc2 }, 2, 0x731f, 0 },
	{ { 0x97, 0xc3 }, 2, 0x7642, 0 },
	{ { 0x97, 0xc4 }, 2, 0x77ad, 0 },
	{ { 0x97, 0xc5 }, 2, 0x7a1c, 0 },
	{ { 0x97, 0xc6 }, 2, 0x7ce7, 0 },
	{ { 0x97, 0xc7 }, 2, 0x826f, 0 },
	{ { 0x97, 0xc8 }, 2, 0x8ad2, 0 },
	{ { 0x97, 0xc9 }, 2, 0x907c, 0 },
	{ { 0x97, 0xca }, 2, 0x91cf, 0 },
	{ { 0x97, 0xcb }, 2, 0x9675, 0 },
	{ { 0x97, 0xcc }, 2, 0x9818, 0 },
	{ { 0x97, 0xcd }, 2, 0x529b, 0 },
	{ { 0x97, 0xce }, 2, 0x7dd1, 0 },
	{ { 0x97, 0xcf }, 2, 0x502b, 0 },
	{ { 0x97, 0xd0 }, 2, 0x5398, 0 },
	{ { 0x97, 0xd1 }, 2, 0x6797, 0 },
	{ { 0x97, 0xd2 }, 2, 0x6dcb, 0 },
	{ { 0x97, 0xd3 }, 2, 0x71d0, 0 },
	{ { 0x97, 0xd4 }, 2, 0x7433, 0 },
	{ { 0x97, 0xd5 }, 2, 0x81e8, 0 },
	{ { 0x97, 0xd6 }, 2, 0x8f2a, 0 },
	{ { 0x97, 0xd7 }, 2, 0x96a3, 0 },
	{ { 0x97, 0xd8 }, 2, 0x9c57, 0 },
	{ { 0x97, 0xd9 }, 2, 0x9e9f, 0 },
	{ { 0x97, 0xda }, 2, 0x7460, 0 },
	{ { 0x97, 0xdb }, 2, 0x5841, 0 },
	{ { 0x97, 0xdc }, 2, 0x6d99, 0 },
	{ { 0x97, 0xdd }, 2, 0x7d2f, 0 },
	{ { 0x97, 0xde }, 2, 0x985e, 0 },
	{ { 0x97, 0xdf }, 2, 0x4ee4, 0 },
	{ { 0x97, 0xe0 }, 2, 0x4f36, 0 },
	{ { 0x97, 0xe1 }, 2, 0x4f8b, 0 },
	{ { 0x97, 0xe2 }, 2, 0x51b7, 0 },
	{ { 0x97, 0xe3 }, 2, 0x52b1, 0 },
	{ { 0x97, 0xe4 }, 2, 0x5dba, 0 },
	{ { 0x97, 0xe5 }, 2, 0x601c, 0 },
	{ { 0x97, 0xe6 }, 2, 0x73b2, 0 },
	{ { 0x97, 0xe7 }, 2, 0x793c, 0 },
	{ { 0x97, 0xe8 }, 2, 0x82d3, 0 },
	{ { 0x97, 0xe9 }, 2, 0x9234, 0 },
	{ { 0x97, 0xea }, 2, 0x96b7, 0 },
	{ { 0x97, 0xeb }, 2, 0x96f6, 0 },
	{ { 0x97, 0xec }, 2, 0x970a, 0 },
	{ { 0x97, 0xed }, 2, 0x9e97, 0 },
	{ { 0x97, 0xee }, 2, 0x9f62, 0 },
	{ { 0x97, 0xef }, 2, 0x66a6, 0 },
	{ { 0x97, 0xf0 }, 2, 0x6b74, 0 },
	{ { 0x97, 0xf1 }, 2, 0x5217, 0 },
	{ { 0x97, 0xf2 }, 2, 0x52a3, 0 },
	{ { 0x97, 0xf3 }, 2, 0x70c8, 0 },
	{ { 0x97, 0xf4 }, 2, 0x88c2, 0 },
	{ { 0x97, 0xf5 }, 2, 0x5ec9, 0 },
	{ { 0x97, 0xf6 }, 2, 0x604b, 0 },
	{ { 0x97, 0xf7 }, 2, 0x6190, 0 },
	{ { 0x97, 0xf8 }, 2, 0x6f23, 0 },
	{ { 0x97, 0xf9 }, 2, 0x7149, 0 },
	{ { 0x97, 0xfa }, 2, 0x7c3e, 0 },
	{ { 0x97, 0xfb }, 2, 0x7df4, 0 },
	{ { 0x97, 0xfc }, 2, 0x806f, 0 },

	{ { 0x98, 0x40 }, 2, 0x84ee, 0 },
	{ { 0x98, 0x41 }, 2, 0x9023, 0 },
	{ { 0x98, 0x42 }, 2, 0x932c, 0 },
	{ { 0x98, 0x43 }, 2, 0x5442, 0 },
	{ { 0x98, 0x44 }, 2, 0x9b6f, 0 },
	{ { 0x98, 0x45 }, 2, 0x6ad3, 0 },
	{ { 0x98, 0x46 }, 2, 0x7089, 0 },
	{ { 0x98, 0x47 }, 2, 0x8cc2, 0 },
	{ { 0x98, 0x48 }, 2, 0x8def, 0 },
	{ { 0x98, 0x49 }, 2, 0x9732, 0 },
	{ { 0x98, 0x4a }, 2, 0x52b4, 0 },
	{ { 0x98, 0x4b }, 2, 0x5a41, 0 },
	{ { 0x98, 0x4c }, 2, 0x5eca, 0 },
	{ { 0x98, 0x4d }, 2, 0x5f04, 0 },
	{ { 0x98, 0x4e }, 2, 0x6717, 0 },
	{ { 0x98, 0x4f }, 2, 0x697c, 0 },
	{ { 0x98, 0x50 }, 2, 0x6994, 0 },
	{ { 0x98, 0x51 }, 2, 0x6d6a, 0 },
	{ { 0x98, 0x52 }, 2, 0x6f0f, 0 },
	{ { 0x98, 0x53 }, 2, 0x7262, 0 },
	{ { 0x98, 0x54 }, 2, 0x72fc, 0 },
	{ { 0x98, 0x55 }, 2, 0x7bed, 0 },
	{ { 0x98, 0x56 }, 2, 0x8001, 0 },
	{ { 0x98, 0x57 }, 2, 0x807e, 0 },
	{ { 0x98, 0x58 }, 2, 0x874b, 0 },
	{ { 0x98, 0x59 }, 2, 0x90ce, 0 },
	{ { 0x98, 0x5a }, 2, 0x516d, 0 },
	{ { 0x98, 0x5b }, 2, 0x9e93, 0 },
	{ { 0x98, 0x5c }, 2, 0x7984, 0 },
	{ { 0x98, 0x5d }, 2, 0x808b, 0 },
	{ { 0x98, 0x5e }, 2, 0x9332, 0 },
	{ { 0x98, 0x5f }, 2, 0x8ad6, 0 },
	{ { 0x98, 0x60 }, 2, 0x502d, 0 },
	{ { 0x98, 0x61 }, 2, 0x548c, 0 },
	{ { 0x98, 0x62 }, 2, 0x8a71, 0 },
	{ { 0x98, 0x63 }, 2, 0x6b6a, 0 },
	{ { 0x98, 0x64 }, 2, 0x8cc4, 0 },
	{ { 0x98, 0x65 }, 2, 0x8107, 0 },
	{ { 0x98, 0x66 }, 2, 0x60d1, 0 },
	{ { 0x98, 0x67 }, 2, 0x67a0, 0 },
	{ { 0x98, 0x68 }, 2, 0x9df2, 0 },
	{ { 0x98, 0x69 }, 2, 0x4e99, 0 },
	{ { 0x98, 0x6a }, 2, 0x4e98, 0 },
	{ { 0x98, 0x6b }, 2, 0x9c10, 0 },
	{ { 0x98, 0x6c }, 2, 0x8a6b, 0 },
	{ { 0x98, 0x6d }, 2, 0x85c1, 0 },
	{ { 0x98, 0x6e }, 2, 0x8568, 0 },
	{ { 0x98, 0x6f }, 2, 0x6900, 0 },
	{ { 0x98, 0x70 }, 2, 0x6e7e, 0 },
	{ { 0x98, 0x71 }, 2, 0x7897, 0 },
	{ { 0x98, 0x72 }, 2, 0x8155, 0 },
	{ { 0x98, 0x9f }, 2, 0x5f0c, 0 },
	{ { 0x98, 0xa0 }, 2, 0x4e10, 0 },
	{ { 0x98, 0xa1 }, 2, 0x4e15, 0 },
	{ { 0x98, 0xa2 }, 2, 0x4e2a, 0 },
	{ { 0x98, 0xa3 }, 2, 0x4e31, 0 },
	{ { 0x98, 0xa4 }, 2, 0x4e36, 0 },
	{ { 0x98, 0xa5 }, 2, 0x4e3c, 0 },
	{ { 0x98, 0xa6 }, 2, 0x4e3f, 0 },
	{ { 0x98, 0xa7 }, 2, 0x4e42, 0 },
	{ { 0x98, 0xa8 }, 2, 0x4e56, 0 },
	{ { 0x98, 0xa9 }, 2, 0x4e58, 0 },
	{ { 0x98, 0xaa }, 2, 0x4e82, 0 },
	{ { 0x98, 0xab }, 2, 0x4e85, 0 },
	{ { 0x98, 0xac }, 2, 0x8c6b, 0 },
	{ { 0x98, 0xad }, 2, 0x4e8a, 0 },
	{ { 0x98, 0xae }, 2, 0x8212, 0 },
	{ { 0x98, 0xaf }, 2, 0x5f0d, 0 },
	{ { 0x98, 0xb0 }, 2, 0x4e8e, 0 },
	{ { 0x98, 0xb1 }, 2, 0x4e9e, 0 },
	{ { 0x98, 0xb2 }, 2, 0x4e9f, 0 },
	{ { 0x98, 0xb3 }, 2, 0x4ea0, 0 },
	{ { 0x98, 0xb4 }, 2, 0x4ea2, 0 },
	{ { 0x98, 0xb5 }, 2, 0x4eb0, 0 },
	{ { 0x98, 0xb6 }, 2, 0x4eb3, 0 },
	{ { 0x98, 0xb7 }, 2, 0x4eb6, 0 },
	{ { 0x98, 0xb8 }, 2, 0x4ece, 0 },
	{ { 0x98, 0xb9 }, 2, 0x4ecd, 0 },
	{ { 0x98, 0xba }, 2, 0x4ec4, 0 },
	{ { 0x98, 0xbb }, 2, 0x4ec6, 0 },
	{ { 0x98, 0xbc }, 2, 0x4ec2, 0 },
	{ { 0x98, 0xbd }, 2, 0x4ed7, 0 },
	{ { 0x98, 0xbe }, 2, 0x4ede, 0 },
	{ { 0x98, 0xbf }, 2, 0x4eed, 0 },
	{ { 0x98, 0xc0 }, 2, 0x4edf, 0 },
	{ { 0x98, 0xc1 }, 2, 0x4ef7, 0 },
	{ { 0x98, 0xc2 }, 2, 0x4f09, 0 },
	{ { 0x98, 0xc3 }, 2, 0x4f5a, 0 },
	{ { 0x98, 0xc4 }, 2, 0x4f30, 0 },
	{ { 0x98, 0xc5 }, 2, 0x4f5b, 0 },
	{ { 0x98, 0xc6 }, 2, 0x4f5d, 0 },
	{ { 0x98, 0xc7 }, 2, 0x4f57, 0 },
	{ { 0x98, 0xc8 }, 2, 0x4f47, 0 },
	{ { 0x98, 0xc9 }, 2, 0x4f76, 0 },
	{ { 0x98, 0xca }, 2, 0x4f88, 0 },
	{ { 0x98, 0xcb }, 2, 0x4f8f, 0 },
	{ { 0x98, 0xcc }, 2, 0x4f98, 0 },
	{ { 0x98, 0xcd }, 2, 0x4f7b, 0 },
	{ { 0x98, 0xce }, 2, 0x4f69, 0 },
	{ { 0x98, 0xcf }, 2, 0x4f70, 0 },
	{ { 0x98, 0xd0 }, 2, 0x4f91, 0 },
	{ { 0x98, 0xd1 }, 2, 0x4f6f, 0 },
	{ { 0x98, 0xd2 }, 2, 0x4f86, 0 },
	{ { 0x98, 0xd3 }, 2, 0x4f96, 0 },
	{ { 0x98, 0xd4 }, 2, 0x5118, 0 },
	{ { 0x98, 0xd5 }, 2, 0x4fd4, 0 },
	{ { 0x98, 0xd6 }, 2, 0x4fdf, 0 },
	{ { 0x98, 0xd7 }, 2, 0x4fce, 0 },
	{ { 0x98, 0xd8 }, 2, 0x4fd8, 0 },
	{ { 0x98, 0xd9 }, 2, 0x4fdb, 0 },
	{ { 0x98, 0xda }, 2, 0x4fd1, 0 },
	{ { 0x98, 0xdb }, 2, 0x4fda, 0 },
	{ { 0x98, 0xdc }, 2, 0x4fd0, 0 },
	{ { 0x98, 0xdd }, 2, 0x4fe4, 0 },
	{ { 0x98, 0xde }, 2, 0x4fe5, 0 },
	{ { 0x98, 0xdf }, 2, 0x501a, 0 },
	{ { 0x98, 0xe0 }, 2, 0x5028, 0 },
	{ { 0x98, 0xe1 }, 2, 0x5014, 0 },
	{ { 0x98, 0xe2 }, 2, 0x502a, 0 },
	{ { 0x98, 0xe3 }, 2, 0x5025, 0 },
	{ { 0x98, 0xe4 }, 2, 0x5005, 0 },
	{ { 0x98, 0xe5 }, 2, 0x4f1c, 0 },
	{ { 0x98, 0xe6 }, 2, 0x4ff6, 0 },
	{ { 0x98, 0xe7 }, 2, 0x5021, 0 },
	{ { 0x98, 0xe8 }, 2, 0x5029, 0 },
	{ { 0x98, 0xe9 }, 2, 0x502c, 0 },
	{ { 0x98, 0xea }, 2, 0x4ffe, 0 },
	{ { 0x98, 0xeb }, 2, 0x4fef, 0 },
	{ { 0x98, 0xec }, 2, 0x5011, 0 },
	{ { 0x98, 0xed }, 2, 0x5006, 0 },
	{ { 0x98, 0xee }, 2, 0x5043, 0 },
	{ { 0x98, 0xef }, 2, 0x5047, 0 },
	{ { 0x98, 0xf0 }, 2, 0x6703, 0 },
	{ { 0x98, 0xf1 }, 2, 0x5055, 0 },
	{ { 0x98, 0xf2 }, 2, 0x5050, 0 },
	{ { 0x98, 0xf3 }, 2, 0x5048, 0 },
	{ { 0x98, 0xf4 }, 2, 0x505a, 0 },
	{ { 0x98, 0xf5 }, 2, 0x5056, 0 },
	{ { 0x98, 0xf6 }, 2, 0x506c, 0 },
	{ { 0x98, 0xf7 }, 2, 0x5078, 0 },
	{ { 0x98, 0xf8 }, 2, 0x5080, 0 },
	{ { 0x98, 0xf9 }, 2, 0x509a, 0 },
	{ { 0x98, 0xfa }, 2, 0x5085, 0 },
	{ { 0x98, 0xfb }, 2, 0x50b4, 0 },
	{ { 0x98, 0xfc }, 2, 0x50b2, 0 },

	{ { 0x99, 0x40 }, 2, 0x50c9, 0 },
	{ { 0x99, 0x41 }, 2, 0x50ca, 0 },
	{ { 0x99, 0x42 }, 2, 0x50b3, 0 },
	{ { 0x99, 0x43 }, 2, 0x50c2, 0 },
	{ { 0x99, 0x44 }, 2, 0x50d6, 0 },
	{ { 0x99, 0x45 }, 2, 0x50de, 0 },
	{ { 0x99, 0x46 }, 2, 0x50e5, 0 },
	{ { 0x99, 0x47 }, 2, 0x50ed, 0 },
	{ { 0x99, 0x48 }, 2, 0x50e3, 0 },
	{ { 0x99, 0x49 }, 2, 0x50ee, 0 },
	{ { 0x99, 0x4a }, 2, 0x50f9, 0 },
	{ { 0x99, 0x4b }, 2, 0x50f5, 0 },
	{ { 0x99, 0x4c }, 2, 0x5109, 0 },
	{ { 0x99, 0x4d }, 2, 0x5101, 0 },
	{ { 0x99, 0x4e }, 2, 0x5102, 0 },
	{ { 0x99, 0x4f }, 2, 0x5116, 0 },
	{ { 0x99, 0x50 }, 2, 0x5115, 0 },
	{ { 0x99, 0x51 }, 2, 0x5114, 0 },
	{ { 0x99, 0x52 }, 2, 0x511a, 0 },
	{ { 0x99, 0x53 }, 2, 0x5121, 0 },
	{ { 0x99, 0x54 }, 2, 0x513a, 0 },
	{ { 0x99, 0x55 }, 2, 0x5137, 0 },
	{ { 0x99, 0x56 }, 2, 0x513c, 0 },
	{ { 0x99, 0x57 }, 2, 0x513b, 0 },
	{ { 0x99, 0x58 }, 2, 0x513f, 0 },
	{ { 0x99, 0x59 }, 2, 0x5140, 0 },
	{ { 0x99, 0x5a }, 2, 0x5152, 0 },
	{ { 0x99, 0x5b }, 2, 0x514c, 0 },
	{ { 0x99, 0x5c }, 2, 0x5154, 0 },
	{ { 0x99, 0x5d }, 2, 0x5162, 0 },
	{ { 0x99, 0x5e }, 2, 0x7af8, 0 },
	{ { 0x99, 0x5f }, 2, 0x5169, 0 },
	{ { 0x99, 0x60 }, 2, 0x516a, 0 },
	{ { 0x99, 0x61 }, 2, 0x516e, 0 },
	{ { 0x99, 0x62 }, 2, 0x5180, 0 },
	{ { 0x99, 0x63 }, 2, 0x5182, 0 },
	{ { 0x99, 0x64 }, 2, 0x56d8, 0 },
	{ { 0x99, 0x65 }, 2, 0x518c, 0 },
	{ { 0x99, 0x66 }, 2, 0x5189, 0 },
	{ { 0x99, 0x67 }, 2, 0x518f, 0 },
	{ { 0x99, 0x68 }, 2, 0x5191, 0 },
	{ { 0x99, 0x69 }, 2, 0x5193, 0 },
	{ { 0x99, 0x6a }, 2, 0x5195, 0 },
	{ { 0x99, 0x6b }, 2, 0x5196, 0 },
	{ { 0x99, 0x6c }, 2, 0x51a4, 0 },
	{ { 0x99, 0x6d }, 2, 0x51a6, 0 },
	{ { 0x99, 0x6e }, 2, 0x51a2, 0 },
	{ { 0x99, 0x6f }, 2, 0x51a9, 0 },
	{ { 0x99, 0x70 }, 2, 0x51aa, 0 },
	{ { 0x99, 0x71 }, 2, 0x51ab, 0 },
	{ { 0x99, 0x72 }, 2, 0x51b3, 0 },
	{ { 0x99, 0x73 }, 2, 0x51b1, 0 },
	{ { 0x99, 0x74 }, 2, 0x51b2, 0 },
	{ { 0x99, 0x75 }, 2, 0x51b0, 0 },
	{ { 0x99, 0x76 }, 2, 0x51b5, 0 },
	{ { 0x99, 0x77 }, 2, 0x51bd, 0 },
	{ { 0x99, 0x78 }, 2, 0x51c5, 0 },
	{ { 0x99, 0x79 }, 2, 0x51c9, 0 },
	{ { 0x99, 0x7a }, 2, 0x51db, 0 },
	{ { 0x99, 0x7b }, 2, 0x51e0, 0 },
	{ { 0x99, 0x7c }, 2, 0x8655, 0 },
	{ { 0x99, 0x7d }, 2, 0x51e9, 0 },
	{ { 0x99, 0x7e }, 2, 0x51ed, 0 },
	{ { 0x99, 0x80 }, 2, 0x51f0, 0 },
	{ { 0x99, 0x81 }, 2, 0x51f5, 0 },
	{ { 0x99, 0x82 }, 2, 0x51fe, 0 },
	{ { 0x99, 0x83 }, 2, 0x5204, 0 },
	{ { 0x99, 0x84 }, 2, 0x520b, 0 },
	{ { 0x99, 0x85 }, 2, 0x5214, 0 },
	{ { 0x99, 0x86 }, 2, 0x520e, 0 },
	{ { 0x99, 0x87 }, 2, 0x5227, 0 },
	{ { 0x99, 0x88 }, 2, 0x522a, 0 },
	{ { 0x99, 0x89 }, 2, 0x522e, 0 },
	{ { 0x99, 0x8a }, 2, 0x5233, 0 },
	{ { 0x99, 0x8b }, 2, 0x5239, 0 },
	{ { 0x99, 0x8c }, 2, 0x524f, 0 },
	{ { 0x99, 0x8d }, 2, 0x5244, 0 },
	{ { 0x99, 0x8e }, 2, 0x524b, 0 },
	{ { 0x99, 0x8f }, 2, 0x524c, 0 },
	{ { 0x99, 0x90 }, 2, 0x525e, 0 },
	{ { 0x99, 0x91 }, 2, 0x5254, 0 },
	{ { 0x99, 0x92 }, 2, 0x526a, 0 },
	{ { 0x99, 0x93 }, 2, 0x5274, 0 },
	{ { 0x99, 0x94 }, 2, 0x5269, 0 },
	{ { 0x99, 0x95 }, 2, 0x5273, 0 },
	{ { 0x99, 0x96 }, 2, 0x527f, 0 },
	{ { 0x99, 0x97 }, 2, 0x527d, 0 },
	{ { 0x99, 0x98 }, 2, 0x528d, 0 },
	{ { 0x99, 0x99 }, 2, 0x5294, 0 },
	{ { 0x99, 0x9a }, 2, 0x5292, 0 },
	{ { 0x99, 0x9b }, 2, 0x5271, 0 },
	{ { 0x99, 0x9c }, 2, 0x5288, 0 },
	{ { 0x99, 0x9d }, 2, 0x5291, 0 },
	{ { 0x99, 0x9e }, 2, 0x8fa8, 0 },
	{ { 0x99, 0x9f }, 2, 0x8fa7, 0 },
	{ { 0x99, 0xa0 }, 2, 0x52ac, 0 },
	{ { 0x99, 0xa1 }, 2, 0x52ad, 0 },
	{ { 0x99, 0xa2 }, 2, 0x52bc, 0 },
	{ { 0x99, 0xa3 }, 2, 0x52b5, 0 },
	{ { 0x99, 0xa4 }, 2, 0x52c1, 0 },
	{ { 0x99, 0xa5 }, 2, 0x52cd, 0 },
	{ { 0x99, 0xa6 }, 2, 0x52d7, 0 },
	{ { 0x99, 0xa7 }, 2, 0x52de, 0 },
	{ { 0x99, 0xa8 }, 2, 0x52e3, 0 },
	{ { 0x99, 0xa9 }, 2, 0x52e6, 0 },
	{ { 0x99, 0xaa }, 2, 0x98ed, 0 },
	{ { 0x99, 0xab }, 2, 0x52e0, 0 },
	{ { 0x99, 0xac }, 2, 0x52f3, 0 },
	{ { 0x99, 0xad }, 2, 0x52f5, 0 },
	{ { 0x99, 0xae }, 2, 0x52f8, 0 },
	{ { 0x99, 0xaf }, 2, 0x52f9, 0 },
	{ { 0x99, 0xb0 }, 2, 0x5306, 0 },
	{ { 0x99, 0xb1 }, 2, 0x5308, 0 },
	{ { 0x99, 0xb2 }, 2, 0x7538, 0 },
	{ { 0x99, 0xb3 }, 2, 0x530d, 0 },
	{ { 0x99, 0xb4 }, 2, 0x5310, 0 },
	{ { 0x99, 0xb5 }, 2, 0x530f, 0 },
	{ { 0x99, 0xb6 }, 2, 0x5315, 0 },
	{ { 0x99, 0xb7 }, 2, 0x531a, 0 },
	{ { 0x99, 0xb8 }, 2, 0x5323, 0 },
	{ { 0x99, 0xb9 }, 2, 0x532f, 0 },
	{ { 0x99, 0xba }, 2, 0x5331, 0 },
	{ { 0x99, 0xbb }, 2, 0x5333, 0 },
	{ { 0x99, 0xbc }, 2, 0x5338, 0 },
	{ { 0x99, 0xbd }, 2, 0x5340, 0 },
	{ { 0x99, 0xbe }, 2, 0x5346, 0 },
	{ { 0x99, 0xbf }, 2, 0x5345, 0 },
	{ { 0x99, 0xc0 }, 2, 0x4e17, 0 },
	{ { 0x99, 0xc1 }, 2, 0x5349, 0 },
	{ { 0x99, 0xc2 }, 2, 0x534d, 0 },
	{ { 0x99, 0xc3 }, 2, 0x51d6, 0 },
	{ { 0x99, 0xc4 }, 2, 0x535e, 0 },
	{ { 0x99, 0xc5 }, 2, 0x5369, 0 },
	{ { 0x99, 0xc6 }, 2, 0x536e, 0 },
	{ { 0x99, 0xc7 }, 2, 0x5918, 0 },
	{ { 0x99, 0xc8 }, 2, 0x537b, 0 },
	{ { 0x99, 0xc9 }, 2, 0x5377, 0 },
	{ { 0x99, 0xca }, 2, 0x5382, 0 },
	{ { 0x99, 0xcb }, 2, 0x5396, 0 },
	{ { 0x99, 0xcc }, 2, 0x53a0, 0 },
	{ { 0x99, 0xcd }, 2, 0x53a6, 0 },
	{ { 0x99, 0xce }, 2, 0x53a5, 0 },
	{ { 0x99, 0xcf }, 2, 0x53ae, 0 },
	{ { 0x99, 0xd0 }, 2, 0x53b0, 0 },
	{ { 0x99, 0xd1 }, 2, 0x53b6, 0 },
	{ { 0x99, 0xd2 }, 2, 0x53c3, 0 },
	{ { 0x99, 0xd3 }, 2, 0x7c12, 0 },
	{ { 0x99, 0xd4 }, 2, 0x96d9, 0 },
	{ { 0x99, 0xd5 }, 2, 0x53df, 0 },
	{ { 0x99, 0xd6 }, 2, 0x66fc, 0 },
	{ { 0x99, 0xd7 }, 2, 0x71ee, 0 },
	{ { 0x99, 0xd8 }, 2, 0x53ee, 0 },
	{ { 0x99, 0xd9 }, 2, 0x53e8, 0 },
	{ { 0x99, 0xda }, 2, 0x53ed, 0 },
	{ { 0x99, 0xdb }, 2, 0x53fa, 0 },
	{ { 0x99, 0xdc }, 2, 0x5401, 0 },
	{ { 0x99, 0xdd }, 2, 0x543d, 0 },
	{ { 0x99, 0xde }, 2, 0x5440, 0 },
	{ { 0x99, 0xdf }, 2, 0x542c, 0 },
	{ { 0x99, 0xe0 }, 2, 0x542d, 0 },
	{ { 0x99, 0xe1 }, 2, 0x543c, 0 },
	{ { 0x99, 0xe2 }, 2, 0x542e, 0 },
	{ { 0x99, 0xe3 }, 2, 0x5436, 0 },
	{ { 0x99, 0xe4 }, 2, 0x5429, 0 },
	{ { 0x99, 0xe5 }, 2, 0x541d, 0 },
	{ { 0x99, 0xe6 }, 2, 0x544e, 0 },
	{ { 0x99, 0xe7 }, 2, 0x548f, 0 },
	{ { 0x99, 0xe8 }, 2, 0x5475, 0 },
	{ { 0x99, 0xe9 }, 2, 0x548e, 0 },
	{ { 0x99, 0xea }, 2, 0x545f, 0 },
	{ { 0x99, 0xeb }, 2, 0x5471, 0 },
	{ { 0x99, 0xec }, 2, 0x5477, 0 },
	{ { 0x99, 0xed }, 2, 0x5470, 0 },
	{ { 0x99, 0xee }, 2, 0x5492, 0 },
	{ { 0x99, 0xef }, 2, 0x547b, 0 },
	{ { 0x99, 0xf0 }, 2, 0x5480, 0 },
	{ { 0x99, 0xf1 }, 2, 0x5476, 0 },
	{ { 0x99, 0xf2 }, 2, 0x5484, 0 },
	{ { 0x99, 0xf3 }, 2, 0x5490, 0 },
	{ { 0x99, 0xf4 }, 2, 0x5486, 0 },
	{ { 0x99, 0xf5 }, 2, 0x54c7, 0 },
	{ { 0x99, 0xf6 }, 2, 0x54a2, 0 },
	{ { 0x99, 0xf7 }, 2, 0x54b8, 0 },
	{ { 0x99, 0xf8 }, 2, 0x54a5, 0 },
	{ { 0x99, 0xf9 }, 2, 0x54ac, 0 },
	{ { 0x99, 0xfa }, 2, 0x54c4, 0 },
	{ { 0x99, 0xfb }, 2, 0x54c8, 0 },
	{ { 0x99, 0xfc }, 2, 0x54a8, 0 },

	{ { 0x9a, 0x40 }, 2, 0x54ab, 0 },
	{ { 0x9a, 0x41 }, 2, 0x54c2, 0 },
	{ { 0x9a, 0x42 }, 2, 0x54a4, 0 },
	{ { 0x9a, 0x43 }, 2, 0x54be, 0 },
	{ { 0x9a, 0x44 }, 2, 0x54bc, 0 },
	{ { 0x9a, 0x45 }, 2, 0x54d8, 0 },
	{ { 0x9a, 0x46 }, 2, 0x54e5, 0 },
	{ { 0x9a, 0x47 }, 2, 0x54e6, 0 },
	{ { 0x9a, 0x48 }, 2, 0x550f, 0 },
	{ { 0x9a, 0x49 }, 2, 0x5514, 0 },
	{ { 0x9a, 0x4a }, 2, 0x54fd, 0 },
	{ { 0x9a, 0x4b }, 2, 0x54ee, 0 },
	{ { 0x9a, 0x4c }, 2, 0x54ed, 0 },
	{ { 0x9a, 0x4d }, 2, 0x54fa, 0 },
	{ { 0x9a, 0x4e }, 2, 0x54e2, 0 },
	{ { 0x9a, 0x4f }, 2, 0x5539, 0 },
	{ { 0x9a, 0x50 }, 2, 0x5540, 0 },
	{ { 0x9a, 0x51 }, 2, 0x5563, 0 },
	{ { 0x9a, 0x52 }, 2, 0x554c, 0 },
	{ { 0x9a, 0x53 }, 2, 0x552e, 0 },
	{ { 0x9a, 0x54 }, 2, 0x555c, 0 },
	{ { 0x9a, 0x55 }, 2, 0x5545, 0 },
	{ { 0x9a, 0x56 }, 2, 0x5556, 0 },
	{ { 0x9a, 0x57 }, 2, 0x5557, 0 },
	{ { 0x9a, 0x58 }, 2, 0x5538, 0 },
	{ { 0x9a, 0x59 }, 2, 0x5533, 0 },
	{ { 0x9a, 0x5a }, 2, 0x555d, 0 },
	{ { 0x9a, 0x5b }, 2, 0x5599, 0 },
	{ { 0x9a, 0x5c }, 2, 0x5580, 0 },
	{ { 0x9a, 0x5d }, 2, 0x54af, 0 },
	{ { 0x9a, 0x5e }, 2, 0x558a, 0 },
	{ { 0x9a, 0x5f }, 2, 0x559f, 0 },
	{ { 0x9a, 0x60 }, 2, 0x557b, 0 },
	{ { 0x9a, 0x61 }, 2, 0x557e, 0 },
	{ { 0x9a, 0x62 }, 2, 0x5598, 0 },
	{ { 0x9a, 0x63 }, 2, 0x559e, 0 },
	{ { 0x9a, 0x64 }, 2, 0x55ae, 0 },
	{ { 0x9a, 0x65 }, 2, 0x557c, 0 },
	{ { 0x9a, 0x66 }, 2, 0x5583, 0 },
	{ { 0x9a, 0x67 }, 2, 0x55a9, 0 },
	{ { 0x9a, 0x68 }, 2, 0x5587, 0 },
	{ { 0x9a, 0x69 }, 2, 0x55a8, 0 },
	{ { 0x9a, 0x6a }, 2, 0x55da, 0 },
	{ { 0x9a, 0x6b }, 2, 0x55c5, 0 },
	{ { 0x9a, 0x6c }, 2, 0x55df, 0 },
	{ { 0x9a, 0x6d }, 2, 0x55c4, 0 },
	{ { 0x9a, 0x6e }, 2, 0x55dc, 0 },
	{ { 0x9a, 0x6f }, 2, 0x55e4, 0 },
	{ { 0x9a, 0x70 }, 2, 0x55d4, 0 },
	{ { 0x9a, 0x71 }, 2, 0x5614, 0 },
	{ { 0x9a, 0x72 }, 2, 0x55f7, 0 },
	{ { 0x9a, 0x73 }, 2, 0x5616, 0 },
	{ { 0x9a, 0x74 }, 2, 0x55fe, 0 },
	{ { 0x9a, 0x75 }, 2, 0x55fd, 0 },
	{ { 0x9a, 0x76 }, 2, 0x561b, 0 },
	{ { 0x9a, 0x77 }, 2, 0x55f9, 0 },
	{ { 0x9a, 0x78 }, 2, 0x564e, 0 },
	{ { 0x9a, 0x79 }, 2, 0x5650, 0 },
	{ { 0x9a, 0x7a }, 2, 0x71df, 0 },
	{ { 0x9a, 0x7b }, 2, 0x5634, 0 },
	{ { 0x9a, 0x7c }, 2, 0x5636, 0 },
	{ { 0x9a, 0x7d }, 2, 0x5632, 0 },
	{ { 0x9a, 0x7e }, 2, 0x5638, 0 },
	{ { 0x9a, 0x80 }, 2, 0x566b, 0 },
	{ { 0x9a, 0x81 }, 2, 0x5664, 0 },
	{ { 0x9a, 0x82 }, 2, 0x562f, 0 },
	{ { 0x9a, 0x83 }, 2, 0x566c, 0 },
	{ { 0x9a, 0x84 }, 2, 0x566a, 0 },
	{ { 0x9a, 0x85 }, 2, 0x5686, 0 },
	{ { 0x9a, 0x86 }, 2, 0x5680, 0 },
	{ { 0x9a, 0x87 }, 2, 0x568a, 0 },
	{ { 0x9a, 0x88 }, 2, 0x56a0, 0 },
	{ { 0x9a, 0x89 }, 2, 0x5694, 0 },
	{ { 0x9a, 0x8a }, 2, 0x568f, 0 },
	{ { 0x9a, 0x8b }, 2, 0x56a5, 0 },
	{ { 0x9a, 0x8c }, 2, 0x56ae, 0 },
	{ { 0x9a, 0x8d }, 2, 0x56b6, 0 },
	{ { 0x9a, 0x8e }, 2, 0x56b4, 0 },
	{ { 0x9a, 0x8f }, 2, 0x56c2, 0 },
	{ { 0x9a, 0x90 }, 2, 0x56bc, 0 },
	{ { 0x9a, 0x91 }, 2, 0x56c1, 0 },
	{ { 0x9a, 0x92 }, 2, 0x56c3, 0 },
	{ { 0x9a, 0x93 }, 2, 0x56c0, 0 },
	{ { 0x9a, 0x94 }, 2, 0x56c8, 0 },
	{ { 0x9a, 0x95 }, 2, 0x56ce, 0 },
	{ { 0x9a, 0x96 }, 2, 0x56d1, 0 },
	{ { 0x9a, 0x97 }, 2, 0x56d3, 0 },
	{ { 0x9a, 0x98 }, 2, 0x56d7, 0 },
	{ { 0x9a, 0x99 }, 2, 0x56ee, 0 },
	{ { 0x9a, 0x9a }, 2, 0x56f9, 0 },
	{ { 0x9a, 0x9b }, 2, 0x5700, 0 },
	{ { 0x9a, 0x9c }, 2, 0x56ff, 0 },
	{ { 0x9a, 0x9d }, 2, 0x5704, 0 },
	{ { 0x9a, 0x9e }, 2, 0x5709, 0 },
	{ { 0x9a, 0x9f }, 2, 0x5708, 0 },
	{ { 0x9a, 0xa0 }, 2, 0x570b, 0 },
	{ { 0x9a, 0xa1 }, 2, 0x570d, 0 },
	{ { 0x9a, 0xa2 }, 2, 0x5713, 0 },
	{ { 0x9a, 0xa3 }, 2, 0x5718, 0 },
	{ { 0x9a, 0xa4 }, 2, 0x5716, 0 },
	{ { 0x9a, 0xa5 }, 2, 0x55c7, 0 },
	{ { 0x9a, 0xa6 }, 2, 0x571c, 0 },
	{ { 0x9a, 0xa7 }, 2, 0x5726, 0 },
	{ { 0x9a, 0xa8 }, 2, 0x5737, 0 },
	{ { 0x9a, 0xa9 }, 2, 0x5738, 0 },
	{ { 0x9a, 0xaa }, 2, 0x574e, 0 },
	{ { 0x9a, 0xab }, 2, 0x573b, 0 },
	{ { 0x9a, 0xac }, 2, 0x5740, 0 },
	{ { 0x9a, 0xad }, 2, 0x574f, 0 },
	{ { 0x9a, 0xae }, 2, 0x5769, 0 },
	{ { 0x9a, 0xaf }, 2, 0x57c0, 0 },
	{ { 0x9a, 0xb0 }, 2, 0x5788, 0 },
	{ { 0x9a, 0xb1 }, 2, 0x5761, 0 },
	{ { 0x9a, 0xb2 }, 2, 0x577f, 0 },
	{ { 0x9a, 0xb3 }, 2, 0x5789, 0 },
	{ { 0x9a, 0xb4 }, 2, 0x5793, 0 },
	{ { 0x9a, 0xb5 }, 2, 0x57a0, 0 },
	{ { 0x9a, 0xb6 }, 2, 0x57b3, 0 },
	{ { 0x9a, 0xb7 }, 2, 0x57a4, 0 },
	{ { 0x9a, 0xb8 }, 2, 0x57aa, 0 },
	{ { 0x9a, 0xb9 }, 2, 0x57b0, 0 },
	{ { 0x9a, 0xba }, 2, 0x57c3, 0 },
	{ { 0x9a, 0xbb }, 2, 0x57c6, 0 },
	{ { 0x9a, 0xbc }, 2, 0x57d4, 0 },
	{ { 0x9a, 0xbd }, 2, 0x57d2, 0 },
	{ { 0x9a, 0xbe }, 2, 0x57d3, 0 },
	{ { 0x9a, 0xbf }, 2, 0x580a, 0 },
	{ { 0x9a, 0xc0 }, 2, 0x57d6, 0 },
	{ { 0x9a, 0xc1 }, 2, 0x57e3, 0 },
	{ { 0x9a, 0xc2 }, 2, 0x580b, 0 },
	{ { 0x9a, 0xc3 }, 2, 0x5819, 0 },
	{ { 0x9a, 0xc4 }, 2, 0x581d, 0 },
	{ { 0x9a, 0xc5 }, 2, 0x5872, 0 },
	{ { 0x9a, 0xc6 }, 2, 0x5821, 0 },
	{ { 0x9a, 0xc7 }, 2, 0x5862, 0 },
	{ { 0x9a, 0xc8 }, 2, 0x584b, 0 },
	{ { 0x9a, 0xc9 }, 2, 0x5870, 0 },
	{ { 0x9a, 0xca }, 2, 0x6bc0, 0 },
	{ { 0x9a, 0xcb }, 2, 0x5852, 0 },
	{ { 0x9a, 0xcc }, 2, 0x583d, 0 },
	{ { 0x9a, 0xcd }, 2, 0x5879, 0 },
	{ { 0x9a, 0xce }, 2, 0x5885, 0 },
	{ { 0x9a, 0xcf }, 2, 0x58b9, 0 },
	{ { 0x9a, 0xd0 }, 2, 0x589f, 0 },
	{ { 0x9a, 0xd1 }, 2, 0x58ab, 0 },
	{ { 0x9a, 0xd2 }, 2, 0x58ba, 0 },
	{ { 0x9a, 0xd3 }, 2, 0x58de, 0 },
	{ { 0x9a, 0xd4 }, 2, 0x58bb, 0 },
	{ { 0x9a, 0xd5 }, 2, 0x58b8, 0 },
	{ { 0x9a, 0xd6 }, 2, 0x58ae, 0 },
	{ { 0x9a, 0xd7 }, 2, 0x58c5, 0 },
	{ { 0x9a, 0xd8 }, 2, 0x58d3, 0 },
	{ { 0x9a, 0xd9 }, 2, 0x58d1, 0 },
	{ { 0x9a, 0xda }, 2, 0x58d7, 0 },
	{ { 0x9a, 0xdb }, 2, 0x58d9, 0 },
	{ { 0x9a, 0xdc }, 2, 0x58d8, 0 },
	{ { 0x9a, 0xdd }, 2, 0x58e5, 0 },
	{ { 0x9a, 0xde }, 2, 0x58dc, 0 },
	{ { 0x9a, 0xdf }, 2, 0x58e4, 0 },
	{ { 0x9a, 0xe0 }, 2, 0x58df, 0 },
	{ { 0x9a, 0xe1 }, 2, 0x58ef, 0 },
	{ { 0x9a, 0xe2 }, 2, 0x58fa, 0 },
	{ { 0x9a, 0xe3 }, 2, 0x58f9, 0 },
	{ { 0x9a, 0xe4 }, 2, 0x58fb, 0 },
	{ { 0x9a, 0xe5 }, 2, 0x58fc, 0 },
	{ { 0x9a, 0xe6 }, 2, 0x58fd, 0 },
	{ { 0x9a, 0xe7 }, 2, 0x5902, 0 },
	{ { 0x9a, 0xe8 }, 2, 0x590a, 0 },
	{ { 0x9a, 0xe9 }, 2, 0x5910, 0 },
	{ { 0x9a, 0xea }, 2, 0x591b, 0 },
	{ { 0x9a, 0xeb }, 2, 0x68a6, 0 },
	{ { 0x9a, 0xec }, 2, 0x5925, 0 },
	{ { 0x9a, 0xed }, 2, 0x592c, 0 },
	{ { 0x9a, 0xee }, 2, 0x592d, 0 },
	{ { 0x9a, 0xef }, 2, 0x5932, 0 },
	{ { 0x9a, 0xf0 }, 2, 0x5938, 0 },
	{ { 0x9a, 0xf1 }, 2, 0x593e, 0 },
	{ { 0x9a, 0xf2 }, 2, 0x7ad2, 0 },
	{ { 0x9a, 0xf3 }, 2, 0x5955, 0 },
	{ { 0x9a, 0xf4 }, 2, 0x5950, 0 },
	{ { 0x9a, 0xf5 }, 2, 0x594e, 0 },
	{ { 0x9a, 0xf6 }, 2, 0x595a, 0 },
	{ { 0x9a, 0xf7 }, 2, 0x5958, 0 },
	{ { 0x9a, 0xf8 }, 2, 0x5962, 0 },
	{ { 0x9a, 0xf9 }, 2, 0x5960, 0 },
	{ { 0x9a, 0xfa }, 2, 0x5967, 0 },
	{ { 0x9a, 0xfb }, 2, 0x596c, 0 },
	{ { 0x9a, 0xfc }, 2, 0x5969, 0 },

	{ { 0x9b, 0x40 }, 2, 0x5978, 0 },
	{ { 0x9b, 0x41 }, 2, 0x5981, 0 },
	{ { 0x9b, 0x42 }, 2, 0x599d, 0 },
	{ { 0x9b, 0x43 }, 2, 0x4f5e, 0 },
	{ { 0x9b, 0x44 }, 2, 0x4fab, 0 },
	{ { 0x9b, 0x45 }, 2, 0x59a3, 0 },
	{ { 0x9b, 0x46 }, 2, 0x59b2, 0 },
	{ { 0x9b, 0x47 }, 2, 0x59c6, 0 },
	{ { 0x9b, 0x48 }, 2, 0x59e8, 0 },
	{ { 0x9b, 0x49 }, 2, 0x59dc, 0 },
	{ { 0x9b, 0x4a }, 2, 0x598d, 0 },
	{ { 0x9b, 0x4b }, 2, 0x59d9, 0 },
	{ { 0x9b, 0x4c }, 2, 0x59da, 0 },
	{ { 0x9b, 0x4d }, 2, 0x5a25, 0 },
	{ { 0x9b, 0x4e }, 2, 0x5a1f, 0 },
	{ { 0x9b, 0x4f }, 2, 0x5a11, 0 },
	{ { 0x9b, 0x50 }, 2, 0x5a1c, 0 },
	{ { 0x9b, 0x51 }, 2, 0x5a09, 0 },
	{ { 0x9b, 0x52 }, 2, 0x5a1a, 0 },
	{ { 0x9b, 0x53 }, 2, 0x5a40, 0 },
	{ { 0x9b, 0x54 }, 2, 0x5a6c, 0 },
	{ { 0x9b, 0x55 }, 2, 0x5a49, 0 },
	{ { 0x9b, 0x56 }, 2, 0x5a35, 0 },
	{ { 0x9b, 0x57 }, 2, 0x5a36, 0 },
	{ { 0x9b, 0x58 }, 2, 0x5a62, 0 },
	{ { 0x9b, 0x59 }, 2, 0x5a6a, 0 },
	{ { 0x9b, 0x5a }, 2, 0x5a9a, 0 },
	{ { 0x9b, 0x5b }, 2, 0x5abc, 0 },
	{ { 0x9b, 0x5c }, 2, 0x5abe, 0 },
	{ { 0x9b, 0x5d }, 2, 0x5acb, 0 },
	{ { 0x9b, 0x5e }, 2, 0x5ac2, 0 },
	{ { 0x9b, 0x5f }, 2, 0x5abd, 0 },
	{ { 0x9b, 0x60 }, 2, 0x5ae3, 0 },
	{ { 0x9b, 0x61 }, 2, 0x5ad7, 0 },
	{ { 0x9b, 0x62 }, 2, 0x5ae6, 0 },
	{ { 0x9b, 0x63 }, 2, 0x5ae9, 0 },
	{ { 0x9b, 0x64 }, 2, 0x5ad6, 0 },
	{ { 0x9b, 0x65 }, 2, 0x5afa, 0 },
	{ { 0x9b, 0x66 }, 2, 0x5afb, 0 },
	{ { 0x9b, 0x67 }, 2, 0x5b0c, 0 },
	{ { 0x9b, 0x68 }, 2, 0x5b0b, 0 },
	{ { 0x9b, 0x69 }, 2, 0x5b16, 0 },
	{ { 0x9b, 0x6a }, 2, 0x5b32, 0 },
	{ { 0x9b, 0x6b }, 2, 0x5ad0, 0 },
	{ { 0x9b, 0x6c }, 2, 0x5b2a, 0 },
	{ { 0x9b, 0x6d }, 2, 0x5b36, 0 },
	{ { 0x9b, 0x6e }, 2, 0x5b3e, 0 },
	{ { 0x9b, 0x6f }, 2, 0x5b43, 0 },
	{ { 0x9b, 0x70 }, 2, 0x5b45, 0 },
	{ { 0x9b, 0x71 }, 2, 0x5b40, 0 },
	{ { 0x9b, 0x72 }, 2, 0x5b51, 0 },
	{ { 0x9b, 0x73 }, 2, 0x5b55, 0 },
	{ { 0x9b, 0x74 }, 2, 0x5b5a, 0 },
	{ { 0x9b, 0x75 }, 2, 0x5b5b, 0 },
	{ { 0x9b, 0x76 }, 2, 0x5b65, 0 },
	{ { 0x9b, 0x77 }, 2, 0x5b69, 0 },
	{ { 0x9b, 0x78 }, 2, 0x5b70, 0 },
	{ { 0x9b, 0x79 }, 2, 0x5b73, 0 },
	{ { 0x9b, 0x7a }, 2, 0x5b75, 0 },
	{ { 0x9b, 0x7b }, 2, 0x5b78, 0 },
	{ { 0x9b, 0x7c }, 2, 0x6588, 0 },
	{ { 0x9b, 0x7d }, 2, 0x5b7a, 0 },
	{ { 0x9b, 0x7e }, 2, 0x5b80, 0 },
	{ { 0x9b, 0x80 }, 2, 0x5b83, 0 },
	{ { 0x9b, 0x81 }, 2, 0x5ba6, 0 },
	{ { 0x9b, 0x82 }, 2, 0x5bb8, 0 },
	{ { 0x9b, 0x83 }, 2, 0x5bc3, 0 },
	{ { 0x9b, 0x84 }, 2, 0x5bc7, 0 },
	{ { 0x9b, 0x85 }, 2, 0x5bc9, 0 },
	{ { 0x9b, 0x86 }, 2, 0x5bd4, 0 },
	{ { 0x9b, 0x87 }, 2, 0x5bd0, 0 },
	{ { 0x9b, 0x88 }, 2, 0x5be4, 0 },
	{ { 0x9b, 0x89 }, 2, 0x5be6, 0 },
	{ { 0x9b, 0x8a }, 2, 0x5be2, 0 },
	{ { 0x9b, 0x8b }, 2, 0x5bde, 0 },
	{ { 0x9b, 0x8c }, 2, 0x5be5, 0 },
	{ { 0x9b, 0x8d }, 2, 0x5beb, 0 },
	{ { 0x9b, 0x8e }, 2, 0x5bf0, 0 },
	{ { 0x9b, 0x8f }, 2, 0x5bf6, 0 },
	{ { 0x9b, 0x90 }, 2, 0x5bf3, 0 },
	{ { 0x9b, 0x91 }, 2, 0x5c05, 0 },
	{ { 0x9b, 0x92 }, 2, 0x5c07, 0 },
	{ { 0x9b, 0x93 }, 2, 0x5c08, 0 },
	{ { 0x9b, 0x94 }, 2, 0x5c0d, 0 },
	{ { 0x9b, 0x95 }, 2, 0x5c13, 0 },
	{ { 0x9b, 0x96 }, 2, 0x5c20, 0 },
	{ { 0x9b, 0x97 }, 2, 0x5c22, 0 },
	{ { 0x9b, 0x98 }, 2, 0x5c28, 0 },
	{ { 0x9b, 0x99 }, 2, 0x5c38, 0 },
	{ { 0x9b, 0x9a }, 2, 0x5c39, 0 },
	{ { 0x9b, 0x9b }, 2, 0x5c41, 0 },
	{ { 0x9b, 0x9c }, 2, 0x5c46, 0 },
	{ { 0x9b, 0x9d }, 2, 0x5c4e, 0 },
	{ { 0x9b, 0x9e }, 2, 0x5c53, 0 },
	{ { 0x9b, 0x9f }, 2, 0x5c50, 0 },
	{ { 0x9b, 0xa0 }, 2, 0x5c4f, 0 },
	{ { 0x9b, 0xa1 }, 2, 0x5b71, 0 },
	{ { 0x9b, 0xa2 }, 2, 0x5c6c, 0 },
	{ { 0x9b, 0xa3 }, 2, 0x5c6e, 0 },
	{ { 0x9b, 0xa4 }, 2, 0x4e62, 0 },
	{ { 0x9b, 0xa5 }, 2, 0x5c76, 0 },
	{ { 0x9b, 0xa6 }, 2, 0x5c79, 0 },
	{ { 0x9b, 0xa7 }, 2, 0x5c8c, 0 },
	{ { 0x9b, 0xa8 }, 2, 0x5c91, 0 },
	{ { 0x9b, 0xa9 }, 2, 0x5c94, 0 },
	{ { 0x9b, 0xaa }, 2, 0x599b, 0 },
	{ { 0x9b, 0xab }, 2, 0x5cab, 0 },
	{ { 0x9b, 0xac }, 2, 0x5cbb, 0 },
	{ { 0x9b, 0xad }, 2, 0x5cb6, 0 },
	{ { 0x9b, 0xae }, 2, 0x5cbc, 0 },
	{ { 0x9b, 0xaf }, 2, 0x5cb7, 0 },
	{ { 0x9b, 0xb0 }, 2, 0x5cc5, 0 },
	{ { 0x9b, 0xb1 }, 2, 0x5cbe, 0 },
	{ { 0x9b, 0xb2 }, 2, 0x5cc7, 0 },
	{ { 0x9b, 0xb3 }, 2, 0x5cd9, 0 },
	{ { 0x9b, 0xb4 }, 2, 0x5ce9, 0 },
	{ { 0x9b, 0xb5 }, 2, 0x5cfd, 0 },
	{ { 0x9b, 0xb6 }, 2, 0x5cfa, 0 },
	{ { 0x9b, 0xb7 }, 2, 0x5ced, 0 },
	{ { 0x9b, 0xb8 }, 2, 0x5d8c, 0 },
	{ { 0x9b, 0xb9 }, 2, 0x5cea, 0 },
	{ { 0x9b, 0xba }, 2, 0x5d0b, 0 },
	{ { 0x9b, 0xbb }, 2, 0x5d15, 0 },
	{ { 0x9b, 0xbc }, 2, 0x5d17, 0 },
	{ { 0x9b, 0xbd }, 2, 0x5d5c, 0 },
	{ { 0x9b, 0xbe }, 2, 0x5d1f, 0 },
	{ { 0x9b, 0xbf }, 2, 0x5d1b, 0 },
	{ { 0x9b, 0xc0 }, 2, 0x5d11, 0 },
	{ { 0x9b, 0xc1 }, 2, 0x5d14, 0 },
	{ { 0x9b, 0xc2 }, 2, 0x5d22, 0 },
	{ { 0x9b, 0xc3 }, 2, 0x5d1a, 0 },
	{ { 0x9b, 0xc4 }, 2, 0x5d19, 0 },
	{ { 0x9b, 0xc5 }, 2, 0x5d18, 0 },
	{ { 0x9b, 0xc6 }, 2, 0x5d4c, 0 },
	{ { 0x9b, 0xc7 }, 2, 0x5d52, 0 },
	{ { 0x9b, 0xc8 }, 2, 0x5d4e, 0 },
	{ { 0x9b, 0xc9 }, 2, 0x5d4b, 0 },
	{ { 0x9b, 0xca }, 2, 0x5d6c, 0 },
	{ { 0x9b, 0xcb }, 2, 0x5d73, 0 },
	{ { 0x9b, 0xcc }, 2, 0x5d76, 0 },
	{ { 0x9b, 0xcd }, 2, 0x5d87, 0 },
	{ { 0x9b, 0xce }, 2, 0x5d84, 0 },
	{ { 0x9b, 0xcf }, 2, 0x5d82, 0 },
	{ { 0x9b, 0xd0 }, 2, 0x5da2, 0 },
	{ { 0x9b, 0xd1 }, 2, 0x5d9d, 0 },
	{ { 0x9b, 0xd2 }, 2, 0x5dac, 0 },
	{ { 0x9b, 0xd3 }, 2, 0x5dae, 0 },
	{ { 0x9b, 0xd4 }, 2, 0x5dbd, 0 },
	{ { 0x9b, 0xd5 }, 2, 0x5d90, 0 },
	{ { 0x9b, 0xd6 }, 2, 0x5db7, 0 },
	{ { 0x9b, 0xd7 }, 2, 0x5dbc, 0 },
	{ { 0x9b, 0xd8 }, 2, 0x5dc9, 0 },
	{ { 0x9b, 0xd9 }, 2, 0x5dcd, 0 },
	{ { 0x9b, 0xda }, 2, 0x5dd3, 0 },
	{ { 0x9b, 0xdb }, 2, 0x5dd2, 0 },
	{ { 0x9b, 0xdc }, 2, 0x5dd6, 0 },
	{ { 0x9b, 0xdd }, 2, 0x5ddb, 0 },
	{ { 0x9b, 0xde }, 2, 0x5deb, 0 },
	{ { 0x9b, 0xdf }, 2, 0x5df2, 0 },
	{ { 0x9b, 0xe0 }, 2, 0x5df5, 0 },
	{ { 0x9b, 0xe1 }, 2, 0x5e0b, 0 },
	{ { 0x9b, 0xe2 }, 2, 0x5e1a, 0 },
	{ { 0x9b, 0xe3 }, 2, 0x5e19, 0 },
	{ { 0x9b, 0xe4 }, 2, 0x5e11, 0 },
	{ { 0x9b, 0xe5 }, 2, 0x5e1b, 0 },
	{ { 0x9b, 0xe6 }, 2, 0x5e36, 0 },
	{ { 0x9b, 0xe7 }, 2, 0x5e37, 0 },
	{ { 0x9b, 0xe8 }, 2, 0x5e44, 0 },
	{ { 0x9b, 0xe9 }, 2, 0x5e43, 0 },
	{ { 0x9b, 0xea }, 2, 0x5e40, 0 },
	{ { 0x9b, 0xeb }, 2, 0x5e4e, 0 },
	{ { 0x9b, 0xec }, 2, 0x5e57, 0 },
	{ { 0x9b, 0xed }, 2, 0x5e54, 0 },
	{ { 0x9b, 0xee }, 2, 0x5e5f, 0 },
	{ { 0x9b, 0xef }, 2, 0x5e62, 0 },
	{ { 0x9b, 0xf0 }, 2, 0x5e64, 0 },
	{ { 0x9b, 0xf1 }, 2, 0x5e47, 0 },
	{ { 0x9b, 0xf2 }, 2, 0x5e75, 0 },
	{ { 0x9b, 0xf3 }, 2, 0x5e76, 0 },
	{ { 0x9b, 0xf4 }, 2, 0x5e7a, 0 },
	{ { 0x9b, 0xf5 }, 2, 0x9ebc, 0 },
	{ { 0x9b, 0xf6 }, 2, 0x5e7f, 0 },
	{ { 0x9b, 0xf7 }, 2, 0x5ea0, 0 },
	{ { 0x9b, 0xf8 }, 2, 0x5ec1, 0 },
	{ { 0x9b, 0xf9 }, 2, 0x5ec2, 0 },
	{ { 0x9b, 0xfa }, 2, 0x5ec8, 0 },
	{ { 0x9b, 0xfb }, 2, 0x5ed0, 0 },
	{ { 0x9b, 0xfc }, 2, 0x5ecf, 0 },

	{ { 0x9c, 0x40 }, 2, 0x5ed6, 0 },
	{ { 0x9c, 0x41 }, 2, 0x5ee3, 0 },
	{ { 0x9c, 0x42 }, 2, 0x5edd, 0 },
	{ { 0x9c, 0x43 }, 2, 0x5eda, 0 },
	{ { 0x9c, 0x44 }, 2, 0x5edb, 0 },
	{ { 0x9c, 0x45 }, 2, 0x5ee2, 0 },
	{ { 0x9c, 0x46 }, 2, 0x5ee1, 0 },
	{ { 0x9c, 0x47 }, 2, 0x5ee8, 0 },
	{ { 0x9c, 0x48 }, 2, 0x5ee9, 0 },
	{ { 0x9c, 0x49 }, 2, 0x5eec, 0 },
	{ { 0x9c, 0x4a }, 2, 0x5ef1, 0 },
	{ { 0x9c, 0x4b }, 2, 0x5ef3, 0 },
	{ { 0x9c, 0x4c }, 2, 0x5ef0, 0 },
	{ { 0x9c, 0x4d }, 2, 0x5ef4, 0 },
	{ { 0x9c, 0x4e }, 2, 0x5ef8, 0 },
	{ { 0x9c, 0x4f }, 2, 0x5efe, 0 },
	{ { 0x9c, 0x50 }, 2, 0x5f03, 0 },
	{ { 0x9c, 0x51 }, 2, 0x5f09, 0 },
	{ { 0x9c, 0x52 }, 2, 0x5f5d, 0 },
	{ { 0x9c, 0x53 }, 2, 0x5f5c, 0 },
	{ { 0x9c, 0x54 }, 2, 0x5f0b, 0 },
	{ { 0x9c, 0x55 }, 2, 0x5f11, 0 },
	{ { 0x9c, 0x56 }, 2, 0x5f16, 0 },
	{ { 0x9c, 0x57 }, 2, 0x5f29, 0 },
	{ { 0x9c, 0x58 }, 2, 0x5f2d, 0 },
	{ { 0x9c, 0x59 }, 2, 0x5f38, 0 },
	{ { 0x9c, 0x5a }, 2, 0x5f41, 0 },
	{ { 0x9c, 0x5b }, 2, 0x5f48, 0 },
	{ { 0x9c, 0x5c }, 2, 0x5f4c, 0 },
	{ { 0x9c, 0x5d }, 2, 0x5f4e, 0 },
	{ { 0x9c, 0x5e }, 2, 0x5f2f, 0 },
	{ { 0x9c, 0x5f }, 2, 0x5f51, 0 },
	{ { 0x9c, 0x60 }, 2, 0x5f56, 0 },
	{ { 0x9c, 0x61 }, 2, 0x5f57, 0 },
	{ { 0x9c, 0x62 }, 2, 0x5f59, 0 },
	{ { 0x9c, 0x63 }, 2, 0x5f61, 0 },
	{ { 0x9c, 0x64 }, 2, 0x5f6d, 0 },
	{ { 0x9c, 0x65 }, 2, 0x5f73, 0 },
	{ { 0x9c, 0x66 }, 2, 0x5f77, 0 },
	{ { 0x9c, 0x67 }, 2, 0x5f83, 0 },
	{ { 0x9c, 0x68 }, 2, 0x5f82, 0 },
	{ { 0x9c, 0x69 }, 2, 0x5f7f, 0 },
	{ { 0x9c, 0x6a }, 2, 0x5f8a, 0 },
	{ { 0x9c, 0x6b }, 2, 0x5f88, 0 },
	{ { 0x9c, 0x6c }, 2, 0x5f91, 0 },
	{ { 0x9c, 0x6d }, 2, 0x5f87, 0 },
	{ { 0x9c, 0x6e }, 2, 0x5f9e, 0 },
	{ { 0x9c, 0x6f }, 2, 0x5f99, 0 },
	{ { 0x9c, 0x70 }, 2, 0x5f98, 0 },
	{ { 0x9c, 0x71 }, 2, 0x5fa0, 0 },
	{ { 0x9c, 0x72 }, 2, 0x5fa8, 0 },
	{ { 0x9c, 0x73 }, 2, 0x5fad, 0 },
	{ { 0x9c, 0x74 }, 2, 0x5fbc, 0 },
	{ { 0x9c, 0x75 }, 2, 0x5fd6, 0 },
	{ { 0x9c, 0x76 }, 2, 0x5ffb, 0 },
	{ { 0x9c, 0x77 }, 2, 0x5fe4, 0 },
	{ { 0x9c, 0x78 }, 2, 0x5ff8, 0 },
	{ { 0x9c, 0x79 }, 2, 0x5ff1, 0 },
	{ { 0x9c, 0x7a }, 2, 0x5fdd, 0 },
	{ { 0x9c, 0x7b }, 2, 0x60b3, 0 },
	{ { 0x9c, 0x7c }, 2, 0x5fff, 0 },
	{ { 0x9c, 0x7d }, 2, 0x6021, 0 },
	{ { 0x9c, 0x7e }, 2, 0x6060, 0 },
	{ { 0x9c, 0x80 }, 2, 0x6019, 0 },
	{ { 0x9c, 0x81 }, 2, 0x6010, 0 },
	{ { 0x9c, 0x82 }, 2, 0x6029, 0 },
	{ { 0x9c, 0x83 }, 2, 0x600e, 0 },
	{ { 0x9c, 0x84 }, 2, 0x6031, 0 },
	{ { 0x9c, 0x85 }, 2, 0x601b, 0 },
	{ { 0x9c, 0x86 }, 2, 0x6015, 0 },
	{ { 0x9c, 0x87 }, 2, 0x602b, 0 },
	{ { 0x9c, 0x88 }, 2, 0x6026, 0 },
	{ { 0x9c, 0x89 }, 2, 0x600f, 0 },
	{ { 0x9c, 0x8a }, 2, 0x603a, 0 },
	{ { 0x9c, 0x8b }, 2, 0x605a, 0 },
	{ { 0x9c, 0x8c }, 2, 0x6041, 0 },
	{ { 0x9c, 0x8d }, 2, 0x606a, 0 },
	{ { 0x9c, 0x8e }, 2, 0x6077, 0 },
	{ { 0x9c, 0x8f }, 2, 0x605f, 0 },
	{ { 0x9c, 0x90 }, 2, 0x604a, 0 },
	{ { 0x9c, 0x91 }, 2, 0x6046, 0 },
	{ { 0x9c, 0x92 }, 2, 0x604d, 0 },
	{ { 0x9c, 0x93 }, 2, 0x6063, 0 },
	{ { 0x9c, 0x94 }, 2, 0x6043, 0 },
	{ { 0x9c, 0x95 }, 2, 0x6064, 0 },
	{ { 0x9c, 0x96 }, 2, 0x6042, 0 },
	{ { 0x9c, 0x97 }, 2, 0x606c, 0 },
	{ { 0x9c, 0x98 }, 2, 0x606b, 0 },
	{ { 0x9c, 0x99 }, 2, 0x6059, 0 },
	{ { 0x9c, 0x9a }, 2, 0x6081, 0 },
	{ { 0x9c, 0x9b }, 2, 0x608d, 0 },
	{ { 0x9c, 0x9c }, 2, 0x60e7, 0 },
	{ { 0x9c, 0x9d }, 2, 0x6083, 0 },
	{ { 0x9c, 0x9e }, 2, 0x609a, 0 },
	{ { 0x9c, 0x9f }, 2, 0x6084, 0 },
	{ { 0x9c, 0xa0 }, 2, 0x609b, 0 },
	{ { 0x9c, 0xa1 }, 2, 0x6096, 0 },
	{ { 0x9c, 0xa2 }, 2, 0x6097, 0 },
	{ { 0x9c, 0xa3 }, 2, 0x6092, 0 },
	{ { 0x9c, 0xa4 }, 2, 0x60a7, 0 },
	{ { 0x9c, 0xa5 }, 2, 0x608b, 0 },
	{ { 0x9c, 0xa6 }, 2, 0x60e1, 0 },
	{ { 0x9c, 0xa7 }, 2, 0x60b8, 0 },
	{ { 0x9c, 0xa8 }, 2, 0x60e0, 0 },
	{ { 0x9c, 0xa9 }, 2, 0x60d3, 0 },
	{ { 0x9c, 0xaa }, 2, 0x60b4, 0 },
	{ { 0x9c, 0xab }, 2, 0x5ff0, 0 },
	{ { 0x9c, 0xac }, 2, 0x60bd, 0 },
	{ { 0x9c, 0xad }, 2, 0x60c6, 0 },
	{ { 0x9c, 0xae }, 2, 0x60b5, 0 },
	{ { 0x9c, 0xaf }, 2, 0x60d8, 0 },
	{ { 0x9c, 0xb0 }, 2, 0x614d, 0 },
	{ { 0x9c, 0xb1 }, 2, 0x6115, 0 },
	{ { 0x9c, 0xb2 }, 2, 0x6106, 0 },
	{ { 0x9c, 0xb3 }, 2, 0x60f6, 0 },
	{ { 0x9c, 0xb4 }, 2, 0x60f7, 0 },
	{ { 0x9c, 0xb5 }, 2, 0x6100, 0 },
	{ { 0x9c, 0xb6 }, 2, 0x60f4, 0 },
	{ { 0x9c, 0xb7 }, 2, 0x60fa, 0 },
	{ { 0x9c, 0xb8 }, 2, 0x6103, 0 },
	{ { 0x9c, 0xb9 }, 2, 0x6121, 0 },
	{ { 0x9c, 0xba }, 2, 0x60fb, 0 },
	{ { 0x9c, 0xbb }, 2, 0x60f1, 0 },
	{ { 0x9c, 0xbc }, 2, 0x610d, 0 },
	{ { 0x9c, 0xbd }, 2, 0x610e, 0 },
	{ { 0x9c, 0xbe }, 2, 0x6147, 0 },
	{ { 0x9c, 0xbf }, 2, 0x613e, 0 },
	{ { 0x9c, 0xc0 }, 2, 0x6128, 0 },
	{ { 0x9c, 0xc1 }, 2, 0x6127, 0 },
	{ { 0x9c, 0xc2 }, 2, 0x614a, 0 },
	{ { 0x9c, 0xc3 }, 2, 0x613f, 0 },
	{ { 0x9c, 0xc4 }, 2, 0x613c, 0 },
	{ { 0x9c, 0xc5 }, 2, 0x612c, 0 },
	{ { 0x9c, 0xc6 }, 2, 0x6134, 0 },
	{ { 0x9c, 0xc7 }, 2, 0x613d, 0 },
	{ { 0x9c, 0xc8 }, 2, 0x6142, 0 },
	{ { 0x9c, 0xc9 }, 2, 0x6144, 0 },
	{ { 0x9c, 0xca }, 2, 0x6173, 0 },
	{ { 0x9c, 0xcb }, 2, 0x6177, 0 },
	{ { 0x9c, 0xcc }, 2, 0x6158, 0 },
	{ { 0x9c, 0xcd }, 2, 0x6159, 0 },
	{ { 0x9c, 0xce }, 2, 0x615a, 0 },
	{ { 0x9c, 0xcf }, 2, 0x616b, 0 },
	{ { 0x9c, 0xd0 }, 2, 0x6174, 0 },
	{ { 0x9c, 0xd1 }, 2, 0x616f, 0 },
	{ { 0x9c, 0xd2 }, 2, 0x6165, 0 },
	{ { 0x9c, 0xd3 }, 2, 0x6171, 0 },
	{ { 0x9c, 0xd4 }, 2, 0x615f, 0 },
	{ { 0x9c, 0xd5 }, 2, 0x615d, 0 },
	{ { 0x9c, 0xd6 }, 2, 0x6153, 0 },
	{ { 0x9c, 0xd7 }, 2, 0x6175, 0 },
	{ { 0x9c, 0xd8 }, 2, 0x6199, 0 },
	{ { 0x9c, 0xd9 }, 2, 0x6196, 0 },
	{ { 0x9c, 0xda }, 2, 0x6187, 0 },
	{ { 0x9c, 0xdb }, 2, 0x61ac, 0 },
	{ { 0x9c, 0xdc }, 2, 0x6194, 0 },
	{ { 0x9c, 0xdd }, 2, 0x619a, 0 },
	{ { 0x9c, 0xde }, 2, 0x618a, 0 },
	{ { 0x9c, 0xdf }, 2, 0x6191, 0 },
	{ { 0x9c, 0xe0 }, 2, 0x61ab, 0 },
	{ { 0x9c, 0xe1 }, 2, 0x61ae, 0 },
	{ { 0x9c, 0xe2 }, 2, 0x61cc, 0 },
	{ { 0x9c, 0xe3 }, 2, 0x61ca, 0 },
	{ { 0x9c, 0xe4 }, 2, 0x61c9, 0 },
	{ { 0x9c, 0xe5 }, 2, 0x61f7, 0 },
	{ { 0x9c, 0xe6 }, 2, 0x61c8, 0 },
	{ { 0x9c, 0xe7 }, 2, 0x61c3, 0 },
	{ { 0x9c, 0xe8 }, 2, 0x61c6, 0 },
	{ { 0x9c, 0xe9 }, 2, 0x61ba, 0 },
	{ { 0x9c, 0xea }, 2, 0x61cb, 0 },
	{ { 0x9c, 0xeb }, 2, 0x7f79, 0 },
	{ { 0x9c, 0xec }, 2, 0x61cd, 0 },
	{ { 0x9c, 0xed }, 2, 0x61e6, 0 },
	{ { 0x9c, 0xee }, 2, 0x61e3, 0 },
	{ { 0x9c, 0xef }, 2, 0x61f6, 0 },
	{ { 0x9c, 0xf0 }, 2, 0x61fa, 0 },
	{ { 0x9c, 0xf1 }, 2, 0x61f4, 0 },
	{ { 0x9c, 0xf2 }, 2, 0x61ff, 0 },
	{ { 0x9c, 0xf3 }, 2, 0x61fd, 0 },
	{ { 0x9c, 0xf4 }, 2, 0x61fc, 0 },
	{ { 0x9c, 0xf5 }, 2, 0x61fe, 0 },
	{ { 0x9c, 0xf6 }, 2, 0x6200, 0 },
	{ { 0x9c, 0xf7 }, 2, 0x6208, 0 },
	{ { 0x9c, 0xf8 }, 2, 0x6209, 0 },
	{ { 0x9c, 0xf9 }, 2, 0x620d, 0 },
	{ { 0x9c, 0xfa }, 2, 0x620c, 0 },
	{ { 0x9c, 0xfb }, 2, 0x6214, 0 },
	{ { 0x9c, 0xfc }, 2, 0x621b, 0 },

	{ { 0x9d, 0x40 }, 2, 0x621e, 0 },
	{ { 0x9d, 0x41 }, 2, 0x6221, 0 },
	{ { 0x9d, 0x42 }, 2, 0x622a, 0 },
	{ { 0x9d, 0x43 }, 2, 0x622e, 0 },
	{ { 0x9d, 0x44 }, 2, 0x6230, 0 },
	{ { 0x9d, 0x45 }, 2, 0x6232, 0 },
	{ { 0x9d, 0x46 }, 2, 0x6233, 0 },
	{ { 0x9d, 0x47 }, 2, 0x6241, 0 },
	{ { 0x9d, 0x48 }, 2, 0x624e, 0 },
	{ { 0x9d, 0x49 }, 2, 0x625e, 0 },
	{ { 0x9d, 0x4a }, 2, 0x6263, 0 },
	{ { 0x9d, 0x4b }, 2, 0x625b, 0 },
	{ { 0x9d, 0x4c }, 2, 0x6260, 0 },
	{ { 0x9d, 0x4d }, 2, 0x6268, 0 },
	{ { 0x9d, 0x4e }, 2, 0x627c, 0 },
	{ { 0x9d, 0x4f }, 2, 0x6282, 0 },
	{ { 0x9d, 0x50 }, 2, 0x6289, 0 },
	{ { 0x9d, 0x51 }, 2, 0x627e, 0 },
	{ { 0x9d, 0x52 }, 2, 0x6292, 0 },
	{ { 0x9d, 0x53 }, 2, 0x6293, 0 },
	{ { 0x9d, 0x54 }, 2, 0x6296, 0 },
	{ { 0x9d, 0x55 }, 2, 0x62d4, 0 },
	{ { 0x9d, 0x56 }, 2, 0x6283, 0 },
	{ { 0x9d, 0x57 }, 2, 0x6294, 0 },
	{ { 0x9d, 0x58 }, 2, 0x62d7, 0 },
	{ { 0x9d, 0x59 }, 2, 0x62d1, 0 },
	{ { 0x9d, 0x5a }, 2, 0x62bb, 0 },
	{ { 0x9d, 0x5b }, 2, 0x62cf, 0 },
	{ { 0x9d, 0x5c }, 2, 0x62ff, 0 },
	{ { 0x9d, 0x5d }, 2, 0x62c6, 0 },
	{ { 0x9d, 0x5e }, 2, 0x64d4, 0 },
	{ { 0x9d, 0x5f }, 2, 0x62c8, 0 },
	{ { 0x9d, 0x60 }, 2, 0x62dc, 0 },
	{ { 0x9d, 0x61 }, 2, 0x62cc, 0 },
	{ { 0x9d, 0x62 }, 2, 0x62ca, 0 },
	{ { 0x9d, 0x63 }, 2, 0x62c2, 0 },
	{ { 0x9d, 0x64 }, 2, 0x62c7, 0 },
	{ { 0x9d, 0x65 }, 2, 0x629b, 0 },
	{ { 0x9d, 0x66 }, 2, 0x62c9, 0 },
	{ { 0x9d, 0x67 }, 2, 0x630c, 0 },
	{ { 0x9d, 0x68 }, 2, 0x62ee, 0 },
	{ { 0x9d, 0x69 }, 2, 0x62f1, 0 },
	{ { 0x9d, 0x6a }, 2, 0x6327, 0 },
	{ { 0x9d, 0x6b }, 2, 0x6302, 0 },
	{ { 0x9d, 0x6c }, 2, 0x6308, 0 },
	{ { 0x9d, 0x6d }, 2, 0x62ef, 0 },
	{ { 0x9d, 0x6e }, 2, 0x62f5, 0 },
	{ { 0x9d, 0x6f }, 2, 0x6350, 0 },
	{ { 0x9d, 0x70 }, 2, 0x633e, 0 },
	{ { 0x9d, 0x71 }, 2, 0x634d, 0 },
	{ { 0x9d, 0x72 }, 2, 0x641c, 0 },
	{ { 0x9d, 0x73 }, 2, 0x634f, 0 },
	{ { 0x9d, 0x74 }, 2, 0x6396, 0 },
	{ { 0x9d, 0x75 }, 2, 0x638e, 0 },
	{ { 0x9d, 0x76 }, 2, 0x6380, 0 },
	{ { 0x9d, 0x77 }, 2, 0x63ab, 0 },
	{ { 0x9d, 0x78 }, 2, 0x6376, 0 },
	{ { 0x9d, 0x79 }, 2, 0x63a3, 0 },
	{ { 0x9d, 0x7a }, 2, 0x638f, 0 },
	{ { 0x9d, 0x7b }, 2, 0x6389, 0 },
	{ { 0x9d, 0x7c }, 2, 0x639f, 0 },
	{ { 0x9d, 0x7d }, 2, 0x63b5, 0 },
	{ { 0x9d, 0x7e }, 2, 0x636b, 0 },
	{ { 0x9d, 0x80 }, 2, 0x6369, 0 },
	{ { 0x9d, 0x81 }, 2, 0x63be, 0 },
	{ { 0x9d, 0x82 }, 2, 0x63e9, 0 },
	{ { 0x9d, 0x83 }, 2, 0x63c0, 0 },
	{ { 0x9d, 0x84 }, 2, 0x63c6, 0 },
	{ { 0x9d, 0x85 }, 2, 0x63e3, 0 },
	{ { 0x9d, 0x86 }, 2, 0x63c9, 0 },
	{ { 0x9d, 0x87 }, 2, 0x63d2, 0 },
	{ { 0x9d, 0x88 }, 2, 0x63f6, 0 },
	{ { 0x9d, 0x89 }, 2, 0x63c4, 0 },
	{ { 0x9d, 0x8a }, 2, 0x6416, 0 },
	{ { 0x9d, 0x8b }, 2, 0x6434, 0 },
	{ { 0x9d, 0x8c }, 2, 0x6406, 0 },
	{ { 0x9d, 0x8d }, 2, 0x6413, 0 },
	{ { 0x9d, 0x8e }, 2, 0x6426, 0 },
	{ { 0x9d, 0x8f }, 2, 0x6436, 0 },
	{ { 0x9d, 0x90 }, 2, 0x651d, 0 },
	{ { 0x9d, 0x91 }, 2, 0x6417, 0 },
	{ { 0x9d, 0x92 }, 2, 0x6428, 0 },
	{ { 0x9d, 0x93 }, 2, 0x640f, 0 },
	{ { 0x9d, 0x94 }, 2, 0x6467, 0 },
	{ { 0x9d, 0x95 }, 2, 0x646f, 0 },
	{ { 0x9d, 0x96 }, 2, 0x6476, 0 },
	{ { 0x9d, 0x97 }, 2, 0x644e, 0 },
	{ { 0x9d, 0x98 }, 2, 0x652a, 0 },
	{ { 0x9d, 0x99 }, 2, 0x6495, 0 },
	{ { 0x9d, 0x9a }, 2, 0x6493, 0 },
	{ { 0x9d, 0x9b }, 2, 0x64a5, 0 },
	{ { 0x9d, 0x9c }, 2, 0x64a9, 0 },
	{ { 0x9d, 0x9d }, 2, 0x6488, 0 },
	{ { 0x9d, 0x9e }, 2, 0x64bc, 0 },
	{ { 0x9d, 0x9f }, 2, 0x64da, 0 },
	{ { 0x9d, 0xa0 }, 2, 0x64d2, 0 },
	{ { 0x9d, 0xa1 }, 2, 0x64c5, 0 },
	{ { 0x9d, 0xa2 }, 2, 0x64c7, 0 },
	{ { 0x9d, 0xa3 }, 2, 0x64bb, 0 },
	{ { 0x9d, 0xa4 }, 2, 0x64d8, 0 },
	{ { 0x9d, 0xa5 }, 2, 0x64c2, 0 },
	{ { 0x9d, 0xa6 }, 2, 0x64f1, 0 },
	{ { 0x9d, 0xa7 }, 2, 0x64e7, 0 },
	{ { 0x9d, 0xa8 }, 2, 0x8209, 0 },
	{ { 0x9d, 0xa9 }, 2, 0x64e0, 0 },
	{ { 0x9d, 0xaa }, 2, 0x64e1, 0 },
	{ { 0x9d, 0xab }, 2, 0x62ac, 0 },
	{ { 0x9d, 0xac }, 2, 0x64e3, 0 },
	{ { 0x9d, 0xad }, 2, 0x64ef, 0 },
	{ { 0x9d, 0xae }, 2, 0x652c, 0 },
	{ { 0x9d, 0xaf }, 2, 0x64f6, 0 },
	{ { 0x9d, 0xb0 }, 2, 0x64f4, 0 },
	{ { 0x9d, 0xb1 }, 2, 0x64f2, 0 },
	{ { 0x9d, 0xb2 }, 2, 0x64fa, 0 },
	{ { 0x9d, 0xb3 }, 2, 0x6500, 0 },
	{ { 0x9d, 0xb4 }, 2, 0x64fd, 0 },
	{ { 0x9d, 0xb5 }, 2, 0x6518, 0 },
	{ { 0x9d, 0xb6 }, 2, 0x651c, 0 },
	{ { 0x9d, 0xb7 }, 2, 0x6505, 0 },
	{ { 0x9d, 0xb8 }, 2, 0x6524, 0 },
	{ { 0x9d, 0xb9 }, 2, 0x6523, 0 },
	{ { 0x9d, 0xba }, 2, 0x652b, 0 },
	{ { 0x9d, 0xbb }, 2, 0x6534, 0 },
	{ { 0x9d, 0xbc }, 2, 0x6535, 0 },
	{ { 0x9d, 0xbd }, 2, 0x6537, 0 },
	{ { 0x9d, 0xbe }, 2, 0x6536, 0 },
	{ { 0x9d, 0xbf }, 2, 0x6538, 0 },
	{ { 0x9d, 0xc0 }, 2, 0x754b, 0 },
	{ { 0x9d, 0xc1 }, 2, 0x6548, 0 },
	{ { 0x9d, 0xc2 }, 2, 0x6556, 0 },
	{ { 0x9d, 0xc3 }, 2, 0x6555, 0 },
	{ { 0x9d, 0xc4 }, 2, 0x654d, 0 },
	{ { 0x9d, 0xc5 }, 2, 0x6558, 0 },
	{ { 0x9d, 0xc6 }, 2, 0x655e, 0 },
	{ { 0x9d, 0xc7 }, 2, 0x655d, 0 },
	{ { 0x9d, 0xc8 }, 2, 0x6572, 0 },
	{ { 0x9d, 0xc9 }, 2, 0x6578, 0 },
	{ { 0x9d, 0xca }, 2, 0x6582, 0 },
	{ { 0x9d, 0xcb }, 2, 0x6583, 0 },
	{ { 0x9d, 0xcc }, 2, 0x8b8a, 0 },
	{ { 0x9d, 0xcd }, 2, 0x659b, 0 },
	{ { 0x9d, 0xce }, 2, 0x659f, 0 },
	{ { 0x9d, 0xcf }, 2, 0x65ab, 0 },
	{ { 0x9d, 0xd0 }, 2, 0x65b7, 0 },
	{ { 0x9d, 0xd1 }, 2, 0x65c3, 0 },
	{ { 0x9d, 0xd2 }, 2, 0x65c6, 0 },
	{ { 0x9d, 0xd3 }, 2, 0x65c1, 0 },
	{ { 0x9d, 0xd4 }, 2, 0x65c4, 0 },
	{ { 0x9d, 0xd5 }, 2, 0x65cc, 0 },
	{ { 0x9d, 0xd6 }, 2, 0x65d2, 0 },
	{ { 0x9d, 0xd7 }, 2, 0x65db, 0 },
	{ { 0x9d, 0xd8 }, 2, 0x65d9, 0 },
	{ { 0x9d, 0xd9 }, 2, 0x65e0, 0 },
	{ { 0x9d, 0xda }, 2, 0x65e1, 0 },
	{ { 0x9d, 0xdb }, 2, 0x65f1, 0 },
	{ { 0x9d, 0xdc }, 2, 0x6772, 0 },
	{ { 0x9d, 0xdd }, 2, 0x660a, 0 },
	{ { 0x9d, 0xde }, 2, 0x6603, 0 },
	{ { 0x9d, 0xdf }, 2, 0x65fb, 0 },
	{ { 0x9d, 0xe0 }, 2, 0x6773, 0 },
	{ { 0x9d, 0xe1 }, 2, 0x6635, 0 },
	{ { 0x9d, 0xe2 }, 2, 0x6636, 0 },
	{ { 0x9d, 0xe3 }, 2, 0x6634, 0 },
	{ { 0x9d, 0xe4 }, 2, 0x661c, 0 },
	{ { 0x9d, 0xe5 }, 2, 0x664f, 0 },
	{ { 0x9d, 0xe6 }, 2, 0x6644, 0 },
	{ { 0x9d, 0xe7 }, 2, 0x6649, 0 },
	{ { 0x9d, 0xe8 }, 2, 0x6641, 0 },
	{ { 0x9d, 0xe9 }, 2, 0x665e, 0 },
	{ { 0x9d, 0xea }, 2, 0x665d, 0 },
	{ { 0x9d, 0xeb }, 2, 0x6664, 0 },
	{ { 0x9d, 0xec }, 2, 0x6667, 0 },
	{ { 0x9d, 0xed }, 2, 0x6668, 0 },
	{ { 0x9d, 0xee }, 2, 0x665f, 0 },
	{ { 0x9d, 0xef }, 2, 0x6662, 0 },
	{ { 0x9d, 0xf0 }, 2, 0x6670, 0 },
	{ { 0x9d, 0xf1 }, 2, 0x6683, 0 },
	{ { 0x9d, 0xf2 }, 2, 0x6688, 0 },
	{ { 0x9d, 0xf3 }, 2, 0x668e, 0 },
	{ { 0x9d, 0xf4 }, 2, 0x6689, 0 },
	{ { 0x9d, 0xf5 }, 2, 0x6684, 0 },
	{ { 0x9d, 0xf6 }, 2, 0x6698, 0 },
	{ { 0x9d, 0xf7 }, 2, 0x669d, 0 },
	{ { 0x9d, 0xf8 }, 2, 0x66c1, 0 },
	{ { 0x9d, 0xf9 }, 2, 0x66b9, 0 },
	{ { 0x9d, 0xfa }, 2, 0x66c9, 0 },
	{ { 0x9d, 0xfb }, 2, 0x66be, 0 },
	{ { 0x9d, 0xfc }, 2, 0x66bc, 0 },

	{ { 0x9e, 0x40 }, 2, 0x66c4, 0 },
	{ { 0x9e, 0x41 }, 2, 0x66b8, 0 },
	{ { 0x9e, 0x42 }, 2, 0x66d6, 0 },
	{ { 0x9e, 0x43 }, 2, 0x66da, 0 },
	{ { 0x9e, 0x44 }, 2, 0x66e0, 0 },
	{ { 0x9e, 0x45 }, 2, 0x663f, 0 },
	{ { 0x9e, 0x46 }, 2, 0x66e6, 0 },
	{ { 0x9e, 0x47 }, 2, 0x66e9, 0 },
	{ { 0x9e, 0x48 }, 2, 0x66f0, 0 },
	{ { 0x9e, 0x49 }, 2, 0x66f5, 0 },
	{ { 0x9e, 0x4a }, 2, 0x66f7, 0 },
	{ { 0x9e, 0x4b }, 2, 0x670f, 0 },
	{ { 0x9e, 0x4c }, 2, 0x6716, 0 },
	{ { 0x9e, 0x4d }, 2, 0x671e, 0 },
	{ { 0x9e, 0x4e }, 2, 0x6726, 0 },
	{ { 0x9e, 0x4f }, 2, 0x6727, 0 },
	{ { 0x9e, 0x50 }, 2, 0x9738, 0 },
	{ { 0x9e, 0x51 }, 2, 0x672e, 0 },
	{ { 0x9e, 0x52 }, 2, 0x673f, 0 },
	{ { 0x9e, 0x53 }, 2, 0x6736, 0 },
	{ { 0x9e, 0x54 }, 2, 0x6741, 0 },
	{ { 0x9e, 0x55 }, 2, 0x6738, 0 },
	{ { 0x9e, 0x56 }, 2, 0x6737, 0 },
	{ { 0x9e, 0x57 }, 2, 0x6746, 0 },
	{ { 0x9e, 0x58 }, 2, 0x675e, 0 },
	{ { 0x9e, 0x59 }, 2, 0x6760, 0 },
	{ { 0x9e, 0x5a }, 2, 0x6759, 0 },
	{ { 0x9e, 0x5b }, 2, 0x6763, 0 },
	{ { 0x9e, 0x5c }, 2, 0x6764, 0 },
	{ { 0x9e, 0x5d }, 2, 0x6789, 0 },
	{ { 0x9e, 0x5e }, 2, 0x6770, 0 },
	{ { 0x9e, 0x5f }, 2, 0x67a9, 0 },
	{ { 0x9e, 0x60 }, 2, 0x677c, 0 },
	{ { 0x9e, 0x61 }, 2, 0x676a, 0 },
	{ { 0x9e, 0x62 }, 2, 0x678c, 0 },
	{ { 0x9e, 0x63 }, 2, 0x678b, 0 },
	{ { 0x9e, 0x64 }, 2, 0x67a6, 0 },
	{ { 0x9e, 0x65 }, 2, 0x67a1, 0 },
	{ { 0x9e, 0x66 }, 2, 0x6785, 0 },
	{ { 0x9e, 0x67 }, 2, 0x67b7, 0 },
	{ { 0x9e, 0x68 }, 2, 0x67ef, 0 },
	{ { 0x9e, 0x69 }, 2, 0x67b4, 0 },
	{ { 0x9e, 0x6a }, 2, 0x67ec, 0 },
	{ { 0x9e, 0x6b }, 2, 0x67b3, 0 },
	{ { 0x9e, 0x6c }, 2, 0x67e9, 0 },
	{ { 0x9e, 0x6d }, 2, 0x67b8, 0 },
	{ { 0x9e, 0x6e }, 2, 0x67e4, 0 },
	{ { 0x9e, 0x6f }, 2, 0x67de, 0 },
	{ { 0x9e, 0x70 }, 2, 0x67dd, 0 },
	{ { 0x9e, 0x71 }, 2, 0x67e2, 0 },
	{ { 0x9e, 0x72 }, 2, 0x67ee, 0 },
	{ { 0x9e, 0x73 }, 2, 0x67b9, 0 },
	{ { 0x9e, 0x74 }, 2, 0x67ce, 0 },
	{ { 0x9e, 0x75 }, 2, 0x67c6, 0 },
	{ { 0x9e, 0x76 }, 2, 0x67e7, 0 },
	{ { 0x9e, 0x77 }, 2, 0x6a9c, 0 },
	{ { 0x9e, 0x78 }, 2, 0x681e, 0 },
	{ { 0x9e, 0x79 }, 2, 0x6846, 0 },
	{ { 0x9e, 0x7a }, 2, 0x6829, 0 },
	{ { 0x9e, 0x7b }, 2, 0x6840, 0 },
	{ { 0x9e, 0x7c }, 2, 0x684d, 0 },
	{ { 0x9e, 0x7d }, 2, 0x6832, 0 },
	{ { 0x9e, 0x7e }, 2, 0x684e, 0 },
	{ { 0x9e, 0x80 }, 2, 0x68b3, 0 },
	{ { 0x9e, 0x81 }, 2, 0x682b, 0 },
	{ { 0x9e, 0x82 }, 2, 0x6859, 0 },
	{ { 0x9e, 0x83 }, 2, 0x6863, 0 },
	{ { 0x9e, 0x84 }, 2, 0x6877, 0 },
	{ { 0x9e, 0x85 }, 2, 0x687f, 0 },
	{ { 0x9e, 0x86 }, 2, 0x689f, 0 },
	{ { 0x9e, 0x87 }, 2, 0x688f, 0 },
	{ { 0x9e, 0x88 }, 2, 0x68ad, 0 },
	{ { 0x9e, 0x89 }, 2, 0x6894, 0 },
	{ { 0x9e, 0x8a }, 2, 0x689d, 0 },
	{ { 0x9e, 0x8b }, 2, 0x689b, 0 },
	{ { 0x9e, 0x8c }, 2, 0x6883, 0 },
	{ { 0x9e, 0x8d }, 2, 0x6aae, 0 },
	{ { 0x9e, 0x8e }, 2, 0x68b9, 0 },
	{ { 0x9e, 0x8f }, 2, 0x6874, 0 },
	{ { 0x9e, 0x90 }, 2, 0x68b5, 0 },
	{ { 0x9e, 0x91 }, 2, 0x68a0, 0 },
	{ { 0x9e, 0x92 }, 2, 0x68ba, 0 },
	{ { 0x9e, 0x93 }, 2, 0x690f, 0 },
	{ { 0x9e, 0x94 }, 2, 0x688d, 0 },
	{ { 0x9e, 0x95 }, 2, 0x687e, 0 },
	{ { 0x9e, 0x96 }, 2, 0x6901, 0 },
	{ { 0x9e, 0x97 }, 2, 0x68ca, 0 },
	{ { 0x9e, 0x98 }, 2, 0x6908, 0 },
	{ { 0x9e, 0x99 }, 2, 0x68d8, 0 },
	{ { 0x9e, 0x9a }, 2, 0x6922, 0 },
	{ { 0x9e, 0x9b }, 2, 0x6926, 0 },
	{ { 0x9e, 0x9c }, 2, 0x68e1, 0 },
	{ { 0x9e, 0x9d }, 2, 0x690c, 0 },
	{ { 0x9e, 0x9e }, 2, 0x68cd, 0 },
	{ { 0x9e, 0x9f }, 2, 0x68d4, 0 },
	{ { 0x9e, 0xa0 }, 2, 0x68e7, 0 },
	{ { 0x9e, 0xa1 }, 2, 0x68d5, 0 },
	{ { 0x9e, 0xa2 }, 2, 0x6936, 0 },
	{ { 0x9e, 0xa3 }, 2, 0x6912, 0 },
	{ { 0x9e, 0xa4 }, 2, 0x6904, 0 },
	{ { 0x9e, 0xa5 }, 2, 0x68d7, 0 },
	{ { 0x9e, 0xa6 }, 2, 0x68e3, 0 },
	{ { 0x9e, 0xa7 }, 2, 0x6925, 0 },
	{ { 0x9e, 0xa8 }, 2, 0x68f9, 0 },
	{ { 0x9e, 0xa9 }, 2, 0x68e0, 0 },
	{ { 0x9e, 0xaa }, 2, 0x68ef, 0 },
	{ { 0x9e, 0xab }, 2, 0x6928, 0 },
	{ { 0x9e, 0xac }, 2, 0x692a, 0 },
	{ { 0x9e, 0xad }, 2, 0x691a, 0 },
	{ { 0x9e, 0xae }, 2, 0x6923, 0 },
	{ { 0x9e, 0xaf }, 2, 0x6921, 0 },
	{ { 0x9e, 0xb0 }, 2, 0x68c6, 0 },
	{ { 0x9e, 0xb1 }, 2, 0x6979, 0 },
	{ { 0x9e, 0xb2 }, 2, 0x6977, 0 },
	{ { 0x9e, 0xb3 }, 2, 0x695c, 0 },
	{ { 0x9e, 0xb4 }, 2, 0x6978, 0 },
	{ { 0x9e, 0xb5 }, 2, 0x696b, 0 },
	{ { 0x9e, 0xb6 }, 2, 0x6954, 0 },
	{ { 0x9e, 0xb7 }, 2, 0x697e, 0 },
	{ { 0x9e, 0xb8 }, 2, 0x696e, 0 },
	{ { 0x9e, 0xb9 }, 2, 0x6939, 0 },
	{ { 0x9e, 0xba }, 2, 0x6974, 0 },
	{ { 0x9e, 0xbb }, 2, 0x693d, 0 },
	{ { 0x9e, 0xbc }, 2, 0x6959, 0 },
	{ { 0x9e, 0xbd }, 2, 0x6930, 0 },
	{ { 0x9e, 0xbe }, 2, 0x6961, 0 },
	{ { 0x9e, 0xbf }, 2, 0x695e, 0 },
	{ { 0x9e, 0xc0 }, 2, 0x695d, 0 },
	{ { 0x9e, 0xc1 }, 2, 0x6981, 0 },
	{ { 0x9e, 0xc2 }, 2, 0x696a, 0 },
	{ { 0x9e, 0xc3 }, 2, 0x69b2, 0 },
	{ { 0x9e, 0xc4 }, 2, 0x69ae, 0 },
	{ { 0x9e, 0xc5 }, 2, 0x69d0, 0 },
	{ { 0x9e, 0xc6 }, 2, 0x69bf, 0 },
	{ { 0x9e, 0xc7 }, 2, 0x69c1, 0 },
	{ { 0x9e, 0xc8 }, 2, 0x69d3, 0 },
	{ { 0x9e, 0xc9 }, 2, 0x69be, 0 },
	{ { 0x9e, 0xca }, 2, 0x69ce, 0 },
	{ { 0x9e, 0xcb }, 2, 0x5be8, 0 },
	{ { 0x9e, 0xcc }, 2, 0x69ca, 0 },
	{ { 0x9e, 0xcd }, 2, 0x69dd, 0 },
	{ { 0x9e, 0xce }, 2, 0x69bb, 0 },
	{ { 0x9e, 0xcf }, 2, 0x69c3, 0 },
	{ { 0x9e, 0xd0 }, 2, 0x69a7, 0 },
	{ { 0x9e, 0xd1 }, 2, 0x6a2e, 0 },
	{ { 0x9e, 0xd2 }, 2, 0x6991, 0 },
	{ { 0x9e, 0xd3 }, 2, 0x69a0, 0 },
	{ { 0x9e, 0xd4 }, 2, 0x699c, 0 },
	{ { 0x9e, 0xd5 }, 2, 0x6995, 0 },
	{ { 0x9e, 0xd6 }, 2, 0x69b4, 0 },
	{ { 0x9e, 0xd7 }, 2, 0x69de, 0 },
	{ { 0x9e, 0xd8 }, 2, 0x69e8, 0 },
	{ { 0x9e, 0xd9 }, 2, 0x6a02, 0 },
	{ { 0x9e, 0xda }, 2, 0x6a1b, 0 },
	{ { 0x9e, 0xdb }, 2, 0x69ff, 0 },
	{ { 0x9e, 0xdc }, 2, 0x6b0a, 0 },
	{ { 0x9e, 0xdd }, 2, 0x69f9, 0 },
	{ { 0x9e, 0xde }, 2, 0x69f2, 0 },
	{ { 0x9e, 0xdf }, 2, 0x69e7, 0 },
	{ { 0x9e, 0xe0 }, 2, 0x6a05, 0 },
	{ { 0x9e, 0xe1 }, 2, 0x69b1, 0 },
	{ { 0x9e, 0xe2 }, 2, 0x6a1e, 0 },
	{ { 0x9e, 0xe3 }, 2, 0x69ed, 0 },
	{ { 0x9e, 0xe4 }, 2, 0x6a14, 0 },
	{ { 0x9e, 0xe5 }, 2, 0x69eb, 0 },
	{ { 0x9e, 0xe6 }, 2, 0x6a0a, 0 },
	{ { 0x9e, 0xe7 }, 2, 0x6a12, 0 },
	{ { 0x9e, 0xe8 }, 2, 0x6ac1, 0 },
	{ { 0x9e, 0xe9 }, 2, 0x6a23, 0 },
	{ { 0x9e, 0xea }, 2, 0x6a13, 0 },
	{ { 0x9e, 0xeb }, 2, 0x6a44, 0 },
	{ { 0x9e, 0xec }, 2, 0x6a0c, 0 },
	{ { 0x9e, 0xed }, 2, 0x6a72, 0 },
	{ { 0x9e, 0xee }, 2, 0x6a36, 0 },
	{ { 0x9e, 0xef }, 2, 0x6a78, 0 },
	{ { 0x9e, 0xf0 }, 2, 0x6a47, 0 },
	{ { 0x9e, 0xf1 }, 2, 0x6a62, 0 },
	{ { 0x9e, 0xf2 }, 2, 0x6a59, 0 },
	{ { 0x9e, 0xf3 }, 2, 0x6a66, 0 },
	{ { 0x9e, 0xf4 }, 2, 0x6a48, 0 },
	{ { 0x9e, 0xf5 }, 2, 0x6a38, 0 },
	{ { 0x9e, 0xf6 }, 2, 0x6a22, 0 },
	{ { 0x9e, 0xf7 }, 2, 0x6a90, 0 },
	{ { 0x9e, 0xf8 }, 2, 0x6a8d, 0 },
	{ { 0x9e, 0xf9 }, 2, 0x6aa0, 0 },
	{ { 0x9e, 0xfa }, 2, 0x6a84, 0 },
	{ { 0x9e, 0xfb }, 2, 0x6aa2, 0 },
	{ { 0x9e, 0xfc }, 2, 0x6aa3, 0 },

	{ { 0x9f, 0x40 }, 2, 0x6a97, 0 },
	{ { 0x9f, 0x41 }, 2, 0x8617, 0 },
	{ { 0x9f, 0x42 }, 2, 0x6abb, 0 },
	{ { 0x9f, 0x43 }, 2, 0x6ac3, 0 },
	{ { 0x9f, 0x44 }, 2, 0x6ac2, 0 },
	{ { 0x9f, 0x45 }, 2, 0x6ab8, 0 },
	{ { 0x9f, 0x46 }, 2, 0x6ab3, 0 },
	{ { 0x9f, 0x47 }, 2, 0x6aac, 0 },
	{ { 0x9f, 0x48 }, 2, 0x6ade, 0 },
	{ { 0x9f, 0x49 }, 2, 0x6ad1, 0 },
	{ { 0x9f, 0x4a }, 2, 0x6adf, 0 },
	{ { 0x9f, 0x4b }, 2, 0x6aaa, 0 },
	{ { 0x9f, 0x4c }, 2, 0x6ada, 0 },
	{ { 0x9f, 0x4d }, 2, 0x6aea, 0 },
	{ { 0x9f, 0x4e }, 2, 0x6afb, 0 },
	{ { 0x9f, 0x4f }, 2, 0x6b05, 0 },
	{ { 0x9f, 0x50 }, 2, 0x8616, 0 },
	{ { 0x9f, 0x51 }, 2, 0x6afa, 0 },
	{ { 0x9f, 0x52 }, 2, 0x6b12, 0 },
	{ { 0x9f, 0x53 }, 2, 0x6b16, 0 },
	{ { 0x9f, 0x54 }, 2, 0x9b31, 0 },
	{ { 0x9f, 0x55 }, 2, 0x6b1f, 0 },
	{ { 0x9f, 0x56 }, 2, 0x6b38, 0 },
	{ { 0x9f, 0x57 }, 2, 0x6b37, 0 },
	{ { 0x9f, 0x58 }, 2, 0x76dc, 0 },
	{ { 0x9f, 0x59 }, 2, 0x6b39, 0 },
	{ { 0x9f, 0x5a }, 2, 0x98ee, 0 },
	{ { 0x9f, 0x5b }, 2, 0x6b47, 0 },
	{ { 0x9f, 0x5c }, 2, 0x6b43, 0 },
	{ { 0x9f, 0x5d }, 2, 0x6b49, 0 },
	{ { 0x9f, 0x5e }, 2, 0x6b50, 0 },
	{ { 0x9f, 0x5f }, 2, 0x6b59, 0 },
	{ { 0x9f, 0x60 }, 2, 0x6b54, 0 },
	{ { 0x9f, 0x61 }, 2, 0x6b5b, 0 },
	{ { 0x9f, 0x62 }, 2, 0x6b5f, 0 },
	{ { 0x9f, 0x63 }, 2, 0x6b61, 0 },
	{ { 0x9f, 0x64 }, 2, 0x6b78, 0 },
	{ { 0x9f, 0x65 }, 2, 0x6b79, 0 },
	{ { 0x9f, 0x66 }, 2, 0x6b7f, 0 },
	{ { 0x9f, 0x67 }, 2, 0x6b80, 0 },
	{ { 0x9f, 0x68 }, 2, 0x6b84, 0 },
	{ { 0x9f, 0x69 }, 2, 0x6b83, 0 },
	{ { 0x9f, 0x6a }, 2, 0x6b8d, 0 },
	{ { 0x9f, 0x6b }, 2, 0x6b98, 0 },
	{ { 0x9f, 0x6c }, 2, 0x6b95, 0 },
	{ { 0x9f, 0x6d }, 2, 0x6b9e, 0 },
	{ { 0x9f, 0x6e }, 2, 0x6ba4, 0 },
	{ { 0x9f, 0x6f }, 2, 0x6baa, 0 },
	{ { 0x9f, 0x70 }, 2, 0x6bab, 0 },
	{ { 0x9f, 0x71 }, 2, 0x6baf, 0 },
	{ { 0x9f, 0x72 }, 2, 0x6bb2, 0 },
	{ { 0x9f, 0x73 }, 2, 0x6bb1, 0 },
	{ { 0x9f, 0x74 }, 2, 0x6bb3, 0 },
	{ { 0x9f, 0x75 }, 2, 0x6bb7, 0 },
	{ { 0x9f, 0x76 }, 2, 0x6bbc, 0 },
	{ { 0x9f, 0x77 }, 2, 0x6bc6, 0 },
	{ { 0x9f, 0x78 }, 2, 0x6bcb, 0 },
	{ { 0x9f, 0x79 }, 2, 0x6bd3, 0 },
	{ { 0x9f, 0x7a }, 2, 0x6bdf, 0 },
	{ { 0x9f, 0x7b }, 2, 0x6bec, 0 },
	{ { 0x9f, 0x7c }, 2, 0x6beb, 0 },
	{ { 0x9f, 0x7d }, 2, 0x6bf3, 0 },
	{ { 0x9f, 0x7e }, 2, 0x6bef, 0 },
	{ { 0x9f, 0x80 }, 2, 0x9ebe, 0 },
	{ { 0x9f, 0x81 }, 2, 0x6c08, 0 },
	{ { 0x9f, 0x82 }, 2, 0x6c13, 0 },
	{ { 0x9f, 0x83 }, 2, 0x6c14, 0 },
	{ { 0x9f, 0x84 }, 2, 0x6c1b, 0 },
	{ { 0x9f, 0x85 }, 2, 0x6c24, 0 },
	{ { 0x9f, 0x86 }, 2, 0x6c23, 0 },
	{ { 0x9f, 0x87 }, 2, 0x6c5e, 0 },
	{ { 0x9f, 0x88 }, 2, 0x6c55, 0 },
	{ { 0x9f, 0x89 }, 2, 0x6c62, 0 },
	{ { 0x9f, 0x8a }, 2, 0x6c6a, 0 },
	{ { 0x9f, 0x8b }, 2, 0x6c82, 0 },
	{ { 0x9f, 0x8c }, 2, 0x6c8d, 0 },
	{ { 0x9f, 0x8d }, 2, 0x6c9a, 0 },
	{ { 0x9f, 0x8e }, 2, 0x6c81, 0 },
	{ { 0x9f, 0x8f }, 2, 0x6c9b, 0 },
	{ { 0x9f, 0x90 }, 2, 0x6c7e, 0 },
	{ { 0x9f, 0x91 }, 2, 0x6c68, 0 },
	{ { 0x9f, 0x92 }, 2, 0x6c73, 0 },
	{ { 0x9f, 0x93 }, 2, 0x6c92, 0 },
	{ { 0x9f, 0x94 }, 2, 0x6c90, 0 },
	{ { 0x9f, 0x95 }, 2, 0x6cc4, 0 },
	{ { 0x9f, 0x96 }, 2, 0x6cf1, 0 },
	{ { 0x9f, 0x97 }, 2, 0x6cd3, 0 },
	{ { 0x9f, 0x98 }, 2, 0x6cbd, 0 },
	{ { 0x9f, 0x99 }, 2, 0x6cd7, 0 },
	{ { 0x9f, 0x9a }, 2, 0x6cc5, 0 },
	{ { 0x9f, 0x9b }, 2, 0x6cdd, 0 },
	{ { 0x9f, 0x9c }, 2, 0x6cae, 0 },
	{ { 0x9f, 0x9d }, 2, 0x6cb1, 0 },
	{ { 0x9f, 0x9e }, 2, 0x6cbe, 0 },
	{ { 0x9f, 0x9f }, 2, 0x6cba, 0 },
	{ { 0x9f, 0xa0 }, 2, 0x6cdb, 0 },
	{ { 0x9f, 0xa1 }, 2, 0x6cef, 0 },
	{ { 0x9f, 0xa2 }, 2, 0x6cd9, 0 },
	{ { 0x9f, 0xa3 }, 2, 0x6cea, 0 },
	{ { 0x9f, 0xa4 }, 2, 0x6d1f, 0 },
	{ { 0x9f, 0xa5 }, 2, 0x884d, 0 },
	{ { 0x9f, 0xa6 }, 2, 0x6d36, 0 },
	{ { 0x9f, 0xa7 }, 2, 0x6d2b, 0 },
	{ { 0x9f, 0xa8 }, 2, 0x6d3d, 0 },
	{ { 0x9f, 0xa9 }, 2, 0x6d38, 0 },
	{ { 0x9f, 0xaa }, 2, 0x6d19, 0 },
	{ { 0x9f, 0xab }, 2, 0x6d35, 0 },
	{ { 0x9f, 0xac }, 2, 0x6d33, 0 },
	{ { 0x9f, 0xad }, 2, 0x6d12, 0 },
	{ { 0x9f, 0xae }, 2, 0x6d0c, 0 },
	{ { 0x9f, 0xaf }, 2, 0x6d63, 0 },
	{ { 0x9f, 0xb0 }, 2, 0x6d93, 0 },
	{ { 0x9f, 0xb1 }, 2, 0x6d64, 0 },
	{ { 0x9f, 0xb2 }, 2, 0x6d5a, 0 },
	{ { 0x9f, 0xb3 }, 2, 0x6d79, 0 },
	{ { 0x9f, 0xb4 }, 2, 0x6d59, 0 },
	{ { 0x9f, 0xb5 }, 2, 0x6d8e, 0 },
	{ { 0x9f, 0xb6 }, 2, 0x6d95, 0 },
	{ { 0x9f, 0xb7 }, 2, 0x6fe4, 0 },
	{ { 0x9f, 0xb8 }, 2, 0x6d85, 0 },
	{ { 0x9f, 0xb9 }, 2, 0x6df9, 0 },
	{ { 0x9f, 0xba }, 2, 0x6e15, 0 },
	{ { 0x9f, 0xbb }, 2, 0x6e0a, 0 },
	{ { 0x9f, 0xbc }, 2, 0x6db5, 0 },
	{ { 0x9f, 0xbd }, 2, 0x6dc7, 0 },
	{ { 0x9f, 0xbe }, 2, 0x6de6, 0 },
	{ { 0x9f, 0xbf }, 2, 0x6db8, 0 },
	{ { 0x9f, 0xc0 }, 2, 0x6dc6, 0 },
	{ { 0x9f, 0xc1 }, 2, 0x6dec, 0 },
	{ { 0x9f, 0xc2 }, 2, 0x6dde, 0 },
	{ { 0x9f, 0xc3 }, 2, 0x6dcc, 0 },
	{ { 0x9f, 0xc4 }, 2, 0x6de8, 0 },
	{ { 0x9f, 0xc5 }, 2, 0x6dd2, 0 },
	{ { 0x9f, 0xc6 }, 2, 0x6dc5, 0 },
	{ { 0x9f, 0xc7 }, 2, 0x6dfa, 0 },
	{ { 0x9f, 0xc8 }, 2, 0x6dd9, 0 },
	{ { 0x9f, 0xc9 }, 2, 0x6de4, 0 },
	{ { 0x9f, 0xca }, 2, 0x6dd5, 0 },
	{ { 0x9f, 0xcb }, 2, 0x6dea, 0 },
	{ { 0x9f, 0xcc }, 2, 0x6dee, 0 },
	{ { 0x9f, 0xcd }, 2, 0x6e2d, 0 },
	{ { 0x9f, 0xce }, 2, 0x6e6e, 0 },
	{ { 0x9f, 0xcf }, 2, 0x6e2e, 0 },
	{ { 0x9f, 0xd0 }, 2, 0x6e19, 0 },
	{ { 0x9f, 0xd1 }, 2, 0x6e72, 0 },
	{ { 0x9f, 0xd2 }, 2, 0x6e5f, 0 },
	{ { 0x9f, 0xd3 }, 2, 0x6e3e, 0 },
	{ { 0x9f, 0xd4 }, 2, 0x6e23, 0 },
	{ { 0x9f, 0xd5 }, 2, 0x6e6b, 0 },
	{ { 0x9f, 0xd6 }, 2, 0x6e2b, 0 },
	{ { 0x9f, 0xd7 }, 2, 0x6e76, 0 },
	{ { 0x9f, 0xd8 }, 2, 0x6e4d, 0 },
	{ { 0x9f, 0xd9 }, 2, 0x6e1f, 0 },
	{ { 0x9f, 0xda }, 2, 0x6e43, 0 },
	{ { 0x9f, 0xdb }, 2, 0x6e3a, 0 },
	{ { 0x9f, 0xdc }, 2, 0x6e4e, 0 },
	{ { 0x9f, 0xdd }, 2, 0x6e24, 0 },
	{ { 0x9f, 0xde }, 2, 0x6eff, 0 },
	{ { 0x9f, 0xdf }, 2, 0x6e1d, 0 },
	{ { 0x9f, 0xe0 }, 2, 0x6e38, 0 },
	{ { 0x9f, 0xe1 }, 2, 0x6e82, 0 },
	{ { 0x9f, 0xe2 }, 2, 0x6eaa, 0 },
	{ { 0x9f, 0xe3 }, 2, 0x6e98, 0 },
	{ { 0x9f, 0xe4 }, 2, 0x6ec9, 0 },
	{ { 0x9f, 0xe5 }, 2, 0x6eb7, 0 },
	{ { 0x9f, 0xe6 }, 2, 0x6ed3, 0 },
	{ { 0x9f, 0xe7 }, 2, 0x6ebd, 0 },
	{ { 0x9f, 0xe8 }, 2, 0x6eaf, 0 },
	{ { 0x9f, 0xe9 }, 2, 0x6ec4, 0 },
	{ { 0x9f, 0xea }, 2, 0x6eb2, 0 },
	{ { 0x9f, 0xeb }, 2, 0x6ed4, 0 },
	{ { 0x9f, 0xec }, 2, 0x6ed5, 0 },
	{ { 0x9f, 0xed }, 2, 0x6e8f, 0 },
	{ { 0x9f, 0xee }, 2, 0x6ea5, 0 },
	{ { 0x9f, 0xef }, 2, 0x6ec2, 0 },
	{ { 0x9f, 0xf0 }, 2, 0x6e9f, 0 },
	{ { 0x9f, 0xf1 }, 2, 0x6f41, 0 },
	{ { 0x9f, 0xf2 }, 2, 0x6f11, 0 },
	{ { 0x9f, 0xf3 }, 2, 0x704c, 0 },
	{ { 0x9f, 0xf4 }, 2, 0x6eec, 0 },
	{ { 0x9f, 0xf5 }, 2, 0x6ef8, 0 },
	{ { 0x9f, 0xf6 }, 2, 0x6efe, 0 },
	{ { 0x9f, 0xf7 }, 2, 0x6f3f, 0 },
	{ { 0x9f, 0xf8 }, 2, 0x6ef2, 0 },
	{ { 0x9f, 0xf9 }, 2, 0x6f31, 0 },
	{ { 0x9f, 0xfa }, 2, 0x6eef, 0 },
	{ { 0x9f, 0xfb }, 2, 0x6f32, 0 },
	{ { 0x9f, 0xfc }, 2, 0x6ecc, 0 },

	{ { 0xe0, 0x40 }, 2, 0x6f3e, 0 },
	{ { 0xe0, 0x41 }, 2, 0x6f13, 0 },
	{ { 0xe0, 0x42 }, 2, 0x6ef7, 0 },
	{ { 0xe0, 0x43 }, 2, 0x6f86, 0 },
	{ { 0xe0, 0x44 }, 2, 0x6f7a, 0 },
	{ { 0xe0, 0x45 }, 2, 0x6f78, 0 },
	{ { 0xe0, 0x46 }, 2, 0x6f81, 0 },
	{ { 0xe0, 0x47 }, 2, 0x6f80, 0 },
	{ { 0xe0, 0x48 }, 2, 0x6f6f, 0 },
	{ { 0xe0, 0x49 }, 2, 0x6f5b, 0 },
	{ { 0xe0, 0x4a }, 2, 0x6ff3, 0 },
	{ { 0xe0, 0x4b }, 2, 0x6f6d, 0 },
	{ { 0xe0, 0x4c }, 2, 0x6f82, 0 },
	{ { 0xe0, 0x4d }, 2, 0x6f7c, 0 },
	{ { 0xe0, 0x4e }, 2, 0x6f58, 0 },
	{ { 0xe0, 0x4f }, 2, 0x6f8e, 0 },
	{ { 0xe0, 0x50 }, 2, 0x6f91, 0 },
	{ { 0xe0, 0x51 }, 2, 0x6fc2, 0 },
	{ { 0xe0, 0x52 }, 2, 0x6f66, 0 },
	{ { 0xe0, 0x53 }, 2, 0x6fb3, 0 },
	{ { 0xe0, 0x54 }, 2, 0x6fa3, 0 },
	{ { 0xe0, 0x55 }, 2, 0x6fa1, 0 },
	{ { 0xe0, 0x56 }, 2, 0x6fa4, 0 },
	{ { 0xe0, 0x57 }, 2, 0x6fb9, 0 },
	{ { 0xe0, 0x58 }, 2, 0x6fc6, 0 },
	{ { 0xe0, 0x59 }, 2, 0x6faa, 0 },
	{ { 0xe0, 0x5a }, 2, 0x6fdf, 0 },
	{ { 0xe0, 0x5b }, 2, 0x6fd5, 0 },
	{ { 0xe0, 0x5c }, 2, 0x6fec, 0 },
	{ { 0xe0, 0x5d }, 2, 0x6fd4, 0 },
	{ { 0xe0, 0x5e }, 2, 0x6fd8, 0 },
	{ { 0xe0, 0x5f }, 2, 0x6ff1, 0 },
	{ { 0xe0, 0x60 }, 2, 0x6fee, 0 },
	{ { 0xe0, 0x61 }, 2, 0x6fdb, 0 },
	{ { 0xe0, 0x62 }, 2, 0x7009, 0 },
	{ { 0xe0, 0x63 }, 2, 0x700b, 0 },
	{ { 0xe0, 0x64 }, 2, 0x6ffa, 0 },
	{ { 0xe0, 0x65 }, 2, 0x7011, 0 },
	{ { 0xe0, 0x66 }, 2, 0x7001, 0 },
	{ { 0xe0, 0x67 }, 2, 0x700f, 0 },
	{ { 0xe0, 0x68 }, 2, 0x6ffe, 0 },
	{ { 0xe0, 0x69 }, 2, 0x701b, 0 },
	{ { 0xe0, 0x6a }, 2, 0x701a, 0 },
	{ { 0xe0, 0x6b }, 2, 0x6f74, 0 },
	{ { 0xe0, 0x6c }, 2, 0x701d, 0 },
	{ { 0xe0, 0x6d }, 2, 0x7018, 0 },
	{ { 0xe0, 0x6e }, 2, 0x701f, 0 },
	{ { 0xe0, 0x6f }, 2, 0x7030, 0 },
	{ { 0xe0, 0x70 }, 2, 0x703e, 0 },
	{ { 0xe0, 0x71 }, 2, 0x7032, 0 },
	{ { 0xe0, 0x72 }, 2, 0x7051, 0 },
	{ { 0xe0, 0x73 }, 2, 0x7063, 0 },
	{ { 0xe0, 0x74 }, 2, 0x7099, 0 },
	{ { 0xe0, 0x75 }, 2, 0x7092, 0 },
	{ { 0xe0, 0x76 }, 2, 0x70af, 0 },
	{ { 0xe0, 0x77 }, 2, 0x70f1, 0 },
	{ { 0xe0, 0x78 }, 2, 0x70ac, 0 },
	{ { 0xe0, 0x79 }, 2, 0x70b8, 0 },
	{ { 0xe0, 0x7a }, 2, 0x70b3, 0 },
	{ { 0xe0, 0x7b }, 2, 0x70ae, 0 },
	{ { 0xe0, 0x7c }, 2, 0x70df, 0 },
	{ { 0xe0, 0x7d }, 2, 0x70cb, 0 },
	{ { 0xe0, 0x7e }, 2, 0x70dd, 0 },
	{ { 0xe0, 0x80 }, 2, 0x70d9, 0 },
	{ { 0xe0, 0x81 }, 2, 0x7109, 0 },
	{ { 0xe0, 0x82 }, 2, 0x70fd, 0 },
	{ { 0xe0, 0x83 }, 2, 0x711c, 0 },
	{ { 0xe0, 0x84 }, 2, 0x7119, 0 },
	{ { 0xe0, 0x85 }, 2, 0x7165, 0 },
	{ { 0xe0, 0x86 }, 2, 0x7155, 0 },
	{ { 0xe0, 0x87 }, 2, 0x7188, 0 },
	{ { 0xe0, 0x88 }, 2, 0x7166, 0 },
	{ { 0xe0, 0x89 }, 2, 0x7162, 0 },
	{ { 0xe0, 0x8a }, 2, 0x714c, 0 },
	{ { 0xe0, 0x8b }, 2, 0x7156, 0 },
	{ { 0xe0, 0x8c }, 2, 0x716c, 0 },
	{ { 0xe0, 0x8d }, 2, 0x718f, 0 },
	{ { 0xe0, 0x8e }, 2, 0x71fb, 0 },
	{ { 0xe0, 0x8f }, 2, 0x7184, 0 },
	{ { 0xe0, 0x90 }, 2, 0x7195, 0 },
	{ { 0xe0, 0x91 }, 2, 0x71a8, 0 },
	{ { 0xe0, 0x92 }, 2, 0x71ac, 0 },
	{ { 0xe0, 0x93 }, 2, 0x71d7, 0 },
	{ { 0xe0, 0x94 }, 2, 0x71b9, 0 },
	{ { 0xe0, 0x95 }, 2, 0x71be, 0 },
	{ { 0xe0, 0x96 }, 2, 0x71d2, 0 },
	{ { 0xe0, 0x97 }, 2, 0x71c9, 0 },
	{ { 0xe0, 0x98 }, 2, 0x71d4, 0 },
	{ { 0xe0, 0x99 }, 2, 0x71ce, 0 },
	{ { 0xe0, 0x9a }, 2, 0x71e0, 0 },
	{ { 0xe0, 0x9b }, 2, 0x71ec, 0 },
	{ { 0xe0, 0x9c }, 2, 0x71e7, 0 },
	{ { 0xe0, 0x9d }, 2, 0x71f5, 0 },
	{ { 0xe0, 0x9e }, 2, 0x71fc, 0 },
	{ { 0xe0, 0x9f }, 2, 0x71f9, 0 },
	{ { 0xe0, 0xa0 }, 2, 0x71ff, 0 },
	{ { 0xe0, 0xa1 }, 2, 0x720d, 0 },
	{ { 0xe0, 0xa2 }, 2, 0x7210, 0 },
	{ { 0xe0, 0xa3 }, 2, 0x721b, 0 },
	{ { 0xe0, 0xa4 }, 2, 0x7228, 0 },
	{ { 0xe0, 0xa5 }, 2, 0x722d, 0 },
	{ { 0xe0, 0xa6 }, 2, 0x722c, 0 },
	{ { 0xe0, 0xa7 }, 2, 0x7230, 0 },
	{ { 0xe0, 0xa8 }, 2, 0x7232, 0 },
	{ { 0xe0, 0xa9 }, 2, 0x723b, 0 },
	{ { 0xe0, 0xaa }, 2, 0x723c, 0 },
	{ { 0xe0, 0xab }, 2, 0x723f, 0 },
	{ { 0xe0, 0xac }, 2, 0x7240, 0 },
	{ { 0xe0, 0xad }, 2, 0x7246, 0 },
	{ { 0xe0, 0xae }, 2, 0x724b, 0 },
	{ { 0xe0, 0xaf }, 2, 0x7258, 0 },
	{ { 0xe0, 0xb0 }, 2, 0x7274, 0 },
	{ { 0xe0, 0xb1 }, 2, 0x727e, 0 },
	{ { 0xe0, 0xb2 }, 2, 0x7282, 0 },
	{ { 0xe0, 0xb3 }, 2, 0x7281, 0 },
	{ { 0xe0, 0xb4 }, 2, 0x7287, 0 },
	{ { 0xe0, 0xb5 }, 2, 0x7292, 0 },
	{ { 0xe0, 0xb6 }, 2, 0x7296, 0 },
	{ { 0xe0, 0xb7 }, 2, 0x72a2, 0 },
	{ { 0xe0, 0xb8 }, 2, 0x72a7, 0 },
	{ { 0xe0, 0xb9 }, 2, 0x72b9, 0 },
	{ { 0xe0, 0xba }, 2, 0x72b2, 0 },
	{ { 0xe0, 0xbb }, 2, 0x72c3, 0 },
	{ { 0xe0, 0xbc }, 2, 0x72c6, 0 },
	{ { 0xe0, 0xbd }, 2, 0x72c4, 0 },
	{ { 0xe0, 0xbe }, 2, 0x72ce, 0 },
	{ { 0xe0, 0xbf }, 2, 0x72d2, 0 },
	{ { 0xe0, 0xc0 }, 2, 0x72e2, 0 },
	{ { 0xe0, 0xc1 }, 2, 0x72e0, 0 },
	{ { 0xe0, 0xc2 }, 2, 0x72e1, 0 },
	{ { 0xe0, 0xc3 }, 2, 0x72f9, 0 },
	{ { 0xe0, 0xc4 }, 2, 0x72f7, 0 },
	{ { 0xe0, 0xc5 }, 2, 0x500f, 0 },
	{ { 0xe0, 0xc6 }, 2, 0x7317, 0 },
	{ { 0xe0, 0xc7 }, 2, 0x730a, 0 },
	{ { 0xe0, 0xc8 }, 2, 0x731c, 0 },
	{ { 0xe0, 0xc9 }, 2, 0x7316, 0 },
	{ { 0xe0, 0xca }, 2, 0x731d, 0 },
	{ { 0xe0, 0xcb }, 2, 0x7334, 0 },
	{ { 0xe0, 0xcc }, 2, 0x732f, 0 },
	{ { 0xe0, 0xcd }, 2, 0x7329, 0 },
	{ { 0xe0, 0xce }, 2, 0x7325, 0 },
	{ { 0xe0, 0xcf }, 2, 0x733e, 0 },
	{ { 0xe0, 0xd0 }, 2, 0x734e, 0 },
	{ { 0xe0, 0xd1 }, 2, 0x734f, 0 },
	{ { 0xe0, 0xd2 }, 2, 0x9ed8, 0 },
	{ { 0xe0, 0xd3 }, 2, 0x7357, 0 },
	{ { 0xe0, 0xd4 }, 2, 0x736a, 0 },
	{ { 0xe0, 0xd5 }, 2, 0x7368, 0 },
	{ { 0xe0, 0xd6 }, 2, 0x7370, 0 },
	{ { 0xe0, 0xd7 }, 2, 0x7378, 0 },
	{ { 0xe0, 0xd8 }, 2, 0x7375, 0 },
	{ { 0xe0, 0xd9 }, 2, 0x737b, 0 },
	{ { 0xe0, 0xda }, 2, 0x737a, 0 },
	{ { 0xe0, 0xdb }, 2, 0x73c8, 0 },
	{ { 0xe0, 0xdc }, 2, 0x73b3, 0 },
	{ { 0xe0, 0xdd }, 2, 0x73ce, 0 },
	{ { 0xe0, 0xde }, 2, 0x73bb, 0 },
	{ { 0xe0, 0xdf }, 2, 0x73c0, 0 },
	{ { 0xe0, 0xe0 }, 2, 0x73e5, 0 },
	{ { 0xe0, 0xe1 }, 2, 0x73ee, 0 },
	{ { 0xe0, 0xe2 }, 2, 0x73de, 0 },
	{ { 0xe0, 0xe3 }, 2, 0x74a2, 0 },
	{ { 0xe0, 0xe4 }, 2, 0x7405, 0 },
	{ { 0xe0, 0xe5 }, 2, 0x746f, 0 },
	{ { 0xe0, 0xe6 }, 2, 0x7425, 0 },
	{ { 0xe0, 0xe7 }, 2, 0x73f8, 0 },
	{ { 0xe0, 0xe8 }, 2, 0x7432, 0 },
	{ { 0xe0, 0xe9 }, 2, 0x743a, 0 },
	{ { 0xe0, 0xea }, 2, 0x7455, 0 },
	{ { 0xe0, 0xeb }, 2, 0x743f, 0 },
	{ { 0xe0, 0xec }, 2, 0x745f, 0 },
	{ { 0xe0, 0xed }, 2, 0x7459, 0 },
	{ { 0xe0, 0xee }, 2, 0x7441, 0 },
	{ { 0xe0, 0xef }, 2, 0x745c, 0 },
	{ { 0xe0, 0xf0 }, 2, 0x7469, 0 },
	{ { 0xe0, 0xf1 }, 2, 0x7470, 0 },
	{ { 0xe0, 0xf2 }, 2, 0x7463, 0 },
	{ { 0xe0, 0xf3 }, 2, 0x746a, 0 },
	{ { 0xe0, 0xf4 }, 2, 0x7476, 0 },
	{ { 0xe0, 0xf5 }, 2, 0x747e, 0 },
	{ { 0xe0, 0xf6 }, 2, 0x748b, 0 },
	{ { 0xe0, 0xf7 }, 2, 0x749e, 0 },
	{ { 0xe0, 0xf8 }, 2, 0x74a7, 0 },
	{ { 0xe0, 0xf9 }, 2, 0x74ca, 0 },
	{ { 0xe0, 0xfa }, 2, 0x74cf, 0 },
	{ { 0xe0, 0xfb }, 2, 0x74d4, 0 },
	{ { 0xe0, 0xfc }, 2, 0x73f1, 0 },

	{ { 0xe1, 0x40 }, 2, 0x74e0, 0 },
	{ { 0xe1, 0x41 }, 2, 0x74e3, 0 },
	{ { 0xe1, 0x42 }, 2, 0x74e7, 0 },
	{ { 0xe1, 0x43 }, 2, 0x74e9, 0 },
	{ { 0xe1, 0x44 }, 2, 0x74ee, 0 },
	{ { 0xe1, 0x45 }, 2, 0x74f2, 0 },
	{ { 0xe1, 0x46 }, 2, 0x74f0, 0 },
	{ { 0xe1, 0x47 }, 2, 0x74f1, 0 },
	{ { 0xe1, 0x48 }, 2, 0x74f8, 0 },
	{ { 0xe1, 0x49 }, 2, 0x74f7, 0 },
	{ { 0xe1, 0x4a }, 2, 0x7504, 0 },
	{ { 0xe1, 0x4b }, 2, 0x7503, 0 },
	{ { 0xe1, 0x4c }, 2, 0x7505, 0 },
	{ { 0xe1, 0x4d }, 2, 0x750c, 0 },
	{ { 0xe1, 0x4e }, 2, 0x750e, 0 },
	{ { 0xe1, 0x4f }, 2, 0x750d, 0 },
	{ { 0xe1, 0x50 }, 2, 0x7515, 0 },
	{ { 0xe1, 0x51 }, 2, 0x7513, 0 },
	{ { 0xe1, 0x52 }, 2, 0x751e, 0 },
	{ { 0xe1, 0x53 }, 2, 0x7526, 0 },
	{ { 0xe1, 0x54 }, 2, 0x752c, 0 },
	{ { 0xe1, 0x55 }, 2, 0x753c, 0 },
	{ { 0xe1, 0x56 }, 2, 0x7544, 0 },
	{ { 0xe1, 0x57 }, 2, 0x754d, 0 },
	{ { 0xe1, 0x58 }, 2, 0x754a, 0 },
	{ { 0xe1, 0x59 }, 2, 0x7549, 0 },
	{ { 0xe1, 0x5a }, 2, 0x755b, 0 },
	{ { 0xe1, 0x5b }, 2, 0x7546, 0 },
	{ { 0xe1, 0x5c }, 2, 0x755a, 0 },
	{ { 0xe1, 0x5d }, 2, 0x7569, 0 },
	{ { 0xe1, 0x5e }, 2, 0x7564, 0 },
	{ { 0xe1, 0x5f }, 2, 0x7567, 0 },
	{ { 0xe1, 0x60 }, 2, 0x756b, 0 },
	{ { 0xe1, 0x61 }, 2, 0x756d, 0 },
	{ { 0xe1, 0x62 }, 2, 0x7578, 0 },
	{ { 0xe1, 0x63 }, 2, 0x7576, 0 },
	{ { 0xe1, 0x64 }, 2, 0x7586, 0 },
	{ { 0xe1, 0x65 }, 2, 0x7587, 0 },
	{ { 0xe1, 0x66 }, 2, 0x7574, 0 },
	{ { 0xe1, 0x67 }, 2, 0x758a, 0 },
	{ { 0xe1, 0x68 }, 2, 0x7589, 0 },
	{ { 0xe1, 0x69 }, 2, 0x7582, 0 },
	{ { 0xe1, 0x6a }, 2, 0x7594, 0 },
	{ { 0xe1, 0x6b }, 2, 0x759a, 0 },
	{ { 0xe1, 0x6c }, 2, 0x759d, 0 },
	{ { 0xe1, 0x6d }, 2, 0x75a5, 0 },
	{ { 0xe1, 0x6e }, 2, 0x75a3, 0 },
	{ { 0xe1, 0x6f }, 2, 0x75c2, 0 },
	{ { 0xe1, 0x70 }, 2, 0x75b3, 0 },
	{ { 0xe1, 0x71 }, 2, 0x75c3, 0 },
	{ { 0xe1, 0x72 }, 2, 0x75b5, 0 },
	{ { 0xe1, 0x73 }, 2, 0x75bd, 0 },
	{ { 0xe1, 0x74 }, 2, 0x75b8, 0 },
	{ { 0xe1, 0x75 }, 2, 0x75bc, 0 },
	{ { 0xe1, 0x76 }, 2, 0x75b1, 0 },
	{ { 0xe1, 0x77 }, 2, 0x75cd, 0 },
	{ { 0xe1, 0x78 }, 2, 0x75ca, 0 },
	{ { 0xe1, 0x79 }, 2, 0x75d2, 0 },
	{ { 0xe1, 0x7a }, 2, 0x75d9, 0 },
	{ { 0xe1, 0x7b }, 2, 0x75e3, 0 },
	{ { 0xe1, 0x7c }, 2, 0x75de, 0 },
	{ { 0xe1, 0x7d }, 2, 0x75fe, 0 },
	{ { 0xe1, 0x7e }, 2, 0x75ff, 0 },
	{ { 0xe1, 0x80 }, 2, 0x75fc, 0 },
	{ { 0xe1, 0x81 }, 2, 0x7601, 0 },
	{ { 0xe1, 0x82 }, 2, 0x75f0, 0 },
	{ { 0xe1, 0x83 }, 2, 0x75fa, 0 },
	{ { 0xe1, 0x84 }, 2, 0x75f2, 0 },
	{ { 0xe1, 0x85 }, 2, 0x75f3, 0 },
	{ { 0xe1, 0x86 }, 2, 0x760b, 0 },
	{ { 0xe1, 0x87 }, 2, 0x760d, 0 },
	{ { 0xe1, 0x88 }, 2, 0x7609, 0 },
	{ { 0xe1, 0x89 }, 2, 0x761f, 0 },
	{ { 0xe1, 0x8a }, 2, 0x7627, 0 },
	{ { 0xe1, 0x8b }, 2, 0x7620, 0 },
	{ { 0xe1, 0x8c }, 2, 0x7621, 0 },
	{ { 0xe1, 0x8d }, 2, 0x7622, 0 },
	{ { 0xe1, 0x8e }, 2, 0x7624, 0 },
	{ { 0xe1, 0x8f }, 2, 0x7634, 0 },
	{ { 0xe1, 0x90 }, 2, 0x7630, 0 },
	{ { 0xe1, 0x91 }, 2, 0x763b, 0 },
	{ { 0xe1, 0x92 }, 2, 0x7647, 0 },
	{ { 0xe1, 0x93 }, 2, 0x7648, 0 },
	{ { 0xe1, 0x94 }, 2, 0x7646, 0 },
	{ { 0xe1, 0x95 }, 2, 0x765c, 0 },
	{ { 0xe1, 0x96 }, 2, 0x7658, 0 },
	{ { 0xe1, 0x97 }, 2, 0x7661, 0 },
	{ { 0xe1, 0x98 }, 2, 0x7662, 0 },
	{ { 0xe1, 0x99 }, 2, 0x7668, 0 },
	{ { 0xe1, 0x9a }, 2, 0x7669, 0 },
	{ { 0xe1, 0x9b }, 2, 0x766a, 0 },
	{ { 0xe1, 0x9c }, 2, 0x7667, 0 },
	{ { 0xe1, 0x9d }, 2, 0x766c, 0 },
	{ { 0xe1, 0x9e }, 2, 0x7670, 0 },
	{ { 0xe1, 0x9f }, 2, 0x7672, 0 },
	{ { 0xe1, 0xa0 }, 2, 0x7676, 0 },
	{ { 0xe1, 0xa1 }, 2, 0x7678, 0 },
	{ { 0xe1, 0xa2 }, 2, 0x767c, 0 },
	{ { 0xe1, 0xa3 }, 2, 0x7680, 0 },
	{ { 0xe1, 0xa4 }, 2, 0x7683, 0 },
	{ { 0xe1, 0xa5 }, 2, 0x7688, 0 },
	{ { 0xe1, 0xa6 }, 2, 0x768b, 0 },
	{ { 0xe1, 0xa7 }, 2, 0x768e, 0 },
	{ { 0xe1, 0xa8 }, 2, 0x7696, 0 },
	{ { 0xe1, 0xa9 }, 2, 0x7693, 0 },
	{ { 0xe1, 0xaa }, 2, 0x7699, 0 },
	{ { 0xe1, 0xab }, 2, 0x769a, 0 },
	{ { 0xe1, 0xac }, 2, 0x76b0, 0 },
	{ { 0xe1, 0xad }, 2, 0x76b4, 0 },
	{ { 0xe1, 0xae }, 2, 0x76b8, 0 },
	{ { 0xe1, 0xaf }, 2, 0x76b9, 0 },
	{ { 0xe1, 0xb0 }, 2, 0x76ba, 0 },
	{ { 0xe1, 0xb1 }, 2, 0x76c2, 0 },
	{ { 0xe1, 0xb2 }, 2, 0x76cd, 0 },
	{ { 0xe1, 0xb3 }, 2, 0x76d6, 0 },
	{ { 0xe1, 0xb4 }, 2, 0x76d2, 0 },
	{ { 0xe1, 0xb5 }, 2, 0x76de, 0 },
	{ { 0xe1, 0xb6 }, 2, 0x76e1, 0 },
	{ { 0xe1, 0xb7 }, 2, 0x76e5, 0 },
	{ { 0xe1, 0xb8 }, 2, 0x76e7, 0 },
	{ { 0xe1, 0xb9 }, 2, 0x76ea, 0 },
	{ { 0xe1, 0xba }, 2, 0x862f, 0 },
	{ { 0xe1, 0xbb }, 2, 0x76fb, 0 },
	{ { 0xe1, 0xbc }, 2, 0x7708, 0 },
	{ { 0xe1, 0xbd }, 2, 0x7707, 0 },
	{ { 0xe1, 0xbe }, 2, 0x7704, 0 },
	{ { 0xe1, 0xbf }, 2, 0x7729, 0 },
	{ { 0xe1, 0xc0 }, 2, 0x7724, 0 },
	{ { 0xe1, 0xc1 }, 2, 0x771e, 0 },
	{ { 0xe1, 0xc2 }, 2, 0x7725, 0 },
	{ { 0xe1, 0xc3 }, 2, 0x7726, 0 },
	{ { 0xe1, 0xc4 }, 2, 0x771b, 0 },
	{ { 0xe1, 0xc5 }, 2, 0x7737, 0 },
	{ { 0xe1, 0xc6 }, 2, 0x7738, 0 },
	{ { 0xe1, 0xc7 }, 2, 0x7747, 0 },
	{ { 0xe1, 0xc8 }, 2, 0x775a, 0 },
	{ { 0xe1, 0xc9 }, 2, 0x7768, 0 },
	{ { 0xe1, 0xca }, 2, 0x776b, 0 },
	{ { 0xe1, 0xcb }, 2, 0x775b, 0 },
	{ { 0xe1, 0xcc }, 2, 0x7765, 0 },
	{ { 0xe1, 0xcd }, 2, 0x777f, 0 },
	{ { 0xe1, 0xce }, 2, 0x777e, 0 },
	{ { 0xe1, 0xcf }, 2, 0x7779, 0 },
	{ { 0xe1, 0xd0 }, 2, 0x778e, 0 },
	{ { 0xe1, 0xd1 }, 2, 0x778b, 0 },
	{ { 0xe1, 0xd2 }, 2, 0x7791, 0 },
	{ { 0xe1, 0xd3 }, 2, 0x77a0, 0 },
	{ { 0xe1, 0xd4 }, 2, 0x779e, 0 },
	{ { 0xe1, 0xd5 }, 2, 0x77b0, 0 },
	{ { 0xe1, 0xd6 }, 2, 0x77b6, 0 },
	{ { 0xe1, 0xd7 }, 2, 0x77b9, 0 },
	{ { 0xe1, 0xd8 }, 2, 0x77bf, 0 },
	{ { 0xe1, 0xd9 }, 2, 0x77bc, 0 },
	{ { 0xe1, 0xda }, 2, 0x77bd, 0 },
	{ { 0xe1, 0xdb }, 2, 0x77bb, 0 },
	{ { 0xe1, 0xdc }, 2, 0x77c7, 0 },
	{ { 0xe1, 0xdd }, 2, 0x77cd, 0 },
	{ { 0xe1, 0xde }, 2, 0x77d7, 0 },
	{ { 0xe1, 0xdf }, 2, 0x77da, 0 },
	{ { 0xe1, 0xe0 }, 2, 0x77dc, 0 },
	{ { 0xe1, 0xe1 }, 2, 0x77e3, 0 },
	{ { 0xe1, 0xe2 }, 2, 0x77ee, 0 },
	{ { 0xe1, 0xe3 }, 2, 0x77fc, 0 },
	{ { 0xe1, 0xe4 }, 2, 0x780c, 0 },
	{ { 0xe1, 0xe5 }, 2, 0x7812, 0 },
	{ { 0xe1, 0xe6 }, 2, 0x7926, 0 },
	{ { 0xe1, 0xe7 }, 2, 0x7820, 0 },
	{ { 0xe1, 0xe8 }, 2, 0x792a, 0 },
	{ { 0xe1, 0xe9 }, 2, 0x7845, 0 },
	{ { 0xe1, 0xea }, 2, 0x788e, 0 },
	{ { 0xe1, 0xeb }, 2, 0x7874, 0 },
	{ { 0xe1, 0xec }, 2, 0x7886, 0 },
	{ { 0xe1, 0xed }, 2, 0x787c, 0 },
	{ { 0xe1, 0xee }, 2, 0x789a, 0 },
	{ { 0xe1, 0xef }, 2, 0x788c, 0 },
	{ { 0xe1, 0xf0 }, 2, 0x78a3, 0 },
	{ { 0xe1, 0xf1 }, 2, 0x78b5, 0 },
	{ { 0xe1, 0xf2 }, 2, 0x78aa, 0 },
	{ { 0xe1, 0xf3 }, 2, 0x78af, 0 },
	{ { 0xe1, 0xf4 }, 2, 0x78d1, 0 },
	{ { 0xe1, 0xf5 }, 2, 0x78c6, 0 },
	{ { 0xe1, 0xf6 }, 2, 0x78cb, 0 },
	{ { 0xe1, 0xf7 }, 2, 0x78d4, 0 },
	{ { 0xe1, 0xf8 }, 2, 0x78be, 0 },
	{ { 0xe1, 0xf9 }, 2, 0x78bc, 0 },
	{ { 0xe1, 0xfa }, 2, 0x78c5, 0 },
	{ { 0xe1, 0xfb }, 2, 0x78ca, 0 },
	{ { 0xe1, 0xfc }, 2, 0x78ec, 0 },

	{ { 0xe2, 0x40 }, 2, 0x78e7, 0 },
	{ { 0xe2, 0x41 }, 2, 0x78da, 0 },
	{ { 0xe2, 0x42 }, 2, 0x78fd, 0 },
	{ { 0xe2, 0x43 }, 2, 0x78f4, 0 },
	{ { 0xe2, 0x44 }, 2, 0x7907, 0 },
	{ { 0xe2, 0x45 }, 2, 0x7912, 0 },
	{ { 0xe2, 0x46 }, 2, 0x7911, 0 },
	{ { 0xe2, 0x47 }, 2, 0x7919, 0 },
	{ { 0xe2, 0x48 }, 2, 0x792c, 0 },
	{ { 0xe2, 0x49 }, 2, 0x792b, 0 },
	{ { 0xe2, 0x4a }, 2, 0x7940, 0 },
	{ { 0xe2, 0x4b }, 2, 0x7960, 0 },
	{ { 0xe2, 0x4c }, 2, 0x7957, 0 },
	{ { 0xe2, 0x4d }, 2, 0x795f, 0 },
	{ { 0xe2, 0x4e }, 2, 0x795a, 0 },
	{ { 0xe2, 0x4f }, 2, 0x7955, 0 },
	{ { 0xe2, 0x50 }, 2, 0x7953, 0 },
	{ { 0xe2, 0x51 }, 2, 0x797a, 0 },
	{ { 0xe2, 0x52 }, 2, 0x797f, 0 },
	{ { 0xe2, 0x53 }, 2, 0x798a, 0 },
	{ { 0xe2, 0x54 }, 2, 0x799d, 0 },
	{ { 0xe2, 0x55 }, 2, 0x79a7, 0 },
	{ { 0xe2, 0x56 }, 2, 0x9f4b, 0 },
	{ { 0xe2, 0x57 }, 2, 0x79aa, 0 },
	{ { 0xe2, 0x58 }, 2, 0x79ae, 0 },
	{ { 0xe2, 0x59 }, 2, 0x79b3, 0 },
	{ { 0xe2, 0x5a }, 2, 0x79b9, 0 },
	{ { 0xe2, 0x5b }, 2, 0x79ba, 0 },
	{ { 0xe2, 0x5c }, 2, 0x79c9, 0 },
	{ { 0xe2, 0x5d }, 2, 0x79d5, 0 },
	{ { 0xe2, 0x5e }, 2, 0x79e7, 0 },
	{ { 0xe2, 0x5f }, 2, 0x79ec, 0 },
	{ { 0xe2, 0x60 }, 2, 0x79e1, 0 },
	{ { 0xe2, 0x61 }, 2, 0x79e3, 0 },
	{ { 0xe2, 0x62 }, 2, 0x7a08, 0 },
	{ { 0xe2, 0x63 }, 2, 0x7a0d, 0 },
	{ { 0xe2, 0x64 }, 2, 0x7a18, 0 },
	{ { 0xe2, 0x65 }, 2, 0x7a19, 0 },
	{ { 0xe2, 0x66 }, 2, 0x7a20, 0 },
	{ { 0xe2, 0x67 }, 2, 0x7a1f, 0 },
	{ { 0xe2, 0x68 }, 2, 0x7980, 0 },
	{ { 0xe2, 0x69 }, 2, 0x7a31, 0 },
	{ { 0xe2, 0x6a }, 2, 0x7a3b, 0 },
	{ { 0xe2, 0x6b }, 2, 0x7a3e, 0 },
	{ { 0xe2, 0x6c }, 2, 0x7a37, 0 },
	{ { 0xe2, 0x6d }, 2, 0x7a43, 0 },
	{ { 0xe2, 0x6e }, 2, 0x7a57, 0 },
	{ { 0xe2, 0x6f }, 2, 0x7a49, 0 },
	{ { 0xe2, 0x70 }, 2, 0x7a61, 0 },
	{ { 0xe2, 0x71 }, 2, 0x7a62, 0 },
	{ { 0xe2, 0x72 }, 2, 0x7a69, 0 },
	{ { 0xe2, 0x73 }, 2, 0x9f9d, 0 },
	{ { 0xe2, 0x74 }, 2, 0x7a70, 0 },
	{ { 0xe2, 0x75 }, 2, 0x7a79, 0 },
	{ { 0xe2, 0x76 }, 2, 0x7a7d, 0 },
	{ { 0xe2, 0x77 }, 2, 0x7a88, 0 },
	{ { 0xe2, 0x78 }, 2, 0x7a97, 0 },
	{ { 0xe2, 0x79 }, 2, 0x7a95, 0 },
	{ { 0xe2, 0x7a }, 2, 0x7a98, 0 },
	{ { 0xe2, 0x7b }, 2, 0x7a96, 0 },
	{ { 0xe2, 0x7c }, 2, 0x7aa9, 0 },
	{ { 0xe2, 0x7d }, 2, 0x7ac8, 0 },
	{ { 0xe2, 0x7e }, 2, 0x7ab0, 0 },
	{ { 0xe2, 0x80 }, 2, 0x7ab6, 0 },
	{ { 0xe2, 0x81 }, 2, 0x7ac5, 0 },
	{ { 0xe2, 0x82 }, 2, 0x7ac4, 0 },
	{ { 0xe2, 0x83 }, 2, 0x7abf, 0 },
	{ { 0xe2, 0x84 }, 2, 0x9083, 0 },
	{ { 0xe2, 0x85 }, 2, 0x7ac7, 0 },
	{ { 0xe2, 0x86 }, 2, 0x7aca, 0 },
	{ { 0xe2, 0x87 }, 2, 0x7acd, 0 },
	{ { 0xe2, 0x88 }, 2, 0x7acf, 0 },
	{ { 0xe2, 0x89 }, 2, 0x7ad5, 0 },
	{ { 0xe2, 0x8a }, 2, 0x7ad3, 0 },
	{ { 0xe2, 0x8b }, 2, 0x7ad9, 0 },
	{ { 0xe2, 0x8c }, 2, 0x7ada, 0 },
	{ { 0xe2, 0x8d }, 2, 0x7add, 0 },
	{ { 0xe2, 0x8e }, 2, 0x7ae1, 0 },
	{ { 0xe2, 0x8f }, 2, 0x7ae2, 0 },
	{ { 0xe2, 0x90 }, 2, 0x7ae6, 0 },
	{ { 0xe2, 0x91 }, 2, 0x7aed, 0 },
	{ { 0xe2, 0x92 }, 2, 0x7af0, 0 },
	{ { 0xe2, 0x93 }, 2, 0x7b02, 0 },
	{ { 0xe2, 0x94 }, 2, 0x7b0f, 0 },
	{ { 0xe2, 0x95 }, 2, 0x7b0a, 0 },
	{ { 0xe2, 0x96 }, 2, 0x7b06, 0 },
	{ { 0xe2, 0x97 }, 2, 0x7b33, 0 },
	{ { 0xe2, 0x98 }, 2, 0x7b18, 0 },
	{ { 0xe2, 0x99 }, 2, 0x7b19, 0 },
	{ { 0xe2, 0x9a }, 2, 0x7b1e, 0 },
	{ { 0xe2, 0x9b }, 2, 0x7b35, 0 },
	{ { 0xe2, 0x9c }, 2, 0x7b28, 0 },
	{ { 0xe2, 0x9d }, 2, 0x7b36, 0 },
	{ { 0xe2, 0x9e }, 2, 0x7b50, 0 },
	{ { 0xe2, 0x9f }, 2, 0x7b7a, 0 },
	{ { 0xe2, 0xa0 }, 2, 0x7b04, 0 },
	{ { 0xe2, 0xa1 }, 2, 0x7b4d, 0 },
	{ { 0xe2, 0xa2 }, 2, 0x7b0b, 0 },
	{ { 0xe2, 0xa3 }, 2, 0x7b4c, 0 },
	{ { 0xe2, 0xa4 }, 2, 0x7b45, 0 },
	{ { 0xe2, 0xa5 }, 2, 0x7b75, 0 },
	{ { 0xe2, 0xa6 }, 2, 0x7b65, 0 },
	{ { 0xe2, 0xa7 }, 2, 0x7b74, 0 },
	{ { 0xe2, 0xa8 }, 2, 0x7b67, 0 },
	{ { 0xe2, 0xa9 }, 2, 0x7b70, 0 },
	{ { 0xe2, 0xaa }, 2, 0x7b71, 0 },
	{ { 0xe2, 0xab }, 2, 0x7b6c, 0 },
	{ { 0xe2, 0xac }, 2, 0x7b6e, 0 },
	{ { 0xe2, 0xad }, 2, 0x7b9d, 0 },
	{ { 0xe2, 0xae }, 2, 0x7b98, 0 },
	{ { 0xe2, 0xaf }, 2, 0x7b9f, 0 },
	{ { 0xe2, 0xb0 }, 2, 0x7b8d, 0 },
	{ { 0xe2, 0xb1 }, 2, 0x7b9c, 0 },
	{ { 0xe2, 0xb2 }, 2, 0x7b9a, 0 },
	{ { 0xe2, 0xb3 }, 2, 0x7b8b, 0 },
	{ { 0xe2, 0xb4 }, 2, 0x7b92, 0 },
	{ { 0xe2, 0xb5 }, 2, 0x7b8f, 0 },
	{ { 0xe2, 0xb6 }, 2, 0x7b5d, 0 },
	{ { 0xe2, 0xb7 }, 2, 0x7b99, 0 },
	{ { 0xe2, 0xb8 }, 2, 0x7bcb, 0 },
	{ { 0xe2, 0xb9 }, 2, 0x7bc1, 0 },
	{ { 0xe2, 0xba }, 2, 0x7bcc, 0 },
	{ { 0xe2, 0xbb }, 2, 0x7bcf, 0 },
	{ { 0xe2, 0xbc }, 2, 0x7bb4, 0 },
	{ { 0xe2, 0xbd }, 2, 0x7bc6, 0 },
	{ { 0xe2, 0xbe }, 2, 0x7bdd, 0 },
	{ { 0xe2, 0xbf }, 2, 0x7be9, 0 },
	{ { 0xe2, 0xc0 }, 2, 0x7c11, 0 },
	{ { 0xe2, 0xc1 }, 2, 0x7c14, 0 },
	{ { 0xe2, 0xc2 }, 2, 0x7be6, 0 },
	{ { 0xe2, 0xc3 }, 2, 0x7be5, 0 },
	{ { 0xe2, 0xc4 }, 2, 0x7c60, 0 },
	{ { 0xe2, 0xc5 }, 2, 0x7c00, 0 },
	{ { 0xe2, 0xc6 }, 2, 0x7c07, 0 },
	{ { 0xe2, 0xc7 }, 2, 0x7c13, 0 },
	{ { 0xe2, 0xc8 }, 2, 0x7bf3, 0 },
	{ { 0xe2, 0xc9 }, 2, 0x7bf7, 0 },
	{ { 0xe2, 0xca }, 2, 0x7c17, 0 },
	{ { 0xe2, 0xcb }, 2, 0x7c0d, 0 },
	{ { 0xe2, 0xcc }, 2, 0x7bf6, 0 },
	{ { 0xe2, 0xcd }, 2, 0x7c23, 0 },
	{ { 0xe2, 0xce }, 2, 0x7c27, 0 },
	{ { 0xe2, 0xcf }, 2, 0x7c2a, 0 },
	{ { 0xe2, 0xd0 }, 2, 0x7c1f, 0 },
	{ { 0xe2, 0xd1 }, 2, 0x7c37, 0 },
	{ { 0xe2, 0xd2 }, 2, 0x7c2b, 0 },
	{ { 0xe2, 0xd3 }, 2, 0x7c3d, 0 },
	{ { 0xe2, 0xd4 }, 2, 0x7c4c, 0 },
	{ { 0xe2, 0xd5 }, 2, 0x7c43, 0 },
	{ { 0xe2, 0xd6 }, 2, 0x7c54, 0 },
	{ { 0xe2, 0xd7 }, 2, 0x7c4f, 0 },
	{ { 0xe2, 0xd8 }, 2, 0x7c40, 0 },
	{ { 0xe2, 0xd9 }, 2, 0x7c50, 0 },
	{ { 0xe2, 0xda }, 2, 0x7c58, 0 },
	{ { 0xe2, 0xdb }, 2, 0x7c5f, 0 },
	{ { 0xe2, 0xdc }, 2, 0x7c64, 0 },
	{ { 0xe2, 0xdd }, 2, 0x7c56, 0 },
	{ { 0xe2, 0xde }, 2, 0x7c65, 0 },
	{ { 0xe2, 0xdf }, 2, 0x7c6c, 0 },
	{ { 0xe2, 0xe0 }, 2, 0x7c75, 0 },
	{ { 0xe2, 0xe1 }, 2, 0x7c83, 0 },
	{ { 0xe2, 0xe2 }, 2, 0x7c90, 0 },
	{ { 0xe2, 0xe3 }, 2, 0x7ca4, 0 },
	{ { 0xe2, 0xe4 }, 2, 0x7cad, 0 },
	{ { 0xe2, 0xe5 }, 2, 0x7ca2, 0 },
	{ { 0xe2, 0xe6 }, 2, 0x7cab, 0 },
	{ { 0xe2, 0xe7 }, 2, 0x7ca1, 0 },
	{ { 0xe2, 0xe8 }, 2, 0x7ca8, 0 },
	{ { 0xe2, 0xe9 }, 2, 0x7cb3, 0 },
	{ { 0xe2, 0xea }, 2, 0x7cb2, 0 },
	{ { 0xe2, 0xeb }, 2, 0x7cb1, 0 },
	{ { 0xe2, 0xec }, 2, 0x7cae, 0 },
	{ { 0xe2, 0xed }, 2, 0x7cb9, 0 },
	{ { 0xe2, 0xee }, 2, 0x7cbd, 0 },
	{ { 0xe2, 0xef }, 2, 0x7cc0, 0 },
	{ { 0xe2, 0xf0 }, 2, 0x7cc5, 0 },
	{ { 0xe2, 0xf1 }, 2, 0x7cc2, 0 },
	{ { 0xe2, 0xf2 }, 2, 0x7cd8, 0 },
	{ { 0xe2, 0xf3 }, 2, 0x7cd2, 0 },
	{ { 0xe2, 0xf4 }, 2, 0x7cdc, 0 },
	{ { 0xe2, 0xf5 }, 2, 0x7ce2, 0 },
	{ { 0xe2, 0xf6 }, 2, 0x9b3b, 0 },
	{ { 0xe2, 0xf7 }, 2, 0x7cef, 0 },
	{ { 0xe2, 0xf8 }, 2, 0x7cf2, 0 },
	{ { 0xe2, 0xf9 }, 2, 0x7cf4, 0 },
	{ { 0xe2, 0xfa }, 2, 0x7cf6, 0 },
	{ { 0xe2, 0xfb }, 2, 0x7cfa, 0 },
	{ { 0xe2, 0xfc }, 2, 0x7d06, 0 },

	{ { 0xe3, 0x40 }, 2, 0x7d02, 0 },
	{ { 0xe3, 0x41 }, 2, 0x7d1c, 0 },
	{ { 0xe3, 0x42 }, 2, 0x7d15, 0 },
	{ { 0xe3, 0x43 }, 2, 0x7d0a, 0 },
	{ { 0xe3, 0x44 }, 2, 0x7d45, 0 },
	{ { 0xe3, 0x45 }, 2, 0x7d4b, 0 },
	{ { 0xe3, 0x46 }, 2, 0x7d2e, 0 },
	{ { 0xe3, 0x47 }, 2, 0x7d32, 0 },
	{ { 0xe3, 0x48 }, 2, 0x7d3f, 0 },
	{ { 0xe3, 0x49 }, 2, 0x7d35, 0 },
	{ { 0xe3, 0x4a }, 2, 0x7d46, 0 },
	{ { 0xe3, 0x4b }, 2, 0x7d73, 0 },
	{ { 0xe3, 0x4c }, 2, 0x7d56, 0 },
	{ { 0xe3, 0x4d }, 2, 0x7d4e, 0 },
	{ { 0xe3, 0x4e }, 2, 0x7d72, 0 },
	{ { 0xe3, 0x4f }, 2, 0x7d68, 0 },
	{ { 0xe3, 0x50 }, 2, 0x7d6e, 0 },
	{ { 0xe3, 0x51 }, 2, 0x7d4f, 0 },
	{ { 0xe3, 0x52 }, 2, 0x7d63, 0 },
	{ { 0xe3, 0x53 }, 2, 0x7d93, 0 },
	{ { 0xe3, 0x54 }, 2, 0x7d89, 0 },
	{ { 0xe3, 0x55 }, 2, 0x7d5b, 0 },
	{ { 0xe3, 0x56 }, 2, 0x7d8f, 0 },
	{ { 0xe3, 0x57 }, 2, 0x7d7d, 0 },
	{ { 0xe3, 0x58 }, 2, 0x7d9b, 0 },
	{ { 0xe3, 0x59 }, 2, 0x7dba, 0 },
	{ { 0xe3, 0x5a }, 2, 0x7dae, 0 },
	{ { 0xe3, 0x5b }, 2, 0x7da3, 0 },
	{ { 0xe3, 0x5c }, 2, 0x7db5, 0 },
	{ { 0xe3, 0x5d }, 2, 0x7dc7, 0 },
	{ { 0xe3, 0x5e }, 2, 0x7dbd, 0 },
	{ { 0xe3, 0x5f }, 2, 0x7dab, 0 },
	{ { 0xe3, 0x60 }, 2, 0x7e3d, 0 },
	{ { 0xe3, 0x61 }, 2, 0x7da2, 0 },
	{ { 0xe3, 0x62 }, 2, 0x7daf, 0 },
	{ { 0xe3, 0x63 }, 2, 0x7ddc, 0 },
	{ { 0xe3, 0x64 }, 2, 0x7db8, 0 },
	{ { 0xe3, 0x65 }, 2, 0x7d9f, 0 },
	{ { 0xe3, 0x66 }, 2, 0x7db0, 0 },
	{ { 0xe3, 0x67 }, 2, 0x7dd8, 0 },
	{ { 0xe3, 0x68 }, 2, 0x7ddd, 0 },
	{ { 0xe3, 0x69 }, 2, 0x7de4, 0 },
	{ { 0xe3, 0x6a }, 2, 0x7dde, 0 },
	{ { 0xe3, 0x6b }, 2, 0x7dfb, 0 },
	{ { 0xe3, 0x6c }, 2, 0x7df2, 0 },
	{ { 0xe3, 0x6d }, 2, 0x7de1, 0 },
	{ { 0xe3, 0x6e }, 2, 0x7e05, 0 },
	{ { 0xe3, 0x6f }, 2, 0x7e0a, 0 },
	{ { 0xe3, 0x70 }, 2, 0x7e23, 0 },
	{ { 0xe3, 0x71 }, 2, 0x7e21, 0 },
	{ { 0xe3, 0x72 }, 2, 0x7e12, 0 },
	{ { 0xe3, 0x73 }, 2, 0x7e31, 0 },
	{ { 0xe3, 0x74 }, 2, 0x7e1f, 0 },
	{ { 0xe3, 0x75 }, 2, 0x7e09, 0 },
	{ { 0xe3, 0x76 }, 2, 0x7e0b, 0 },
	{ { 0xe3, 0x77 }, 2, 0x7e22, 0 },
	{ { 0xe3, 0x78 }, 2, 0x7e46, 0 },
	{ { 0xe3, 0x79 }, 2, 0x7e66, 0 },
	{ { 0xe3, 0x7a }, 2, 0x7e3b, 0 },
	{ { 0xe3, 0x7b }, 2, 0x7e35, 0 },
	{ { 0xe3, 0x7c }, 2, 0x7e39, 0 },
	{ { 0xe3, 0x7d }, 2, 0x7e43, 0 },
	{ { 0xe3, 0x7e }, 2, 0x7e37, 0 },
	{ { 0xe3, 0x80 }, 2, 0x7e32, 0 },
	{ { 0xe3, 0x81 }, 2, 0x7e3a, 0 },
	{ { 0xe3, 0x82 }, 2, 0x7e67, 0 },
	{ { 0xe3, 0x83 }, 2, 0x7e5d, 0 },
	{ { 0xe3, 0x84 }, 2, 0x7e56, 0 },
	{ { 0xe3, 0x85 }, 2, 0x7e5e, 0 },
	{ { 0xe3, 0x86 }, 2, 0x7e59, 0 },
	{ { 0xe3, 0x87 }, 2, 0x7e5a, 0 },
	{ { 0xe3, 0x88 }, 2, 0x7e79, 0 },
	{ { 0xe3, 0x89 }, 2, 0x7e6a, 0 },
	{ { 0xe3, 0x8a }, 2, 0x7e69, 0 },
	{ { 0xe3, 0x8b }, 2, 0x7e7c, 0 },
	{ { 0xe3, 0x8c }, 2, 0x7e7b, 0 },
	{ { 0xe3, 0x8d }, 2, 0x7e83, 0 },
	{ { 0xe3, 0x8e }, 2, 0x7dd5, 0 },
	{ { 0xe3, 0x8f }, 2, 0x7e7d, 0 },
	{ { 0xe3, 0x90 }, 2, 0x8fae, 0 },
	{ { 0xe3, 0x91 }, 2, 0x7e7f, 0 },
	{ { 0xe3, 0x92 }, 2, 0x7e88, 0 },
	{ { 0xe3, 0x93 }, 2, 0x7e89, 0 },
	{ { 0xe3, 0x94 }, 2, 0x7e8c, 0 },
	{ { 0xe3, 0x95 }, 2, 0x7e92, 0 },
	{ { 0xe3, 0x96 }, 2, 0x7e90, 0 },
	{ { 0xe3, 0x97 }, 2, 0x7e93, 0 },
	{ { 0xe3, 0x98 }, 2, 0x7e94, 0 },
	{ { 0xe3, 0x99 }, 2, 0x7e96, 0 },
	{ { 0xe3, 0x9a }, 2, 0x7e8e, 0 },
	{ { 0xe3, 0x9b }, 2, 0x7e9b, 0 },
	{ { 0xe3, 0x9c }, 2, 0x7e9c, 0 },
	{ { 0xe3, 0x9d }, 2, 0x7f38, 0 },
	{ { 0xe3, 0x9e }, 2, 0x7f3a, 0 },
	{ { 0xe3, 0x9f }, 2, 0x7f45, 0 },
	{ { 0xe3, 0xa0 }, 2, 0x7f4c, 0 },
	{ { 0xe3, 0xa1 }, 2, 0x7f4d, 0 },
	{ { 0xe3, 0xa2 }, 2, 0x7f4e, 0 },
	{ { 0xe3, 0xa3 }, 2, 0x7f50, 0 },
	{ { 0xe3, 0xa4 }, 2, 0x7f51, 0 },
	{ { 0xe3, 0xa5 }, 2, 0x7f55, 0 },
	{ { 0xe3, 0xa6 }, 2, 0x7f54, 0 },
	{ { 0xe3, 0xa7 }, 2, 0x7f58, 0 },
	{ { 0xe3, 0xa8 }, 2, 0x7f5f, 0 },
	{ { 0xe3, 0xa9 }, 2, 0x7f60, 0 },
	{ { 0xe3, 0xaa }, 2, 0x7f68, 0 },
	{ { 0xe3, 0xab }, 2, 0x7f69, 0 },
	{ { 0xe3, 0xac }, 2, 0x7f67, 0 },
	{ { 0xe3, 0xad }, 2, 0x7f78, 0 },
	{ { 0xe3, 0xae }, 2, 0x7f82, 0 },
	{ { 0xe3, 0xaf }, 2, 0x7f86, 0 },
	{ { 0xe3, 0xb0 }, 2, 0x7f83, 0 },
	{ { 0xe3, 0xb1 }, 2, 0x7f88, 0 },
	{ { 0xe3, 0xb2 }, 2, 0x7f87, 0 },
	{ { 0xe3, 0xb3 }, 2, 0x7f8c, 0 },
	{ { 0xe3, 0xb4 }, 2, 0x7f94, 0 },
	{ { 0xe3, 0xb5 }, 2, 0x7f9e, 0 },
	{ { 0xe3, 0xb6 }, 2, 0x7f9d, 0 },
	{ { 0xe3, 0xb7 }, 2, 0x7f9a, 0 },
	{ { 0xe3, 0xb8 }, 2, 0x7fa3, 0 },
	{ { 0xe3, 0xb9 }, 2, 0x7faf, 0 },
	{ { 0xe3, 0xba }, 2, 0x7fb2, 0 },
	{ { 0xe3, 0xbb }, 2, 0x7fb9, 0 },
	{ { 0xe3, 0xbc }, 2, 0x7fae, 0 },
	{ { 0xe3, 0xbd }, 2, 0x7fb6, 0 },
	{ { 0xe3, 0xbe }, 2, 0x7fb8, 0 },
	{ { 0xe3, 0xbf }, 2, 0x8b71, 0 },
	{ { 0xe3, 0xc0 }, 2, 0x7fc5, 0 },
	{ { 0xe3, 0xc1 }, 2, 0x7fc6, 0 },
	{ { 0xe3, 0xc2 }, 2, 0x7fca, 0 },
	{ { 0xe3, 0xc3 }, 2, 0x7fd5, 0 },
	{ { 0xe3, 0xc4 }, 2, 0x7fd4, 0 },
	{ { 0xe3, 0xc5 }, 2, 0x7fe1, 0 },
	{ { 0xe3, 0xc6 }, 2, 0x7fe6, 0 },
	{ { 0xe3, 0xc7 }, 2, 0x7fe9, 0 },
	{ { 0xe3, 0xc8 }, 2, 0x7ff3, 0 },
	{ { 0xe3, 0xc9 }, 2, 0x7ff9, 0 },
	{ { 0xe3, 0xca }, 2, 0x98dc, 0 },
	{ { 0xe3, 0xcb }, 2, 0x8006, 0 },
	{ { 0xe3, 0xcc }, 2, 0x8004, 0 },
	{ { 0xe3, 0xcd }, 2, 0x800b, 0 },
	{ { 0xe3, 0xce }, 2, 0x8012, 0 },
	{ { 0xe3, 0xcf }, 2, 0x8018, 0 },
	{ { 0xe3, 0xd0 }, 2, 0x8019, 0 },
	{ { 0xe3, 0xd1 }, 2, 0x801c, 0 },
	{ { 0xe3, 0xd2 }, 2, 0x8021, 0 },
	{ { 0xe3, 0xd3 }, 2, 0x8028, 0 },
	{ { 0xe3, 0xd4 }, 2, 0x803f, 0 },
	{ { 0xe3, 0xd5 }, 2, 0x803b, 0 },
	{ { 0xe3, 0xd6 }, 2, 0x804a, 0 },
	{ { 0xe3, 0xd7 }, 2, 0x8046, 0 },
	{ { 0xe3, 0xd8 }, 2, 0x8052, 0 },
	{ { 0xe3, 0xd9 }, 2, 0x8058, 0 },
	{ { 0xe3, 0xda }, 2, 0x805a, 0 },
	{ { 0xe3, 0xdb }, 2, 0x805f, 0 },
	{ { 0xe3, 0xdc }, 2, 0x8062, 0 },
	{ { 0xe3, 0xdd }, 2, 0x8068, 0 },
	{ { 0xe3, 0xde }, 2, 0x8073, 0 },
	{ { 0xe3, 0xdf }, 2, 0x8072, 0 },
	{ { 0xe3, 0xe0 }, 2, 0x8070, 0 },
	{ { 0xe3, 0xe1 }, 2, 0x8076, 0 },
	{ { 0xe3, 0xe2 }, 2, 0x8079, 0 },
	{ { 0xe3, 0xe3 }, 2, 0x807d, 0 },
	{ { 0xe3, 0xe4 }, 2, 0x807f, 0 },
	{ { 0xe3, 0xe5 }, 2, 0x8084, 0 },
	{ { 0xe3, 0xe6 }, 2, 0x8086, 0 },
	{ { 0xe3, 0xe7 }, 2, 0x8085, 0 },
	{ { 0xe3, 0xe8 }, 2, 0x809b, 0 },
	{ { 0xe3, 0xe9 }, 2, 0x8093, 0 },
	{ { 0xe3, 0xea }, 2, 0x809a, 0 },
	{ { 0xe3, 0xeb }, 2, 0x80ad, 0 },
	{ { 0xe3, 0xec }, 2, 0x5190, 0 },
	{ { 0xe3, 0xed }, 2, 0x80ac, 0 },
	{ { 0xe3, 0xee }, 2, 0x80db, 0 },
	{ { 0xe3, 0xef }, 2, 0x80e5, 0 },
	{ { 0xe3, 0xf0 }, 2, 0x80d9, 0 },
	{ { 0xe3, 0xf1 }, 2, 0x80dd, 0 },
	{ { 0xe3, 0xf2 }, 2, 0x80c4, 0 },
	{ { 0xe3, 0xf3 }, 2, 0x80da, 0 },
	{ { 0xe3, 0xf4 }, 2, 0x80d6, 0 },
	{ { 0xe3, 0xf5 }, 2, 0x8109, 0 },
	{ { 0xe3, 0xf6 }, 2, 0x80ef, 0 },
	{ { 0xe3, 0xf7 }, 2, 0x80f1, 0 },
	{ { 0xe3, 0xf8 }, 2, 0x811b, 0 },
	{ { 0xe3, 0xf9 }, 2, 0x8129, 0 },
	{ { 0xe3, 0xfa }, 2, 0x8123, 0 },
	{ { 0xe3, 0xfb }, 2, 0x812f, 0 },
	{ { 0xe3, 0xfc }, 2, 0x814b, 0 },

	{ { 0xe4, 0x40 }, 2, 0x968b, 0 },
	{ { 0xe4, 0x41 }, 2, 0x8146, 0 },
	{ { 0xe4, 0x42 }, 2, 0x813e, 0 },
	{ { 0xe4, 0x43 }, 2, 0x8153, 0 },
	{ { 0xe4, 0x44 }, 2, 0x8151, 0 },
	{ { 0xe4, 0x45 }, 2, 0x80fc, 0 },
	{ { 0xe4, 0x46 }, 2, 0x8171, 0 },
	{ { 0xe4, 0x47 }, 2, 0x816e, 0 },
	{ { 0xe4, 0x48 }, 2, 0x8165, 0 },
	{ { 0xe4, 0x49 }, 2, 0x8166, 0 },
	{ { 0xe4, 0x4a }, 2, 0x8174, 0 },
	{ { 0xe4, 0x4b }, 2, 0x8183, 0 },
	{ { 0xe4, 0x4c }, 2, 0x8188, 0 },
	{ { 0xe4, 0x4d }, 2, 0x818a, 0 },
	{ { 0xe4, 0x4e }, 2, 0x8180, 0 },
	{ { 0xe4, 0x4f }, 2, 0x8182, 0 },
	{ { 0xe4, 0x50 }, 2, 0x81a0, 0 },
	{ { 0xe4, 0x51 }, 2, 0x8195, 0 },
	{ { 0xe4, 0x52 }, 2, 0x81a4, 0 },
	{ { 0xe4, 0x53 }, 2, 0x81a3, 0 },
	{ { 0xe4, 0x54 }, 2, 0x815f, 0 },
	{ { 0xe4, 0x55 }, 2, 0x8193, 0 },
	{ { 0xe4, 0x56 }, 2, 0x81a9, 0 },
	{ { 0xe4, 0x57 }, 2, 0x81b0, 0 },
	{ { 0xe4, 0x58 }, 2, 0x81b5, 0 },
	{ { 0xe4, 0x59 }, 2, 0x81be, 0 },
	{ { 0xe4, 0x5a }, 2, 0x81b8, 0 },
	{ { 0xe4, 0x5b }, 2, 0x81bd, 0 },
	{ { 0xe4, 0x5c }, 2, 0x81c0, 0 },
	{ { 0xe4, 0x5d }, 2, 0x81c2, 0 },
	{ { 0xe4, 0x5e }, 2, 0x81ba, 0 },
	{ { 0xe4, 0x5f }, 2, 0x81c9, 0 },
	{ { 0xe4, 0x60 }, 2, 0x81cd, 0 },
	{ { 0xe4, 0x61 }, 2, 0x81d1, 0 },
	{ { 0xe4, 0x62 }, 2, 0x81d9, 0 },
	{ { 0xe4, 0x63 }, 2, 0x81d8, 0 },
	{ { 0xe4, 0x64 }, 2, 0x81c8, 0 },
	{ { 0xe4, 0x65 }, 2, 0x81da, 0 },
	{ { 0xe4, 0x66 }, 2, 0x81df, 0 },
	{ { 0xe4, 0x67 }, 2, 0x81e0, 0 },
	{ { 0xe4, 0x68 }, 2, 0x81e7, 0 },
	{ { 0xe4, 0x69 }, 2, 0x81fa, 0 },
	{ { 0xe4, 0x6a }, 2, 0x81fb, 0 },
	{ { 0xe4, 0x6b }, 2, 0x81fe, 0 },
	{ { 0xe4, 0x6c }, 2, 0x8201, 0 },
	{ { 0xe4, 0x6d }, 2, 0x8202, 0 },
	{ { 0xe4, 0x6e }, 2, 0x8205, 0 },
	{ { 0xe4, 0x6f }, 2, 0x8207, 0 },
	{ { 0xe4, 0x70 }, 2, 0x820a, 0 },
	{ { 0xe4, 0x71 }, 2, 0x820d, 0 },
	{ { 0xe4, 0x72 }, 2, 0x8210, 0 },
	{ { 0xe4, 0x73 }, 2, 0x8216, 0 },
	{ { 0xe4, 0x74 }, 2, 0x8229, 0 },
	{ { 0xe4, 0x75 }, 2, 0x822b, 0 },
	{ { 0xe4, 0x76 }, 2, 0x8238, 0 },
	{ { 0xe4, 0x77 }, 2, 0x8233, 0 },
	{ { 0xe4, 0x78 }, 2, 0x8240, 0 },
	{ { 0xe4, 0x79 }, 2, 0x8259, 0 },
	{ { 0xe4, 0x7a }, 2, 0x8258, 0 },
	{ { 0xe4, 0x7b }, 2, 0x825d, 0 },
	{ { 0xe4, 0x7c }, 2, 0x825a, 0 },
	{ { 0xe4, 0x7d }, 2, 0x825f, 0 },
	{ { 0xe4, 0x7e }, 2, 0x8264, 0 },
	{ { 0xe4, 0x80 }, 2, 0x8262, 0 },
	{ { 0xe4, 0x81 }, 2, 0x8268, 0 },
	{ { 0xe4, 0x82 }, 2, 0x826a, 0 },
	{ { 0xe4, 0x83 }, 2, 0x826b, 0 },
	{ { 0xe4, 0x84 }, 2, 0x822e, 0 },
	{ { 0xe4, 0x85 }, 2, 0x8271, 0 },
	{ { 0xe4, 0x86 }, 2, 0x8277, 0 },
	{ { 0xe4, 0x87 }, 2, 0x8278, 0 },
	{ { 0xe4, 0x88 }, 2, 0x827e, 0 },
	{ { 0xe4, 0x89 }, 2, 0x828d, 0 },
	{ { 0xe4, 0x8a }, 2, 0x8292, 0 },
	{ { 0xe4, 0x8b }, 2, 0x82ab, 0 },
	{ { 0xe4, 0x8c }, 2, 0x829f, 0 },
	{ { 0xe4, 0x8d }, 2, 0x82bb, 0 },
	{ { 0xe4, 0x8e }, 2, 0x82ac, 0 },
	{ { 0xe4, 0x8f }, 2, 0x82e1, 0 },
	{ { 0xe4, 0x90 }, 2, 0x82e3, 0 },
	{ { 0xe4, 0x91 }, 2, 0x82df, 0 },
	{ { 0xe4, 0x92 }, 2, 0x82d2, 0 },
	{ { 0xe4, 0x93 }, 2, 0x82f4, 0 },
	{ { 0xe4, 0x94 }, 2, 0x82f3, 0 },
	{ { 0xe4, 0x95 }, 2, 0x82fa, 0 },
	{ { 0xe4, 0x96 }, 2, 0x8393, 0 },
	{ { 0xe4, 0x97 }, 2, 0x8303, 0 },
	{ { 0xe4, 0x98 }, 2, 0x82fb, 0 },
	{ { 0xe4, 0x99 }, 2, 0x82f9, 0 },
	{ { 0xe4, 0x9a }, 2, 0x82de, 0 },
	{ { 0xe4, 0x9b }, 2, 0x8306, 0 },
	{ { 0xe4, 0x9c }, 2, 0x82dc, 0 },
	{ { 0xe4, 0x9d }, 2, 0x8309, 0 },
	{ { 0xe4, 0x9e }, 2, 0x82d9, 0 },
	{ { 0xe4, 0x9f }, 2, 0x8335, 0 },
	{ { 0xe4, 0xa0 }, 2, 0x8334, 0 },
	{ { 0xe4, 0xa1 }, 2, 0x8316, 0 },
	{ { 0xe4, 0xa2 }, 2, 0x8332, 0 },
	{ { 0xe4, 0xa3 }, 2, 0x8331, 0 },
	{ { 0xe4, 0xa4 }, 2, 0x8340, 0 },
	{ { 0xe4, 0xa5 }, 2, 0x8339, 0 },
	{ { 0xe4, 0xa6 }, 2, 0x8350, 0 },
	{ { 0xe4, 0xa7 }, 2, 0x8345, 0 },
	{ { 0xe4, 0xa8 }, 2, 0x832f, 0 },
	{ { 0xe4, 0xa9 }, 2, 0x832b, 0 },
	{ { 0xe4, 0xaa }, 2, 0x8317, 0 },
	{ { 0xe4, 0xab }, 2, 0x8318, 0 },
	{ { 0xe4, 0xac }, 2, 0x8385, 0 },
	{ { 0xe4, 0xad }, 2, 0x839a, 0 },
	{ { 0xe4, 0xae }, 2, 0x83aa, 0 },
	{ { 0xe4, 0xaf }, 2, 0x839f, 0 },
	{ { 0xe4, 0xb0 }, 2, 0x83a2, 0 },
	{ { 0xe4, 0xb1 }, 2, 0x8396, 0 },
	{ { 0xe4, 0xb2 }, 2, 0x8323, 0 },
	{ { 0xe4, 0xb3 }, 2, 0x838e, 0 },
	{ { 0xe4, 0xb4 }, 2, 0x8387, 0 },
	{ { 0xe4, 0xb5 }, 2, 0x838a, 0 },
	{ { 0xe4, 0xb6 }, 2, 0x837c, 0 },
	{ { 0xe4, 0xb7 }, 2, 0x83b5, 0 },
	{ { 0xe4, 0xb8 }, 2, 0x8373, 0 },
	{ { 0xe4, 0xb9 }, 2, 0x8375, 0 },
	{ { 0xe4, 0xba }, 2, 0x83a0, 0 },
	{ { 0xe4, 0xbb }, 2, 0x8389, 0 },
	{ { 0xe4, 0xbc }, 2, 0x83a8, 0 },
	{ { 0xe4, 0xbd }, 2, 0x83f4, 0 },
	{ { 0xe4, 0xbe }, 2, 0x8413, 0 },
	{ { 0xe4, 0xbf }, 2, 0x83eb, 0 },
	{ { 0xe4, 0xc0 }, 2, 0x83ce, 0 },
	{ { 0xe4, 0xc1 }, 2, 0x83fd, 0 },
	{ { 0xe4, 0xc2 }, 2, 0x8403, 0 },
	{ { 0xe4, 0xc3 }, 2, 0x83d8, 0 },
	{ { 0xe4, 0xc4 }, 2, 0x840b, 0 },
	{ { 0xe4, 0xc5 }, 2, 0x83c1, 0 },
	{ { 0xe4, 0xc6 }, 2, 0x83f7, 0 },
	{ { 0xe4, 0xc7 }, 2, 0x8407, 0 },
	{ { 0xe4, 0xc8 }, 2, 0x83e0, 0 },
	{ { 0xe4, 0xc9 }, 2, 0x83f2, 0 },
	{ { 0xe4, 0xca }, 2, 0x840d, 0 },
	{ { 0xe4, 0xcb }, 2, 0x8422, 0 },
	{ { 0xe4, 0xcc }, 2, 0x8420, 0 },
	{ { 0xe4, 0xcd }, 2, 0x83bd, 0 },
	{ { 0xe4, 0xce }, 2, 0x8438, 0 },
	{ { 0xe4, 0xcf }, 2, 0x8506, 0 },
	{ { 0xe4, 0xd0 }, 2, 0x83fb, 0 },
	{ { 0xe4, 0xd1 }, 2, 0x846d, 0 },
	{ { 0xe4, 0xd2 }, 2, 0x842a, 0 },
	{ { 0xe4, 0xd3 }, 2, 0x843c, 0 },
	{ { 0xe4, 0xd4 }, 2, 0x855a, 0 },
	{ { 0xe4, 0xd5 }, 2, 0x8484, 0 },
	{ { 0xe4, 0xd6 }, 2, 0x8477, 0 },
	{ { 0xe4, 0xd7 }, 2, 0x846b, 0 },
	{ { 0xe4, 0xd8 }, 2, 0x84ad, 0 },
	{ { 0xe4, 0xd9 }, 2, 0x846e, 0 },
	{ { 0xe4, 0xda }, 2, 0x8482, 0 },
	{ { 0xe4, 0xdb }, 2, 0x8469, 0 },
	{ { 0xe4, 0xdc }, 2, 0x8446, 0 },
	{ { 0xe4, 0xdd }, 2, 0x842c, 0 },
	{ { 0xe4, 0xde }, 2, 0x846f, 0 },
	{ { 0xe4, 0xdf }, 2, 0x8479, 0 },
	{ { 0xe4, 0xe0 }, 2, 0x8435, 0 },
	{ { 0xe4, 0xe1 }, 2, 0x84ca, 0 },
	{ { 0xe4, 0xe2 }, 2, 0x8462, 0 },
	{ { 0xe4, 0xe3 }, 2, 0x84b9, 0 },
	{ { 0xe4, 0xe4 }, 2, 0x84bf, 0 },
	{ { 0xe4, 0xe5 }, 2, 0x849f, 0 },
	{ { 0xe4, 0xe6 }, 2, 0x84d9, 0 },
	{ { 0xe4, 0xe7 }, 2, 0x84cd, 0 },
	{ { 0xe4, 0xe8 }, 2, 0x84bb, 0 },
	{ { 0xe4, 0xe9 }, 2, 0x84da, 0 },
	{ { 0xe4, 0xea }, 2, 0x84d0, 0 },
	{ { 0xe4, 0xeb }, 2, 0x84c1, 0 },
	{ { 0xe4, 0xec }, 2, 0x84c6, 0 },
	{ { 0xe4, 0xed }, 2, 0x84d6, 0 },
	{ { 0xe4, 0xee }, 2, 0x84a1, 0 },
	{ { 0xe4, 0xef }, 2, 0x8521, 0 },
	{ { 0xe4, 0xf0 }, 2, 0x84ff, 0 },
	{ { 0xe4, 0xf1 }, 2, 0x84f4, 0 },
	{ { 0xe4, 0xf2 }, 2, 0x8517, 0 },
	{ { 0xe4, 0xf3 }, 2, 0x8518, 0 },
	{ { 0xe4, 0xf4 }, 2, 0x852c, 0 },
	{ { 0xe4, 0xf5 }, 2, 0x851f, 0 },
	{ { 0xe4, 0xf6 }, 2, 0x8515, 0 },
	{ { 0xe4, 0xf7 }, 2, 0x8514, 0 },
	{ { 0xe4, 0xf8 }, 2, 0x84fc, 0 },
	{ { 0xe4, 0xf9 }, 2, 0x8540, 0 },
	{ { 0xe4, 0xfa }, 2, 0x8563, 0 },
	{ { 0xe4, 0xfb }, 2, 0x8558, 0 },
	{ { 0xe4, 0xfc }, 2, 0x8548, 0 },

	{ { 0xe5, 0x40 }, 2, 0x8541, 0 },
	{ { 0xe5, 0x41 }, 2, 0x8602, 0 },
	{ { 0xe5, 0x42 }, 2, 0x854b, 0 },
	{ { 0xe5, 0x43 }, 2, 0x8555, 0 },
	{ { 0xe5, 0x44 }, 2, 0x8580, 0 },
	{ { 0xe5, 0x45 }, 2, 0x85a4, 0 },
	{ { 0xe5, 0x46 }, 2, 0x8588, 0 },
	{ { 0xe5, 0x47 }, 2, 0x8591, 0 },
	{ { 0xe5, 0x48 }, 2, 0x858a, 0 },
	{ { 0xe5, 0x49 }, 2, 0x85a8, 0 },
	{ { 0xe5, 0x4a }, 2, 0x856d, 0 },
	{ { 0xe5, 0x4b }, 2, 0x8594, 0 },
	{ { 0xe5, 0x4c }, 2, 0x859b, 0 },
	{ { 0xe5, 0x4d }, 2, 0x85ea, 0 },
	{ { 0xe5, 0x4e }, 2, 0x8587, 0 },
	{ { 0xe5, 0x4f }, 2, 0x859c, 0 },
	{ { 0xe5, 0x50 }, 2, 0x8577, 0 },
	{ { 0xe5, 0x51 }, 2, 0x857e, 0 },
	{ { 0xe5, 0x52 }, 2, 0x8590, 0 },
	{ { 0xe5, 0x53 }, 2, 0x85c9, 0 },
	{ { 0xe5, 0x54 }, 2, 0x85ba, 0 },
	{ { 0xe5, 0x55 }, 2, 0x85cf, 0 },
	{ { 0xe5, 0x56 }, 2, 0x85b9, 0 },
	{ { 0xe5, 0x57 }, 2, 0x85d0, 0 },
	{ { 0xe5, 0x58 }, 2, 0x85d5, 0 },
	{ { 0xe5, 0x59 }, 2, 0x85dd, 0 },
	{ { 0xe5, 0x5a }, 2, 0x85e5, 0 },
	{ { 0xe5, 0x5b }, 2, 0x85dc, 0 },
	{ { 0xe5, 0x5c }, 2, 0x85f9, 0 },
	{ { 0xe5, 0x5d }, 2, 0x860a, 0 },
	{ { 0xe5, 0x5e }, 2, 0x8613, 0 },
	{ { 0xe5, 0x5f }, 2, 0x860b, 0 },
	{ { 0xe5, 0x60 }, 2, 0x85fe, 0 },
	{ { 0xe5, 0x61 }, 2, 0x85fa, 0 },
	{ { 0xe5, 0x62 }, 2, 0x8606, 0 },
	{ { 0xe5, 0x63 }, 2, 0x8622, 0 },
	{ { 0xe5, 0x64 }, 2, 0x861a, 0 },
	{ { 0xe5, 0x65 }, 2, 0x8630, 0 },
	{ { 0xe5, 0x66 }, 2, 0x863f, 0 },
	{ { 0xe5, 0x67 }, 2, 0x864d, 0 },
	{ { 0xe5, 0x68 }, 2, 0x4e55, 0 },
	{ { 0xe5, 0x69 }, 2, 0x8654, 0 },
	{ { 0xe5, 0x6a }, 2, 0x865f, 0 },
	{ { 0xe5, 0x6b }, 2, 0x8667, 0 },
	{ { 0xe5, 0x6c }, 2, 0x8671, 0 },
	{ { 0xe5, 0x6d }, 2, 0x8693, 0 },
	{ { 0xe5, 0x6e }, 2, 0x86a3, 0 },
	{ { 0xe5, 0x6f }, 2, 0x86a9, 0 },
	{ { 0xe5, 0x70 }, 2, 0x86aa, 0 },
	{ { 0xe5, 0x71 }, 2, 0x868b, 0 },
	{ { 0xe5, 0x72 }, 2, 0x868c, 0 },
	{ { 0xe5, 0x73 }, 2, 0x86b6, 0 },
	{ { 0xe5, 0x74 }, 2, 0x86af, 0 },
	{ { 0xe5, 0x75 }, 2, 0x86c4, 0 },
	{ { 0xe5, 0x76 }, 2, 0x86c6, 0 },
	{ { 0xe5, 0x77 }, 2, 0x86b0, 0 },
	{ { 0xe5, 0x78 }, 2, 0x86c9, 0 },
	{ { 0xe5, 0x79 }, 2, 0x8823, 0 },
	{ { 0xe5, 0x7a }, 2, 0x86ab, 0 },
	{ { 0xe5, 0x7b }, 2, 0x86d4, 0 },
	{ { 0xe5, 0x7c }, 2, 0x86de, 0 },
	{ { 0xe5, 0x7d }, 2, 0x86e9, 0 },
	{ { 0xe5, 0x7e }, 2, 0x86ec, 0 },
	{ { 0xe5, 0x80 }, 2, 0x86df, 0 },
	{ { 0xe5, 0x81 }, 2, 0x86db, 0 },
	{ { 0xe5, 0x82 }, 2, 0x86ef, 0 },
	{ { 0xe5, 0x83 }, 2, 0x8712, 0 },
	{ { 0xe5, 0x84 }, 2, 0x8706, 0 },
	{ { 0xe5, 0x85 }, 2, 0x8708, 0 },
	{ { 0xe5, 0x86 }, 2, 0x8700, 0 },
	{ { 0xe5, 0x87 }, 2, 0x8703, 0 },
	{ { 0xe5, 0x88 }, 2, 0x86fb, 0 },
	{ { 0xe5, 0x89 }, 2, 0x8711, 0 },
	{ { 0xe5, 0x8a }, 2, 0x8709, 0 },
	{ { 0xe5, 0x8b }, 2, 0x870d, 0 },
	{ { 0xe5, 0x8c }, 2, 0x86f9, 0 },
	{ { 0xe5, 0x8d }, 2, 0x870a, 0 },
	{ { 0xe5, 0x8e }, 2, 0x8734, 0 },
	{ { 0xe5, 0x8f }, 2, 0x873f, 0 },
	{ { 0xe5, 0x90 }, 2, 0x8737, 0 },
	{ { 0xe5, 0x91 }, 2, 0x873b, 0 },
	{ { 0xe5, 0x92 }, 2, 0x8725, 0 },
	{ { 0xe5, 0x93 }, 2, 0x8729, 0 },
	{ { 0xe5, 0x94 }, 2, 0x871a, 0 },
	{ { 0xe5, 0x95 }, 2, 0x8760, 0 },
	{ { 0xe5, 0x96 }, 2, 0x875f, 0 },
	{ { 0xe5, 0x97 }, 2, 0x8778, 0 },
	{ { 0xe5, 0x98 }, 2, 0x874c, 0 },
	{ { 0xe5, 0x99 }, 2, 0x874e, 0 },
	{ { 0xe5, 0x9a }, 2, 0x8774, 0 },
	{ { 0xe5, 0x9b }, 2, 0x8757, 0 },
	{ { 0xe5, 0x9c }, 2, 0x8768, 0 },
	{ { 0xe5, 0x9d }, 2, 0x876e, 0 },
	{ { 0xe5, 0x9e }, 2, 0x8759, 0 },
	{ { 0xe5, 0x9f }, 2, 0x8753, 0 },
	{ { 0xe5, 0xa0 }, 2, 0x8763, 0 },
	{ { 0xe5, 0xa1 }, 2, 0x876a, 0 },
	{ { 0xe5, 0xa2 }, 2, 0x8805, 0 },
	{ { 0xe5, 0xa3 }, 2, 0x87a2, 0 },
	{ { 0xe5, 0xa4 }, 2, 0x879f, 0 },
	{ { 0xe5, 0xa5 }, 2, 0x8782, 0 },
	{ { 0xe5, 0xa6 }, 2, 0x87af, 0 },
	{ { 0xe5, 0xa7 }, 2, 0x87cb, 0 },
	{ { 0xe5, 0xa8 }, 2, 0x87bd, 0 },
	{ { 0xe5, 0xa9 }, 2, 0x87c0, 0 },
	{ { 0xe5, 0xaa }, 2, 0x87d0, 0 },
	{ { 0xe5, 0xab }, 2, 0x96d6, 0 },
	{ { 0xe5, 0xac }, 2, 0x87ab, 0 },
	{ { 0xe5, 0xad }, 2, 0x87c4, 0 },
	{ { 0xe5, 0xae }, 2, 0x87b3, 0 },
	{ { 0xe5, 0xaf }, 2, 0x87c7, 0 },
	{ { 0xe5, 0xb0 }, 2, 0x87c6, 0 },
	{ { 0xe5, 0xb1 }, 2, 0x87bb, 0 },
	{ { 0xe5, 0xb2 }, 2, 0x87ef, 0 },
	{ { 0xe5, 0xb3 }, 2, 0x87f2, 0 },
	{ { 0xe5, 0xb4 }, 2, 0x87e0, 0 },
	{ { 0xe5, 0xb5 }, 2, 0x880f, 0 },
	{ { 0xe5, 0xb6 }, 2, 0x880d, 0 },
	{ { 0xe5, 0xb7 }, 2, 0x87fe, 0 },
	{ { 0xe5, 0xb8 }, 2, 0x87f6, 0 },
	{ { 0xe5, 0xb9 }, 2, 0x87f7, 0 },
	{ { 0xe5, 0xba }, 2, 0x880e, 0 },
	{ { 0xe5, 0xbb }, 2, 0x87d2, 0 },
	{ { 0xe5, 0xbc }, 2, 0x8811, 0 },
	{ { 0xe5, 0xbd }, 2, 0x8816, 0 },
	{ { 0xe5, 0xbe }, 2, 0x8815, 0 },
	{ { 0xe5, 0xbf }, 2, 0x8822, 0 },
	{ { 0xe5, 0xc0 }, 2, 0x8821, 0 },
	{ { 0xe5, 0xc1 }, 2, 0x8831, 0 },
	{ { 0xe5, 0xc2 }, 2, 0x8836, 0 },
	{ { 0xe5, 0xc3 }, 2, 0x8839, 0 },
	{ { 0xe5, 0xc4 }, 2, 0x8827, 0 },
	{ { 0xe5, 0xc5 }, 2, 0x883b, 0 },
	{ { 0xe5, 0xc6 }, 2, 0x8844, 0 },
	{ { 0xe5, 0xc7 }, 2, 0x8842, 0 },
	{ { 0xe5, 0xc8 }, 2, 0x8852, 0 },
	{ { 0xe5, 0xc9 }, 2, 0x8859, 0 },
	{ { 0xe5, 0xca }, 2, 0x885e, 0 },
	{ { 0xe5, 0xcb }, 2, 0x8862, 0 },
	{ { 0xe5, 0xcc }, 2, 0x886b, 0 },
	{ { 0xe5, 0xcd }, 2, 0x8881, 0 },
	{ { 0xe5, 0xce }, 2, 0x887e, 0 },
	{ { 0xe5, 0xcf }, 2, 0x889e, 0 },
	{ { 0xe5, 0xd0 }, 2, 0x8875, 0 },
	{ { 0xe5, 0xd1 }, 2, 0x887d, 0 },
	{ { 0xe5, 0xd2 }, 2, 0x88b5, 0 },
	{ { 0xe5, 0xd3 }, 2, 0x8872, 0 },
	{ { 0xe5, 0xd4 }, 2, 0x8882, 0 },
	{ { 0xe5, 0xd5 }, 2, 0x8897, 0 },
	{ { 0xe5, 0xd6 }, 2, 0x8892, 0 },
	{ { 0xe5, 0xd7 }, 2, 0x88ae, 0 },
	{ { 0xe5, 0xd8 }, 2, 0x8899, 0 },
	{ { 0xe5, 0xd9 }, 2, 0x88a2, 0 },
	{ { 0xe5, 0xda }, 2, 0x888d, 0 },
	{ { 0xe5, 0xdb }, 2, 0x88a4, 0 },
	{ { 0xe5, 0xdc }, 2, 0x88b0, 0 },
	{ { 0xe5, 0xdd }, 2, 0x88bf, 0 },
	{ { 0xe5, 0xde }, 2, 0x88b1, 0 },
	{ { 0xe5, 0xdf }, 2, 0x88c3, 0 },
	{ { 0xe5, 0xe0 }, 2, 0x88c4, 0 },
	{ { 0xe5, 0xe1 }, 2, 0x88d4, 0 },
	{ { 0xe5, 0xe2 }, 2, 0x88d8, 0 },
	{ { 0xe5, 0xe3 }, 2, 0x88d9, 0 },
	{ { 0xe5, 0xe4 }, 2, 0x88dd, 0 },
	{ { 0xe5, 0xe5 }, 2, 0x88f9, 0 },
	{ { 0xe5, 0xe6 }, 2, 0x8902, 0 },
	{ { 0xe5, 0xe7 }, 2, 0x88fc, 0 },
	{ { 0xe5, 0xe8 }, 2, 0x88f4, 0 },
	{ { 0xe5, 0xe9 }, 2, 0x88e8, 0 },
	{ { 0xe5, 0xea }, 2, 0x88f2, 0 },
	{ { 0xe5, 0xeb }, 2, 0x8904, 0 },
	{ { 0xe5, 0xec }, 2, 0x890c, 0 },
	{ { 0xe5, 0xed }, 2, 0x890a, 0 },
	{ { 0xe5, 0xee }, 2, 0x8913, 0 },
	{ { 0xe5, 0xef }, 2, 0x8943, 0 },
	{ { 0xe5, 0xf0 }, 2, 0x891e, 0 },
	{ { 0xe5, 0xf1 }, 2, 0x8925, 0 },
	{ { 0xe5, 0xf2 }, 2, 0x892a, 0 },
	{ { 0xe5, 0xf3 }, 2, 0x892b, 0 },
	{ { 0xe5, 0xf4 }, 2, 0x8941, 0 },
	{ { 0xe5, 0xf5 }, 2, 0x8944, 0 },
	{ { 0xe5, 0xf6 }, 2, 0x893b, 0 },
	{ { 0xe5, 0xf7 }, 2, 0x8936, 0 },
	{ { 0xe5, 0xf8 }, 2, 0x8938, 0 },
	{ { 0xe5, 0xf9 }, 2, 0x894c, 0 },
	{ { 0xe5, 0xfa }, 2, 0x891d, 0 },
	{ { 0xe5, 0xfb }, 2, 0x8960, 0 },
	{ { 0xe5, 0xfc }, 2, 0x895e, 0 },

	{ { 0xe6, 0x40 }, 2, 0x8966, 0 },
	{ { 0xe6, 0x41 }, 2, 0x8964, 0 },
	{ { 0xe6, 0x42 }, 2, 0x896d, 0 },
	{ { 0xe6, 0x43 }, 2, 0x896a, 0 },
	{ { 0xe6, 0x44 }, 2, 0x896f, 0 },
	{ { 0xe6, 0x45 }, 2, 0x8974, 0 },
	{ { 0xe6, 0x46 }, 2, 0x8977, 0 },
	{ { 0xe6, 0x47 }, 2, 0x897e, 0 },
	{ { 0xe6, 0x48 }, 2, 0x8983, 0 },
	{ { 0xe6, 0x49 }, 2, 0x8988, 0 },
	{ { 0xe6, 0x4a }, 2, 0x898a, 0 },
	{ { 0xe6, 0x4b }, 2, 0x8993, 0 },
	{ { 0xe6, 0x4c }, 2, 0x8998, 0 },
	{ { 0xe6, 0x4d }, 2, 0x89a1, 0 },
	{ { 0xe6, 0x4e }, 2, 0x89a9, 0 },
	{ { 0xe6, 0x4f }, 2, 0x89a6, 0 },
	{ { 0xe6, 0x50 }, 2, 0x89ac, 0 },
	{ { 0xe6, 0x51 }, 2, 0x89af, 0 },
	{ { 0xe6, 0x52 }, 2, 0x89b2, 0 },
	{ { 0xe6, 0x53 }, 2, 0x89ba, 0 },
	{ { 0xe6, 0x54 }, 2, 0x89bd, 0 },
	{ { 0xe6, 0x55 }, 2, 0x89bf, 0 },
	{ { 0xe6, 0x56 }, 2, 0x89c0, 0 },
	{ { 0xe6, 0x57 }, 2, 0x89da, 0 },
	{ { 0xe6, 0x58 }, 2, 0x89dc, 0 },
	{ { 0xe6, 0x59 }, 2, 0x89dd, 0 },
	{ { 0xe6, 0x5a }, 2, 0x89e7, 0 },
	{ { 0xe6, 0x5b }, 2, 0x89f4, 0 },
	{ { 0xe6, 0x5c }, 2, 0x89f8, 0 },
	{ { 0xe6, 0x5d }, 2, 0x8a03, 0 },
	{ { 0xe6, 0x5e }, 2, 0x8a16, 0 },
	{ { 0xe6, 0x5f }, 2, 0x8a10, 0 },
	{ { 0xe6, 0x60 }, 2, 0x8a0c, 0 },
	{ { 0xe6, 0x61 }, 2, 0x8a1b, 0 },
	{ { 0xe6, 0x62 }, 2, 0x8a1d, 0 },
	{ { 0xe6, 0x63 }, 2, 0x8a25, 0 },
	{ { 0xe6, 0x64 }, 2, 0x8a36, 0 },
	{ { 0xe6, 0x65 }, 2, 0x8a41, 0 },
	{ { 0xe6, 0x66 }, 2, 0x8a5b, 0 },
	{ { 0xe6, 0x67 }, 2, 0x8a52, 0 },
	{ { 0xe6, 0x68 }, 2, 0x8a46, 0 },
	{ { 0xe6, 0x69 }, 2, 0x8a48, 0 },
	{ { 0xe6, 0x6a }, 2, 0x8a7c, 0 },
	{ { 0xe6, 0x6b }, 2, 0x8a6d, 0 },
	{ { 0xe6, 0x6c }, 2, 0x8a6c, 0 },
	{ { 0xe6, 0x6d }, 2, 0x8a62, 0 },
	{ { 0xe6, 0x6e }, 2, 0x8a85, 0 },
	{ { 0xe6, 0x6f }, 2, 0x8a82, 0 },
	{ { 0xe6, 0x70 }, 2, 0x8a84, 0 },
	{ { 0xe6, 0x71 }, 2, 0x8aa8, 0 },
	{ { 0xe6, 0x72 }, 2, 0x8aa1, 0 },
	{ { 0xe6, 0x73 }, 2, 0x8a91, 0 },
	{ { 0xe6, 0x74 }, 2, 0x8aa5, 0 },
	{ { 0xe6, 0x75 }, 2, 0x8aa6, 0 },
	{ { 0xe6, 0x76 }, 2, 0x8a9a, 0 },
	{ { 0xe6, 0x77 }, 2, 0x8aa3, 0 },
	{ { 0xe6, 0x78 }, 2, 0x8ac4, 0 },
	{ { 0xe6, 0x79 }, 2, 0x8acd, 0 },
	{ { 0xe6, 0x7a }, 2, 0x8ac2, 0 },
	{ { 0xe6, 0x7b }, 2, 0x8ada, 0 },
	{ { 0xe6, 0x7c }, 2, 0x8aeb, 0 },
	{ { 0xe6, 0x7d }, 2, 0x8af3, 0 },
	{ { 0xe6, 0x7e }, 2, 0x8ae7, 0 },
	{ { 0xe6, 0x80 }, 2, 0x8ae4, 0 },
	{ { 0xe6, 0x81 }, 2, 0x8af1, 0 },
	{ { 0xe6, 0x82 }, 2, 0x8b14, 0 },
	{ { 0xe6, 0x83 }, 2, 0x8ae0, 0 },
	{ { 0xe6, 0x84 }, 2, 0x8ae2, 0 },
	{ { 0xe6, 0x85 }, 2, 0x8af7, 0 },
	{ { 0xe6, 0x86 }, 2, 0x8ade, 0 },
	{ { 0xe6, 0x87 }, 2, 0x8adb, 0 },
	{ { 0xe6, 0x88 }, 2, 0x8b0c, 0 },
	{ { 0xe6, 0x89 }, 2, 0x8b07, 0 },
	{ { 0xe6, 0x8a }, 2, 0x8b1a, 0 },
	{ { 0xe6, 0x8b }, 2, 0x8ae1, 0 },
	{ { 0xe6, 0x8c }, 2, 0x8b16, 0 },
	{ { 0xe6, 0x8d }, 2, 0x8b10, 0 },
	{ { 0xe6, 0x8e }, 2, 0x8b17, 0 },
	{ { 0xe6, 0x8f }, 2, 0x8b20, 0 },
	{ { 0xe6, 0x90 }, 2, 0x8b33, 0 },
	{ { 0xe6, 0x91 }, 2, 0x97ab, 0 },
	{ { 0xe6, 0x92 }, 2, 0x8b26, 0 },
	{ { 0xe6, 0x93 }, 2, 0x8b2b, 0 },
	{ { 0xe6, 0x94 }, 2, 0x8b3e, 0 },
	{ { 0xe6, 0x95 }, 2, 0x8b28, 0 },
	{ { 0xe6, 0x96 }, 2, 0x8b41, 0 },
	{ { 0xe6, 0x97 }, 2, 0x8b4c, 0 },
	{ { 0xe6, 0x98 }, 2, 0x8b4f, 0 },
	{ { 0xe6, 0x99 }, 2, 0x8b4e, 0 },
	{ { 0xe6, 0x9a }, 2, 0x8b49, 0 },
	{ { 0xe6, 0x9b }, 2, 0x8b56, 0 },
	{ { 0xe6, 0x9c }, 2, 0x8b5b, 0 },
	{ { 0xe6, 0x9d }, 2, 0x8b5a, 0 },
	{ { 0xe6, 0x9e }, 2, 0x8b6b, 0 },
	{ { 0xe6, 0x9f }, 2, 0x8b5f, 0 },
	{ { 0xe6, 0xa0 }, 2, 0x8b6c, 0 },
	{ { 0xe6, 0xa1 }, 2, 0x8b6f, 0 },
	{ { 0xe6, 0xa2 }, 2, 0x8b74, 0 },
	{ { 0xe6, 0xa3 }, 2, 0x8b7d, 0 },
	{ { 0xe6, 0xa4 }, 2, 0x8b80, 0 },
	{ { 0xe6, 0xa5 }, 2, 0x8b8c, 0 },
	{ { 0xe6, 0xa6 }, 2, 0x8b8e, 0 },
	{ { 0xe6, 0xa7 }, 2, 0x8b92, 0 },
	{ { 0xe6, 0xa8 }, 2, 0x8b93, 0 },
	{ { 0xe6, 0xa9 }, 2, 0x8b96, 0 },
	{ { 0xe6, 0xaa }, 2, 0x8b99, 0 },
	{ { 0xe6, 0xab }, 2, 0x8b9a, 0 },
	{ { 0xe6, 0xac }, 2, 0x8c3a, 0 },
	{ { 0xe6, 0xad }, 2, 0x8c41, 0 },
	{ { 0xe6, 0xae }, 2, 0x8c3f, 0 },
	{ { 0xe6, 0xaf }, 2, 0x8c48, 0 },
	{ { 0xe6, 0xb0 }, 2, 0x8c4c, 0 },
	{ { 0xe6, 0xb1 }, 2, 0x8c4e, 0 },
	{ { 0xe6, 0xb2 }, 2, 0x8c50, 0 },
	{ { 0xe6, 0xb3 }, 2, 0x8c55, 0 },
	{ { 0xe6, 0xb4 }, 2, 0x8c62, 0 },
	{ { 0xe6, 0xb5 }, 2, 0x8c6c, 0 },
	{ { 0xe6, 0xb6 }, 2, 0x8c78, 0 },
	{ { 0xe6, 0xb7 }, 2, 0x8c7a, 0 },
	{ { 0xe6, 0xb8 }, 2, 0x8c82, 0 },
	{ { 0xe6, 0xb9 }, 2, 0x8c89, 0 },
	{ { 0xe6, 0xba }, 2, 0x8c85, 0 },
	{ { 0xe6, 0xbb }, 2, 0x8c8a, 0 },
	{ { 0xe6, 0xbc }, 2, 0x8c8d, 0 },
	{ { 0xe6, 0xbd }, 2, 0x8c8e, 0 },
	{ { 0xe6, 0xbe }, 2, 0x8c94, 0 },
	{ { 0xe6, 0xbf }, 2, 0x8c7c, 0 },
	{ { 0xe6, 0xc0 }, 2, 0x8c98, 0 },
	{ { 0xe6, 0xc1 }, 2, 0x621d, 0 },
	{ { 0xe6, 0xc2 }, 2, 0x8cad, 0 },
	{ { 0xe6, 0xc3 }, 2, 0x8caa, 0 },
	{ { 0xe6, 0xc4 }, 2, 0x8cbd, 0 },
	{ { 0xe6, 0xc5 }, 2, 0x8cb2, 0 },
	{ { 0xe6, 0xc6 }, 2, 0x8cb3, 0 },
	{ { 0xe6, 0xc7 }, 2, 0x8cae, 0 },
	{ { 0xe6, 0xc8 }, 2, 0x8cb6, 0 },
	{ { 0xe6, 0xc9 }, 2, 0x8cc8, 0 },
	{ { 0xe6, 0xca }, 2, 0x8cc1, 0 },
	{ { 0xe6, 0xcb }, 2, 0x8ce4, 0 },
	{ { 0xe6, 0xcc }, 2, 0x8ce3, 0 },
	{ { 0xe6, 0xcd }, 2, 0x8cda, 0 },
	{ { 0xe6, 0xce }, 2, 0x8cfd, 0 },
	{ { 0xe6, 0xcf }, 2, 0x8cfa, 0 },
	{ { 0xe6, 0xd0 }, 2, 0x8cfb, 0 },
	{ { 0xe6, 0xd1 }, 2, 0x8d04, 0 },
	{ { 0xe6, 0xd2 }, 2, 0x8d05, 0 },
	{ { 0xe6, 0xd3 }, 2, 0x8d0a, 0 },
	{ { 0xe6, 0xd4 }, 2, 0x8d07, 0 },
	{ { 0xe6, 0xd5 }, 2, 0x8d0f, 0 },
	{ { 0xe6, 0xd6 }, 2, 0x8d0d, 0 },
	{ { 0xe6, 0xd7 }, 2, 0x8d10, 0 },
	{ { 0xe6, 0xd8 }, 2, 0x9f4e, 0 },
	{ { 0xe6, 0xd9 }, 2, 0x8d13, 0 },
	{ { 0xe6, 0xda }, 2, 0x8ccd, 0 },
	{ { 0xe6, 0xdb }, 2, 0x8d14, 0 },
	{ { 0xe6, 0xdc }, 2, 0x8d16, 0 },
	{ { 0xe6, 0xdd }, 2, 0x8d67, 0 },
	{ { 0xe6, 0xde }, 2, 0x8d6d, 0 },
	{ { 0xe6, 0xdf }, 2, 0x8d71, 0 },
	{ { 0xe6, 0xe0 }, 2, 0x8d73, 0 },
	{ { 0xe6, 0xe1 }, 2, 0x8d81, 0 },
	{ { 0xe6, 0xe2 }, 2, 0x8d99, 0 },
	{ { 0xe6, 0xe3 }, 2, 0x8dc2, 0 },
	{ { 0xe6, 0xe4 }, 2, 0x8dbe, 0 },
	{ { 0xe6, 0xe5 }, 2, 0x8dba, 0 },
	{ { 0xe6, 0xe6 }, 2, 0x8dcf, 0 },
	{ { 0xe6, 0xe7 }, 2, 0x8dda, 0 },
	{ { 0xe6, 0xe8 }, 2, 0x8dd6, 0 },
	{ { 0xe6, 0xe9 }, 2, 0x8dcc, 0 },
	{ { 0xe6, 0xea }, 2, 0x8ddb, 0 },
	{ { 0xe6, 0xeb }, 2, 0x8dcb, 0 },
	{ { 0xe6, 0xec }, 2, 0x8dea, 0 },
	{ { 0xe6, 0xed }, 2, 0x8deb, 0 },
	{ { 0xe6, 0xee }, 2, 0x8ddf, 0 },
	{ { 0xe6, 0xef }, 2, 0x8de3, 0 },
	{ { 0xe6, 0xf0 }, 2, 0x8dfc, 0 },
	{ { 0xe6, 0xf1 }, 2, 0x8e08, 0 },
	{ { 0xe6, 0xf2 }, 2, 0x8e09, 0 },
	{ { 0xe6, 0xf3 }, 2, 0x8dff, 0 },
	{ { 0xe6, 0xf4 }, 2, 0x8e1d, 0 },
	{ { 0xe6, 0xf5 }, 2, 0x8e1e, 0 },
	{ { 0xe6, 0xf6 }, 2, 0x8e10, 0 },
	{ { 0xe6, 0xf7 }, 2, 0x8e1f, 0 },
	{ { 0xe6, 0xf8 }, 2, 0x8e42, 0 },
	{ { 0xe6, 0xf9 }, 2, 0x8e35, 0 },
	{ { 0xe6, 0xfa }, 2, 0x8e30, 0 },
	{ { 0xe6, 0xfb }, 2, 0x8e34, 0 },
	{ { 0xe6, 0xfc }, 2, 0x8e4a, 0 },

	{ { 0xe7, 0x40 }, 2, 0x8e47, 0 },
	{ { 0xe7, 0x41 }, 2, 0x8e49, 0 },
	{ { 0xe7, 0x42 }, 2, 0x8e4c, 0 },
	{ { 0xe7, 0x43 }, 2, 0x8e50, 0 },
	{ { 0xe7, 0x44 }, 2, 0x8e48, 0 },
	{ { 0xe7, 0x45 }, 2, 0x8e59, 0 },
	{ { 0xe7, 0x46 }, 2, 0x8e64, 0 },
	{ { 0xe7, 0x47 }, 2, 0x8e60, 0 },
	{ { 0xe7, 0x48 }, 2, 0x8e2a, 0 },
	{ { 0xe7, 0x49 }, 2, 0x8e63, 0 },
	{ { 0xe7, 0x4a }, 2, 0x8e55, 0 },
	{ { 0xe7, 0x4b }, 2, 0x8e76, 0 },
	{ { 0xe7, 0x4c }, 2, 0x8e72, 0 },
	{ { 0xe7, 0x4d }, 2, 0x8e7c, 0 },
	{ { 0xe7, 0x4e }, 2, 0x8e81, 0 },
	{ { 0xe7, 0x4f }, 2, 0x8e87, 0 },
	{ { 0xe7, 0x50 }, 2, 0x8e85, 0 },
	{ { 0xe7, 0x51 }, 2, 0x8e84, 0 },
	{ { 0xe7, 0x52 }, 2, 0x8e8b, 0 },
	{ { 0xe7, 0x53 }, 2, 0x8e8a, 0 },
	{ { 0xe7, 0x54 }, 2, 0x8e93, 0 },
	{ { 0xe7, 0x55 }, 2, 0x8e91, 0 },
	{ { 0xe7, 0x56 }, 2, 0x8e94, 0 },
	{ { 0xe7, 0x57 }, 2, 0x8e99, 0 },
	{ { 0xe7, 0x58 }, 2, 0x8eaa, 0 },
	{ { 0xe7, 0x59 }, 2, 0x8ea1, 0 },
	{ { 0xe7, 0x5a }, 2, 0x8eac, 0 },
	{ { 0xe7, 0x5b }, 2, 0x8eb0, 0 },
	{ { 0xe7, 0x5c }, 2, 0x8ec6, 0 },
	{ { 0xe7, 0x5d }, 2, 0x8eb1, 0 },
	{ { 0xe7, 0x5e }, 2, 0x8ebe, 0 },
	{ { 0xe7, 0x5f }, 2, 0x8ec5, 0 },
	{ { 0xe7, 0x60 }, 2, 0x8ec8, 0 },
	{ { 0xe7, 0x61 }, 2, 0x8ecb, 0 },
	{ { 0xe7, 0x62 }, 2, 0x8edb, 0 },
	{ { 0xe7, 0x63 }, 2, 0x8ee3, 0 },
	{ { 0xe7, 0x64 }, 2, 0x8efc, 0 },
	{ { 0xe7, 0x65 }, 2, 0x8efb, 0 },
	{ { 0xe7, 0x66 }, 2, 0x8eeb, 0 },
	{ { 0xe7, 0x67 }, 2, 0x8efe, 0 },
	{ { 0xe7, 0x68 }, 2, 0x8f0a, 0 },
	{ { 0xe7, 0x69 }, 2, 0x8f05, 0 },
	{ { 0xe7, 0x6a }, 2, 0x8f15, 0 },
	{ { 0xe7, 0x6b }, 2, 0x8f12, 0 },
	{ { 0xe7, 0x6c }, 2, 0x8f19, 0 },
	{ { 0xe7, 0x6d }, 2, 0x8f13, 0 },
	{ { 0xe7, 0x6e }, 2, 0x8f1c, 0 },
	{ { 0xe7, 0x6f }, 2, 0x8f1f, 0 },
	{ { 0xe7, 0x70 }, 2, 0x8f1b, 0 },
	{ { 0xe7, 0x71 }, 2, 0x8f0c, 0 },
	{ { 0xe7, 0x72 }, 2, 0x8f26, 0 },
	{ { 0xe7, 0x73 }, 2, 0x8f33, 0 },
	{ { 0xe7, 0x74 }, 2, 0x8f3b, 0 },
	{ { 0xe7, 0x75 }, 2, 0x8f39, 0 },
	{ { 0xe7, 0x76 }, 2, 0x8f45, 0 },
	{ { 0xe7, 0x77 }, 2, 0x8f42, 0 },
	{ { 0xe7, 0x78 }, 2, 0x8f3e, 0 },
	{ { 0xe7, 0x79 }, 2, 0x8f4c, 0 },
	{ { 0xe7, 0x7a }, 2, 0x8f49, 0 },
	{ { 0xe7, 0x7b }, 2, 0x8f46, 0 },
	{ { 0xe7, 0x7c }, 2, 0x8f4e, 0 },
	{ { 0xe7, 0x7d }, 2, 0x8f57, 0 },
	{ { 0xe7, 0x7e }, 2, 0x8f5c, 0 },
	{ { 0xe7, 0x80 }, 2, 0x8f62, 0 },
	{ { 0xe7, 0x81 }, 2, 0x8f63, 0 },
	{ { 0xe7, 0x82 }, 2, 0x8f64, 0 },
	{ { 0xe7, 0x83 }, 2, 0x8f9c, 0 },
	{ { 0xe7, 0x84 }, 2, 0x8f9f, 0 },
	{ { 0xe7, 0x85 }, 2, 0x8fa3, 0 },
	{ { 0xe7, 0x86 }, 2, 0x8fad, 0 },
	{ { 0xe7, 0x87 }, 2, 0x8faf, 0 },
	{ { 0xe7, 0x88 }, 2, 0x8fb7, 0 },
	{ { 0xe7, 0x89 }, 2, 0x8fda, 0 },
	{ { 0xe7, 0x8a }, 2, 0x8fe5, 0 },
	{ { 0xe7, 0x8b }, 2, 0x8fe2, 0 },
	{ { 0xe7, 0x8c }, 2, 0x8fea, 0 },
	{ { 0xe7, 0x8d }, 2, 0x8fef, 0 },
	{ { 0xe7, 0x8e }, 2, 0x9087, 0 },
	{ { 0xe7, 0x8f }, 2, 0x8ff4, 0 },
	{ { 0xe7, 0x90 }, 2, 0x9005, 0 },
	{ { 0xe7, 0x91 }, 2, 0x8ff9, 0 },
	{ { 0xe7, 0x92 }, 2, 0x8ffa, 0 },
	{ { 0xe7, 0x93 }, 2, 0x9011, 0 },
	{ { 0xe7, 0x94 }, 2, 0x9015, 0 },
	{ { 0xe7, 0x95 }, 2, 0x9021, 0 },
	{ { 0xe7, 0x96 }, 2, 0x900d, 0 },
	{ { 0xe7, 0x97 }, 2, 0x901e, 0 },
	{ { 0xe7, 0x98 }, 2, 0x9016, 0 },
	{ { 0xe7, 0x99 }, 2, 0x900b, 0 },
	{ { 0xe7, 0x9a }, 2, 0x9027, 0 },
	{ { 0xe7, 0x9b }, 2, 0x9036, 0 },
	{ { 0xe7, 0x9c }, 2, 0x9035, 0 },
	{ { 0xe7, 0x9d }, 2, 0x9039, 0 },
	{ { 0xe7, 0x9e }, 2, 0x8ff8, 0 },
	{ { 0xe7, 0x9f }, 2, 0x904f, 0 },
	{ { 0xe7, 0xa0 }, 2, 0x9050, 0 },
	{ { 0xe7, 0xa1 }, 2, 0x9051, 0 },
	{ { 0xe7, 0xa2 }, 2, 0x9052, 0 },
	{ { 0xe7, 0xa3 }, 2, 0x900e, 0 },
	{ { 0xe7, 0xa4 }, 2, 0x9049, 0 },
	{ { 0xe7, 0xa5 }, 2, 0x903e, 0 },
	{ { 0xe7, 0xa6 }, 2, 0x9056, 0 },
	{ { 0xe7, 0xa7 }, 2, 0x9058, 0 },
	{ { 0xe7, 0xa8 }, 2, 0x905e, 0 },
	{ { 0xe7, 0xa9 }, 2, 0x9068, 0 },
	{ { 0xe7, 0xaa }, 2, 0x906f, 0 },
	{ { 0xe7, 0xab }, 2, 0x9076, 0 },
	{ { 0xe7, 0xac }, 2, 0x96a8, 0 },
	{ { 0xe7, 0xad }, 2, 0x9072, 0 },
	{ { 0xe7, 0xae }, 2, 0x9082, 0 },
	{ { 0xe7, 0xaf }, 2, 0x907d, 0 },
	{ { 0xe7, 0xb0 }, 2, 0x9081, 0 },
	{ { 0xe7, 0xb1 }, 2, 0x9080, 0 },
	{ { 0xe7, 0xb2 }, 2, 0x908a, 0 },
	{ { 0xe7, 0xb3 }, 2, 0x9089, 0 },
	{ { 0xe7, 0xb4 }, 2, 0x908f, 0 },
	{ { 0xe7, 0xb5 }, 2, 0x90a8, 0 },
	{ { 0xe7, 0xb6 }, 2, 0x90af, 0 },
	{ { 0xe7, 0xb7 }, 2, 0x90b1, 0 },
	{ { 0xe7, 0xb8 }, 2, 0x90b5, 0 },
	{ { 0xe7, 0xb9 }, 2, 0x90e2, 0 },
	{ { 0xe7, 0xba }, 2, 0x90e4, 0 },
	{ { 0xe7, 0xbb }, 2, 0x6248, 0 },
	{ { 0xe7, 0xbc }, 2, 0x90db, 0 },
	{ { 0xe7, 0xbd }, 2, 0x9102, 0 },
	{ { 0xe7, 0xbe }, 2, 0x9112, 0 },
	{ { 0xe7, 0xbf }, 2, 0x9119, 0 },
	{ { 0xe7, 0xc0 }, 2, 0x9132, 0 },
	{ { 0xe7, 0xc1 }, 2, 0x9130, 0 },
	{ { 0xe7, 0xc2 }, 2, 0x914a, 0 },
	{ { 0xe7, 0xc3 }, 2, 0x9156, 0 },
	{ { 0xe7, 0xc4 }, 2, 0x9158, 0 },
	{ { 0xe7, 0xc5 }, 2, 0x9163, 0 },
	{ { 0xe7, 0xc6 }, 2, 0x9165, 0 },
	{ { 0xe7, 0xc7 }, 2, 0x9169, 0 },
	{ { 0xe7, 0xc8 }, 2, 0x9173, 0 },
	{ { 0xe7, 0xc9 }, 2, 0x9172, 0 },
	{ { 0xe7, 0xca }, 2, 0x918b, 0 },
	{ { 0xe7, 0xcb }, 2, 0x9189, 0 },
	{ { 0xe7, 0xcc }, 2, 0x9182, 0 },
	{ { 0xe7, 0xcd }, 2, 0x91a2, 0 },
	{ { 0xe7, 0xce }, 2, 0x91ab, 0 },
	{ { 0xe7, 0xcf }, 2, 0x91af, 0 },
	{ { 0xe7, 0xd0 }, 2, 0x91aa, 0 },
	{ { 0xe7, 0xd1 }, 2, 0x91b5, 0 },
	{ { 0xe7, 0xd2 }, 2, 0x91b4, 0 },
	{ { 0xe7, 0xd3 }, 2, 0x91ba, 0 },
	{ { 0xe7, 0xd4 }, 2, 0x91c0, 0 },
	{ { 0xe7, 0xd5 }, 2, 0x91c1, 0 },
	{ { 0xe7, 0xd6 }, 2, 0x91c9, 0 },
	{ { 0xe7, 0xd7 }, 2, 0x91cb, 0 },
	{ { 0xe7, 0xd8 }, 2, 0x91d0, 0 },
	{ { 0xe7, 0xd9 }, 2, 0x91d6, 0 },
	{ { 0xe7, 0xda }, 2, 0x91df, 0 },
	{ { 0xe7, 0xdb }, 2, 0x91e1, 0 },
	{ { 0xe7, 0xdc }, 2, 0x91db, 0 },
	{ { 0xe7, 0xdd }, 2, 0x91fc, 0 },
	{ { 0xe7, 0xde }, 2, 0x91f5, 0 },
	{ { 0xe7, 0xdf }, 2, 0x91f6, 0 },
	{ { 0xe7, 0xe0 }, 2, 0x921e, 0 },
	{ { 0xe7, 0xe1 }, 2, 0x91ff, 0 },
	{ { 0xe7, 0xe2 }, 2, 0x9214, 0 },
	{ { 0xe7, 0xe3 }, 2, 0x922c, 0 },
	{ { 0xe7, 0xe4 }, 2, 0x9215, 0 },
	{ { 0xe7, 0xe5 }, 2, 0x9211, 0 },
	{ { 0xe7, 0xe6 }, 2, 0x925e, 0 },
	{ { 0xe7, 0xe7 }, 2, 0x9257, 0 },
	{ { 0xe7, 0xe8 }, 2, 0x9245, 0 },
	{ { 0xe7, 0xe9 }, 2, 0x9249, 0 },
	{ { 0xe7, 0xea }, 2, 0x9264, 0 },
	{ { 0xe7, 0xeb }, 2, 0x9248, 0 },
	{ { 0xe7, 0xec }, 2, 0x9295, 0 },
	{ { 0xe7, 0xed }, 2, 0x923f, 0 },
	{ { 0xe7, 0xee }, 2, 0x924b, 0 },
	{ { 0xe7, 0xef }, 2, 0x9250, 0 },
	{ { 0xe7, 0xf0 }, 2, 0x929c, 0 },
	{ { 0xe7, 0xf1 }, 2, 0x9296, 0 },
	{ { 0xe7, 0xf2 }, 2, 0x9293, 0 },
	{ { 0xe7, 0xf3 }, 2, 0x929b, 0 },
	{ { 0xe7, 0xf4 }, 2, 0x925a, 0 },
	{ { 0xe7, 0xf5 }, 2, 0x92cf, 0 },
	{ { 0xe7, 0xf6 }, 2, 0x92b9, 0 },
	{ { 0xe7, 0xf7 }, 2, 0x92b7, 0 },
	{ { 0xe7, 0xf8 }, 2, 0x92e9, 0 },
	{ { 0xe7, 0xf9 }, 2, 0x930f, 0 },
	{ { 0xe7, 0xfa }, 2, 0x92fa, 0 },
	{ { 0xe7, 0xfb }, 2, 0x9344, 0 },
	{ { 0xe7, 0xfc }, 2, 0x932e, 0 },

	{ { 0xe8, 0x40 }, 2, 0x9319, 0 },
	{ { 0xe8, 0x41 }, 2, 0x9322, 0 },
	{ { 0xe8, 0x42 }, 2, 0x931a, 0 },
	{ { 0xe8, 0x43 }, 2, 0x9323, 0 },
	{ { 0xe8, 0x44 }, 2, 0x933a, 0 },
	{ { 0xe8, 0x45 }, 2, 0x9335, 0 },
	{ { 0xe8, 0x46 }, 2, 0x933b, 0 },
	{ { 0xe8, 0x47 }, 2, 0x935c, 0 },
	{ { 0xe8, 0x48 }, 2, 0x9360, 0 },
	{ { 0xe8, 0x49 }, 2, 0x937c, 0 },
	{ { 0xe8, 0x4a }, 2, 0x936e, 0 },
	{ { 0xe8, 0x4b }, 2, 0x9356, 0 },
	{ { 0xe8, 0x4c }, 2, 0x93b0, 0 },
	{ { 0xe8, 0x4d }, 2, 0x93ac, 0 },
	{ { 0xe8, 0x4e }, 2, 0x93ad, 0 },
	{ { 0xe8, 0x4f }, 2, 0x9394, 0 },
	{ { 0xe8, 0x50 }, 2, 0x93b9, 0 },
	{ { 0xe8, 0x51 }, 2, 0x93d6, 0 },
	{ { 0xe8, 0x52 }, 2, 0x93d7, 0 },
	{ { 0xe8, 0x53 }, 2, 0x93e8, 0 },
	{ { 0xe8, 0x54 }, 2, 0x93e5, 0 },
	{ { 0xe8, 0x55 }, 2, 0x93d8, 0 },
	{ { 0xe8, 0x56 }, 2, 0x93c3, 0 },
	{ { 0xe8, 0x57 }, 2, 0x93dd, 0 },
	{ { 0xe8, 0x58 }, 2, 0x93d0, 0 },
	{ { 0xe8, 0x59 }, 2, 0x93c8, 0 },
	{ { 0xe8, 0x5a }, 2, 0x93e4, 0 },
	{ { 0xe8, 0x5b }, 2, 0x941a, 0 },
	{ { 0xe8, 0x5c }, 2, 0x9414, 0 },
	{ { 0xe8, 0x5d }, 2, 0x9413, 0 },
	{ { 0xe8, 0x5e }, 2, 0x9403, 0 },
	{ { 0xe8, 0x5f }, 2, 0x9407, 0 },
	{ { 0xe8, 0x60 }, 2, 0x9410, 0 },
	{ { 0xe8, 0x61 }, 2, 0x9436, 0 },
	{ { 0xe8, 0x62 }, 2, 0x942b, 0 },
	{ { 0xe8, 0x63 }, 2, 0x9435, 0 },
	{ { 0xe8, 0x64 }, 2, 0x9421, 0 },
	{ { 0xe8, 0x65 }, 2, 0x943a, 0 },
	{ { 0xe8, 0x66 }, 2, 0x9441, 0 },
	{ { 0xe8, 0x67 }, 2, 0x9452, 0 },
	{ { 0xe8, 0x68 }, 2, 0x9444, 0 },
	{ { 0xe8, 0x69 }, 2, 0x945b, 0 },
	{ { 0xe8, 0x6a }, 2, 0x9460, 0 },
	{ { 0xe8, 0x6b }, 2, 0x9462, 0 },
	{ { 0xe8, 0x6c }, 2, 0x945e, 0 },
	{ { 0xe8, 0x6d }, 2, 0x946a, 0 },
	{ { 0xe8, 0x6e }, 2, 0x9229, 0 },
	{ { 0xe8, 0x6f }, 2, 0x9470, 0 },
	{ { 0xe8, 0x70 }, 2, 0x9475, 0 },
	{ { 0xe8, 0x71 }, 2, 0x9477, 0 },
	{ { 0xe8, 0x72 }, 2, 0x947d, 0 },
	{ { 0xe8, 0x73 }, 2, 0x945a, 0 },
	{ { 0xe8, 0x74 }, 2, 0x947c, 0 },
	{ { 0xe8, 0x75 }, 2, 0x947e, 0 },
	{ { 0xe8, 0x76 }, 2, 0x9481, 0 },
	{ { 0xe8, 0x77 }, 2, 0x947f, 0 },
	{ { 0xe8, 0x78 }, 2, 0x9582, 0 },
	{ { 0xe8, 0x79 }, 2, 0x9587, 0 },
	{ { 0xe8, 0x7a }, 2, 0x958a, 0 },
	{ { 0xe8, 0x7b }, 2, 0x9594, 0 },
	{ { 0xe8, 0x7c }, 2, 0x9596, 0 },
	{ { 0xe8, 0x7d }, 2, 0x9598, 0 },
	{ { 0xe8, 0x7e }, 2, 0x9599, 0 },
	{ { 0xe8, 0x80 }, 2, 0x95a0, 0 },
	{ { 0xe8, 0x81 }, 2, 0x95a8, 0 },
	{ { 0xe8, 0x82 }, 2, 0x95a7, 0 },
	{ { 0xe8, 0x83 }, 2, 0x95ad, 0 },
	{ { 0xe8, 0x84 }, 2, 0x95bc, 0 },
	{ { 0xe8, 0x85 }, 2, 0x95bb, 0 },
	{ { 0xe8, 0x86 }, 2, 0x95b9, 0 },
	{ { 0xe8, 0x87 }, 2, 0x95be, 0 },
	{ { 0xe8, 0x88 }, 2, 0x95ca, 0 },
	{ { 0xe8, 0x89 }, 2, 0x6ff6, 0 },
	{ { 0xe8, 0x8a }, 2, 0x95c3, 0 },
	{ { 0xe8, 0x8b }, 2, 0x95cd, 0 },
	{ { 0xe8, 0x8c }, 2, 0x95cc, 0 },
	{ { 0xe8, 0x8d }, 2, 0x95d5, 0 },
	{ { 0xe8, 0x8e }, 2, 0x95d4, 0 },
	{ { 0xe8, 0x8f }, 2, 0x95d6, 0 },
	{ { 0xe8, 0x90 }, 2, 0x95dc, 0 },
	{ { 0xe8, 0x91 }, 2, 0x95e1, 0 },
	{ { 0xe8, 0x92 }, 2, 0x95e5, 0 },
	{ { 0xe8, 0x93 }, 2, 0x95e2, 0 },
	{ { 0xe8, 0x94 }, 2, 0x9621, 0 },
	{ { 0xe8, 0x95 }, 2, 0x9628, 0 },
	{ { 0xe8, 0x96 }, 2, 0x962e, 0 },
	{ { 0xe8, 0x97 }, 2, 0x962f, 0 },
	{ { 0xe8, 0x98 }, 2, 0x9642, 0 },
	{ { 0xe8, 0x99 }, 2, 0x964c, 0 },
	{ { 0xe8, 0x9a }, 2, 0x964f, 0 },
	{ { 0xe8, 0x9b }, 2, 0x964b, 0 },
	{ { 0xe8, 0x9c }, 2, 0x9677, 0 },
	{ { 0xe8, 0x9d }, 2, 0x965c, 0 },
	{ { 0xe8, 0x9e }, 2, 0x965e, 0 },
	{ { 0xe8, 0x9f }, 2, 0x965d, 0 },
	{ { 0xe8, 0xa0 }, 2, 0x965f, 0 },
	{ { 0xe8, 0xa1 }, 2, 0x9666, 0 },
	{ { 0xe8, 0xa2 }, 2, 0x9672, 0 },
	{ { 0xe8, 0xa3 }, 2, 0x966c, 0 },
	{ { 0xe8, 0xa4 }, 2, 0x968d, 0 },
	{ { 0xe8, 0xa5 }, 2, 0x9698, 0 },
	{ { 0xe8, 0xa6 }, 2, 0x9695, 0 },
	{ { 0xe8, 0xa7 }, 2, 0x9697, 0 },
	{ { 0xe8, 0xa8 }, 2, 0x96aa, 0 },
	{ { 0xe8, 0xa9 }, 2, 0x96a7, 0 },
	{ { 0xe8, 0xaa }, 2, 0x96b1, 0 },
	{ { 0xe8, 0xab }, 2, 0x96b2, 0 },
	{ { 0xe8, 0xac }, 2, 0x96b0, 0 },
	{ { 0xe8, 0xad }, 2, 0x96b4, 0 },
	{ { 0xe8, 0xae }, 2, 0x96b6, 0 },
	{ { 0xe8, 0xaf }, 2, 0x96b8, 0 },
	{ { 0xe8, 0xb0 }, 2, 0x96b9, 0 },
	{ { 0xe8, 0xb1 }, 2, 0x96ce, 0 },
	{ { 0xe8, 0xb2 }, 2, 0x96cb, 0 },
	{ { 0xe8, 0xb3 }, 2, 0x96c9, 0 },
	{ { 0xe8, 0xb4 }, 2, 0x96cd, 0 },
	{ { 0xe8, 0xb5 }, 2, 0x894d, 0 },
	{ { 0xe8, 0xb6 }, 2, 0x96dc, 0 },
	{ { 0xe8, 0xb7 }, 2, 0x970d, 0 },
	{ { 0xe8, 0xb8 }, 2, 0x96d5, 0 },
	{ { 0xe8, 0xb9 }, 2, 0x96f9, 0 },
	{ { 0xe8, 0xba }, 2, 0x9704, 0 },
	{ { 0xe8, 0xbb }, 2, 0x9706, 0 },
	{ { 0xe8, 0xbc }, 2, 0x9708, 0 },
	{ { 0xe8, 0xbd }, 2, 0x9713, 0 },
	{ { 0xe8, 0xbe }, 2, 0x970e, 0 },
	{ { 0xe8, 0xbf }, 2, 0x9711, 0 },
	{ { 0xe8, 0xc0 }, 2, 0x970f, 0 },
	{ { 0xe8, 0xc1 }, 2, 0x9716, 0 },
	{ { 0xe8, 0xc2 }, 2, 0x9719, 0 },
	{ { 0xe8, 0xc3 }, 2, 0x9724, 0 },
	{ { 0xe8, 0xc4 }, 2, 0x972a, 0 },
	{ { 0xe8, 0xc5 }, 2, 0x9730, 0 },
	{ { 0xe8, 0xc6 }, 2, 0x9739, 0 },
	{ { 0xe8, 0xc7 }, 2, 0x973d, 0 },
	{ { 0xe8, 0xc8 }, 2, 0x973e, 0 },
	{ { 0xe8, 0xc9 }, 2, 0x9744, 0 },
	{ { 0xe8, 0xca }, 2, 0x9746, 0 },
	{ { 0xe8, 0xcb }, 2, 0x9748, 0 },
	{ { 0xe8, 0xcc }, 2, 0x9742, 0 },
	{ { 0xe8, 0xcd }, 2, 0x9749, 0 },
	{ { 0xe8, 0xce }, 2, 0x975c, 0 },
	{ { 0xe8, 0xcf }, 2, 0x9760, 0 },
	{ { 0xe8, 0xd0 }, 2, 0x9764, 0 },
	{ { 0xe8, 0xd1 }, 2, 0x9766, 0 },
	{ { 0xe8, 0xd2 }, 2, 0x9768, 0 },
	{ { 0xe8, 0xd3 }, 2, 0x52d2, 0 },
	{ { 0xe8, 0xd4 }, 2, 0x976b, 0 },
	{ { 0xe8, 0xd5 }, 2, 0x9771, 0 },
	{ { 0xe8, 0xd6 }, 2, 0x9779, 0 },
	{ { 0xe8, 0xd7 }, 2, 0x9785, 0 },
	{ { 0xe8, 0xd8 }, 2, 0x977c, 0 },
	{ { 0xe8, 0xd9 }, 2, 0x9781, 0 },
	{ { 0xe8, 0xda }, 2, 0x977a, 0 },
	{ { 0xe8, 0xdb }, 2, 0x9786, 0 },
	{ { 0xe8, 0xdc }, 2, 0x978b, 0 },
	{ { 0xe8, 0xdd }, 2, 0x978f, 0 },
	{ { 0xe8, 0xde }, 2, 0x9790, 0 },
	{ { 0xe8, 0xdf }, 2, 0x979c, 0 },
	{ { 0xe8, 0xe0 }, 2, 0x97a8, 0 },
	{ { 0xe8, 0xe1 }, 2, 0x97a6, 0 },
	{ { 0xe8, 0xe2 }, 2, 0x97a3, 0 },
	{ { 0xe8, 0xe3 }, 2, 0x97b3, 0 },
	{ { 0xe8, 0xe4 }, 2, 0x97b4, 0 },
	{ { 0xe8, 0xe5 }, 2, 0x97c3, 0 },
	{ { 0xe8, 0xe6 }, 2, 0x97c6, 0 },
	{ { 0xe8, 0xe7 }, 2, 0x97c8, 0 },
	{ { 0xe8, 0xe8 }, 2, 0x97cb, 0 },
	{ { 0xe8, 0xe9 }, 2, 0x97dc, 0 },
	{ { 0xe8, 0xea }, 2, 0x97ed, 0 },
	{ { 0xe8, 0xeb }, 2, 0x9f4f, 0 },
	{ { 0xe8, 0xec }, 2, 0x97f2, 0 },
	{ { 0xe8, 0xed }, 2, 0x7adf, 0 },
	{ { 0xe8, 0xee }, 2, 0x97f6, 0 },
	{ { 0xe8, 0xef }, 2, 0x97f5, 0 },
	{ { 0xe8, 0xf0 }, 2, 0x980f, 0 },
	{ { 0xe8, 0xf1 }, 2, 0x980c, 0 },
	{ { 0xe8, 0xf2 }, 2, 0x9838, 0 },
	{ { 0xe8, 0xf3 }, 2, 0x9824, 0 },
	{ { 0xe8, 0xf4 }, 2, 0x9821, 0 },
	{ { 0xe8, 0xf5 }, 2, 0x9837, 0 },
	{ { 0xe8, 0xf6 }, 2, 0x983d, 0 },
	{ { 0xe8, 0xf7 }, 2, 0x9846, 0 },
	{ { 0xe8, 0xf8 }, 2, 0x984f, 0 },
	{ { 0xe8, 0xf9 }, 2, 0x984b, 0 },
	{ { 0xe8, 0xfa }, 2, 0x986b, 0 },
	{ { 0xe8, 0xfb }, 2, 0x986f, 0 },
	{ { 0xe8, 0xfc }, 2, 0x9870, 0 },

	{ { 0xe9, 0x40 }, 2, 0x9871, 0 },
	{ { 0xe9, 0x41 }, 2, 0x9874, 0 },
	{ { 0xe9, 0x42 }, 2, 0x9873, 0 },
	{ { 0xe9, 0x43 }, 2, 0x98aa, 0 },
	{ { 0xe9, 0x44 }, 2, 0x98af, 0 },
	{ { 0xe9, 0x45 }, 2, 0x98b1, 0 },
	{ { 0xe9, 0x46 }, 2, 0x98b6, 0 },
	{ { 0xe9, 0x47 }, 2, 0x98c4, 0 },
	{ { 0xe9, 0x48 }, 2, 0x98c3, 0 },
	{ { 0xe9, 0x49 }, 2, 0x98c6, 0 },
	{ { 0xe9, 0x4a }, 2, 0x98e9, 0 },
	{ { 0xe9, 0x4b }, 2, 0x98eb, 0 },
	{ { 0xe9, 0x4c }, 2, 0x9903, 0 },
	{ { 0xe9, 0x4d }, 2, 0x9909, 0 },
	{ { 0xe9, 0x4e }, 2, 0x9912, 0 },
	{ { 0xe9, 0x4f }, 2, 0x9914, 0 },
	{ { 0xe9, 0x50 }, 2, 0x9918, 0 },
	{ { 0xe9, 0x51 }, 2, 0x9921, 0 },
	{ { 0xe9, 0x52 }, 2, 0x991d, 0 },
	{ { 0xe9, 0x53 }, 2, 0x991e, 0 },
	{ { 0xe9, 0x54 }, 2, 0x9924, 0 },
	{ { 0xe9, 0x55 }, 2, 0x9920, 0 },
	{ { 0xe9, 0x56 }, 2, 0x992c, 0 },
	{ { 0xe9, 0x57 }, 2, 0x992e, 0 },
	{ { 0xe9, 0x58 }, 2, 0x993d, 0 },
	{ { 0xe9, 0x59 }, 2, 0x993e, 0 },
	{ { 0xe9, 0x5a }, 2, 0x9942, 0 },
	{ { 0xe9, 0x5b }, 2, 0x9949, 0 },
	{ { 0xe9, 0x5c }, 2, 0x9945, 0 },
	{ { 0xe9, 0x5d }, 2, 0x9950, 0 },
	{ { 0xe9, 0x5e }, 2, 0x994b, 0 },
	{ { 0xe9, 0x5f }, 2, 0x9951, 0 },
	{ { 0xe9, 0x60 }, 2, 0x9952, 0 },
	{ { 0xe9, 0x61 }, 2, 0x994c, 0 },
	{ { 0xe9, 0x62 }, 2, 0x9955, 0 },
	{ { 0xe9, 0x63 }, 2, 0x9997, 0 },
	{ { 0xe9, 0x64 }, 2, 0x9998, 0 },
	{ { 0xe9, 0x65 }, 2, 0x99a5, 0 },
	{ { 0xe9, 0x66 }, 2, 0x99ad, 0 },
	{ { 0xe9, 0x67 }, 2, 0x99ae, 0 },
	{ { 0xe9, 0x68 }, 2, 0x99bc, 0 },
	{ { 0xe9, 0x69 }, 2, 0x99df, 0 },
	{ { 0xe9, 0x6a }, 2, 0x99db, 0 },
	{ { 0xe9, 0x6b }, 2, 0x99dd, 0 },
	{ { 0xe9, 0x6c }, 2, 0x99d8, 0 },
	{ { 0xe9, 0x6d }, 2, 0x99d1, 0 },
	{ { 0xe9, 0x6e }, 2, 0x99ed, 0 },
	{ { 0xe9, 0x6f }, 2, 0x99ee, 0 },
	{ { 0xe9, 0x70 }, 2, 0x99f1, 0 },
	{ { 0xe9, 0x71 }, 2, 0x99f2, 0 },
	{ { 0xe9, 0x72 }, 2, 0x99fb, 0 },
	{ { 0xe9, 0x73 }, 2, 0x99f8, 0 },
	{ { 0xe9, 0x74 }, 2, 0x9a01, 0 },
	{ { 0xe9, 0x75 }, 2, 0x9a0f, 0 },
	{ { 0xe9, 0x76 }, 2, 0x9a05, 0 },
	{ { 0xe9, 0x77 }, 2, 0x99e2, 0 },
	{ { 0xe9, 0x78 }, 2, 0x9a19, 0 },
	{ { 0xe9, 0x79 }, 2, 0x9a2b, 0 },
	{ { 0xe9, 0x7a }, 2, 0x9a37, 0 },
	{ { 0xe9, 0x7b }, 2, 0x9a45, 0 },
	{ { 0xe9, 0x7c }, 2, 0x9a42, 0 },
	{ { 0xe9, 0x7d }, 2, 0x9a40, 0 },
	{ { 0xe9, 0x7e }, 2, 0x9a43, 0 },
	{ { 0xe9, 0x80 }, 2, 0x9a3e, 0 },
	{ { 0xe9, 0x81 }, 2, 0x9a55, 0 },
	{ { 0xe9, 0x82 }, 2, 0x9a4d, 0 },
	{ { 0xe9, 0x83 }, 2, 0x9a5b, 0 },
	{ { 0xe9, 0x84 }, 2, 0x9a57, 0 },
	{ { 0xe9, 0x85 }, 2, 0x9a5f, 0 },
	{ { 0xe9, 0x86 }, 2, 0x9a62, 0 },
	{ { 0xe9, 0x87 }, 2, 0x9a65, 0 },
	{ { 0xe9, 0x88 }, 2, 0x9a64, 0 },
	{ { 0xe9, 0x89 }, 2, 0x9a69, 0 },
	{ { 0xe9, 0x8a }, 2, 0x9a6b, 0 },
	{ { 0xe9, 0x8b }, 2, 0x9a6a, 0 },
	{ { 0xe9, 0x8c }, 2, 0x9aad, 0 },
	{ { 0xe9, 0x8d }, 2, 0x9ab0, 0 },
	{ { 0xe9, 0x8e }, 2, 0x9abc, 0 },
	{ { 0xe9, 0x8f }, 2, 0x9ac0, 0 },
	{ { 0xe9, 0x90 }, 2, 0x9acf, 0 },
	{ { 0xe9, 0x91 }, 2, 0x9ad1, 0 },
	{ { 0xe9, 0x92 }, 2, 0x9ad3, 0 },
	{ { 0xe9, 0x93 }, 2, 0x9ad4, 0 },
	{ { 0xe9, 0x94 }, 2, 0x9ade, 0 },
	{ { 0xe9, 0x95 }, 2, 0x9adf, 0 },
	{ { 0xe9, 0x96 }, 2, 0x9ae2, 0 },
	{ { 0xe9, 0x97 }, 2, 0x9ae3, 0 },
	{ { 0xe9, 0x98 }, 2, 0x9ae6, 0 },
	{ { 0xe9, 0x99 }, 2, 0x9aef, 0 },
	{ { 0xe9, 0x9a }, 2, 0x9aeb, 0 },
	{ { 0xe9, 0x9b }, 2, 0x9aee, 0 },
	{ { 0xe9, 0x9c }, 2, 0x9af4, 0 },
	{ { 0xe9, 0x9d }, 2, 0x9af1, 0 },
	{ { 0xe9, 0x9e }, 2, 0x9af7, 0 },
	{ { 0xe9, 0x9f }, 2, 0x9afb, 0 },
	{ { 0xe9, 0xa0 }, 2, 0x9b06, 0 },
	{ { 0xe9, 0xa1 }, 2, 0x9b18, 0 },
	{ { 0xe9, 0xa2 }, 2, 0x9b1a, 0 },
	{ { 0xe9, 0xa3 }, 2, 0x9b1f, 0 },
	{ { 0xe9, 0xa4 }, 2, 0x9b22, 0 },
	{ { 0xe9, 0xa5 }, 2, 0x9b23, 0 },
	{ { 0xe9, 0xa6 }, 2, 0x9b25, 0 },
	{ { 0xe9, 0xa7 }, 2, 0x9b27, 0 },
	{ { 0xe9, 0xa8 }, 2, 0x9b28, 0 },
	{ { 0xe9, 0xa9 }, 2, 0x9b29, 0 },
	{ { 0xe9, 0xaa }, 2, 0x9b2a, 0 },
	{ { 0xe9, 0xab }, 2, 0x9b2e, 0 },
	{ { 0xe9, 0xac }, 2, 0x9b2f, 0 },
	{ { 0xe9, 0xad }, 2, 0x9b32, 0 },
	{ { 0xe9, 0xae }, 2, 0x9b44, 0 },
	{ { 0xe9, 0xaf }, 2, 0x9b43, 0 },
	{ { 0xe9, 0xb0 }, 2, 0x9b4f, 0 },
	{ { 0xe9, 0xb1 }, 2, 0x9b4d, 0 },
	{ { 0xe9, 0xb2 }, 2, 0x9b4e, 0 },
	{ { 0xe9, 0xb3 }, 2, 0x9b51, 0 },
	{ { 0xe9, 0xb4 }, 2, 0x9b58, 0 },
	{ { 0xe9, 0xb5 }, 2, 0x9b74, 0 },
	{ { 0xe9, 0xb6 }, 2, 0x9b93, 0 },
	{ { 0xe9, 0xb7 }, 2, 0x9b83, 0 },
	{ { 0xe9, 0xb8 }, 2, 0x9b91, 0 },
	{ { 0xe9, 0xb9 }, 2, 0x9b96, 0 },
	{ { 0xe9, 0xba }, 2, 0x9b97, 0 },
	{ { 0xe9, 0xbb }, 2, 0x9b9f, 0 },
	{ { 0xe9, 0xbc }, 2, 0x9ba0, 0 },
	{ { 0xe9, 0xbd }, 2, 0x9ba8, 0 },
	{ { 0xe9, 0xbe }, 2, 0x9bb4, 0 },
	{ { 0xe9, 0xbf }, 2, 0x9bc0, 0 },
	{ { 0xe9, 0xc0 }, 2, 0x9bca, 0 },
	{ { 0xe9, 0xc1 }, 2, 0x9bb9, 0 },
	{ { 0xe9, 0xc2 }, 2, 0x9bc6, 0 },
	{ { 0xe9, 0xc3 }, 2, 0x9bcf, 0 },
	{ { 0xe9, 0xc4 }, 2, 0x9bd1, 0 },
	{ { 0xe9, 0xc5 }, 2, 0x9bd2, 0 },
	{ { 0xe9, 0xc6 }, 2, 0x9be3, 0 },
	{ { 0xe9, 0xc7 }, 2, 0x9be2, 0 },
	{ { 0xe9, 0xc8 }, 2, 0x9be4, 0 },
	{ { 0xe9, 0xc9 }, 2, 0x9bd4, 0 },
	{ { 0xe9, 0xca }, 2, 0x9be1, 0 },
	{ { 0xe9, 0xcb }, 2, 0x9c3a, 0 },
	{ { 0xe9, 0xcc }, 2, 0x9bf2, 0 },
	{ { 0xe9, 0xcd }, 2, 0x9bf1, 0 },
	{ { 0xe9, 0xce }, 2, 0x9bf0, 0 },
	{ { 0xe9, 0xcf }, 2, 0x9c15, 0 },
	{ { 0xe9, 0xd0 }, 2, 0x9c14, 0 },
	{ { 0xe9, 0xd1 }, 2, 0x9c09, 0 },
	{ { 0xe9, 0xd2 }, 2, 0x9c13, 0 },
	{ { 0xe9, 0xd3 }, 2, 0x9c0c, 0 },
	{ { 0xe9, 0xd4 }, 2, 0x9c06, 0 },
	{ { 0xe9, 0xd5 }, 2, 0x9c08, 0 },
	{ { 0xe9, 0xd6 }, 2, 0x9c12, 0 },
	{ { 0xe9, 0xd7 }, 2, 0x9c0a, 0 },
	{ { 0xe9, 0xd8 }, 2, 0x9c04, 0 },
	{ { 0xe9, 0xd9 }, 2, 0x9c2e, 0 },
	{ { 0xe9, 0xda }, 2, 0x9c1b, 0 },
	{ { 0xe9, 0xdb }, 2, 0x9c25, 0 },
	{ { 0xe9, 0xdc }, 2, 0x9c24, 0 },
	{ { 0xe9, 0xdd }, 2, 0x9c21, 0 },
	{ { 0xe9, 0xde }, 2, 0x9c30, 0 },
	{ { 0xe9, 0xdf }, 2, 0x9c47, 0 },
	{ { 0xe9, 0xe0 }, 2, 0x9c32, 0 },
	{ { 0xe9, 0xe1 }, 2, 0x9c46, 0 },
	{ { 0xe9, 0xe2 }, 2, 0x9c3e, 0 },
	{ { 0xe9, 0xe3 }, 2, 0x9c5a, 0 },
	{ { 0xe9, 0xe4 }, 2, 0x9c60, 0 },
	{ { 0xe9, 0xe5 }, 2, 0x9c67, 0 },
	{ { 0xe9, 0xe6 }, 2, 0x9c76, 0 },
	{ { 0xe9, 0xe7 }, 2, 0x9c78, 0 },
	{ { 0xe9, 0xe8 }, 2, 0x9ce7, 0 },
	{ { 0xe9, 0xe9 }, 2, 0x9cec, 0 },
	{ { 0xe9, 0xea }, 2, 0x9cf0, 0 },
	{ { 0xe9, 0xeb }, 2, 0x9d09, 0 },
	{ { 0xe9, 0xec }, 2, 0x9d08, 0 },
	{ { 0xe9, 0xed }, 2, 0x9ceb, 0 },
	{ { 0xe9, 0xee }, 2, 0x9d03, 0 },
	{ { 0xe9, 0xef }, 2, 0x9d06, 0 },
	{ { 0xe9, 0xf0 }, 2, 0x9d2a, 0 },
	{ { 0xe9, 0xf1 }, 2, 0x9d26, 0 },
	{ { 0xe9, 0xf2 }, 2, 0x9daf, 0 },
	{ { 0xe9, 0xf3 }, 2, 0x9d23, 0 },
	{ { 0xe9, 0xf4 }, 2, 0x9d1f, 0 },
	{ { 0xe9, 0xf5 }, 2, 0x9d44, 0 },
	{ { 0xe9, 0xf6 }, 2, 0x9d15, 0 },
	{ { 0xe9, 0xf7 }, 2, 0x9d12, 0 },
	{ { 0xe9, 0xf8 }, 2, 0x9d41, 0 },
	{ { 0xe9, 0xf9 }, 2, 0x9d3f, 0 },
	{ { 0xe9, 0xfa }, 2, 0x9d3e, 0 },
	{ { 0xe9, 0xfb }, 2, 0x9d46, 0 },
	{ { 0xe9, 0xfc }, 2, 0x9d48, 0 },

	{ { 0xea, 0x40 }, 2, 0x9d5d, 0 },
	{ { 0xea, 0x41 }, 2, 0x9d5e, 0 },
	{ { 0xea, 0x42 }, 2, 0x9d64, 0 },
	{ { 0xea, 0x43 }, 2, 0x9d51, 0 },
	{ { 0xea, 0x44 }, 2, 0x9d50, 0 },
	{ { 0xea, 0x45 }, 2, 0x9d59, 0 },
	{ { 0xea, 0x46 }, 2, 0x9d72, 0 },
	{ { 0xea, 0x47 }, 2, 0x9d89, 0 },
	{ { 0xea, 0x48 }, 2, 0x9d87, 0 },
	{ { 0xea, 0x49 }, 2, 0x9dab, 0 },
	{ { 0xea, 0x4a }, 2, 0x9d6f, 0 },
	{ { 0xea, 0x4b }, 2, 0x9d7a, 0 },
	{ { 0xea, 0x4c }, 2, 0x9d9a, 0 },
	{ { 0xea, 0x4d }, 2, 0x9da4, 0 },
	{ { 0xea, 0x4e }, 2, 0x9da9, 0 },
	{ { 0xea, 0x4f }, 2, 0x9db2, 0 },
	{ { 0xea, 0x50 }, 2, 0x9dc4, 0 },
	{ { 0xea, 0x51 }, 2, 0x9dc1, 0 },
	{ { 0xea, 0x52 }, 2, 0x9dbb, 0 },
	{ { 0xea, 0x53 }, 2, 0x9db8, 0 },
	{ { 0xea, 0x54 }, 2, 0x9dba, 0 },
	{ { 0xea, 0x55 }, 2, 0x9dc6, 0 },
	{ { 0xea, 0x56 }, 2, 0x9dcf, 0 },
	{ { 0xea, 0x57 }, 2, 0x9dc2, 0 },
	{ { 0xea, 0x58 }, 2, 0x9dd9, 0 },
	{ { 0xea, 0x59 }, 2, 0x9dd3, 0 },
	{ { 0xea, 0x5a }, 2, 0x9df8, 0 },
	{ { 0xea, 0x5b }, 2, 0x9de6, 0 },
	{ { 0xea, 0x5c }, 2, 0x9ded, 0 },
	{ { 0xea, 0x5d }, 2, 0x9def, 0 },
	{ { 0xea, 0x5e }, 2, 0x9dfd, 0 },
	{ { 0xea, 0x5f }, 2, 0x9e1a, 0 },
	{ { 0xea, 0x60 }, 2, 0x9e1b, 0 },
	{ { 0xea, 0x61 }, 2, 0x9e1e, 0 },
	{ { 0xea, 0x62 }, 2, 0x9e75, 0 },
	{ { 0xea, 0x63 }, 2, 0x9e79, 0 },
	{ { 0xea, 0x64 }, 2, 0x9e7d, 0 },
	{ { 0xea, 0x65 }, 2, 0x9e81, 0 },
	{ { 0xea, 0x66 }, 2, 0x9e88, 0 },
	{ { 0xea, 0x67 }, 2, 0x9e8b, 0 },
	{ { 0xea, 0x68 }, 2, 0x9e8c, 0 },
	{ { 0xea, 0x69 }, 2, 0x9e92, 0 },
	{ { 0xea, 0x6a }, 2, 0x9e95, 0 },
	{ { 0xea, 0x6b }, 2, 0x9e91, 0 },
	{ { 0xea, 0x6c }, 2, 0x9e9d, 0 },
	{ { 0xea, 0x6d }, 2, 0x9ea5, 0 },
	{ { 0xea, 0x6e }, 2, 0x9ea9, 0 },
	{ { 0xea, 0x6f }, 2, 0x9eb8, 0 },
	{ { 0xea, 0x70 }, 2, 0x9eaa, 0 },
	{ { 0xea, 0x71 }, 2, 0x9ead, 0 },
	{ { 0xea, 0x72 }, 2, 0x9761, 0 },
	{ { 0xea, 0x73 }, 2, 0x9ecc, 0 },
	{ { 0xea, 0x74 }, 2, 0x9ece, 0 },
	{ { 0xea, 0x75 }, 2, 0x9ecf, 0 },
	{ { 0xea, 0x76 }, 2, 0x9ed0, 0 },
	{ { 0xea, 0x77 }, 2, 0x9ed4, 0 },
	{ { 0xea, 0x78 }, 2, 0x9edc, 0 },
	{ { 0xea, 0x79 }, 2, 0x9ede, 0 },
	{ { 0xea, 0x7a }, 2, 0x9edd, 0 },
	{ { 0xea, 0x7b }, 2, 0x9ee0, 0 },
	{ { 0xea, 0x7c }, 2, 0x9ee5, 0 },
	{ { 0xea, 0x7d }, 2, 0x9ee8, 0 },
	{ { 0xea, 0x7e }, 2, 0x9eef, 0 },
	{ { 0xea, 0x80 }, 2, 0x9ef4, 0 },
	{ { 0xea, 0x81 }, 2, 0x9ef6, 0 },
	{ { 0xea, 0x82 }, 2, 0x9ef7, 0 },
	{ { 0xea, 0x83 }, 2, 0x9ef9, 0 },
	{ { 0xea, 0x84 }, 2, 0x9efb, 0 },
	{ { 0xea, 0x85 }, 2, 0x9efc, 0 },
	{ { 0xea, 0x86 }, 2, 0x9efd, 0 },
	{ { 0xea, 0x87 }, 2, 0x9f07, 0 },
	{ { 0xea, 0x88 }, 2, 0x9f08, 0 },
	{ { 0xea, 0x89 }, 2, 0x76b7, 0 },
	{ { 0xea, 0x8a }, 2, 0x9f15, 0 },
	{ { 0xea, 0x8b }, 2, 0x9f21, 0 },
	{ { 0xea, 0x8c }, 2, 0x9f2c, 0 },
	{ { 0xea, 0x8d }, 2, 0x9f3e, 0 },
	{ { 0xea, 0x8e }, 2, 0x9f4a, 0 },
	{ { 0xea, 0x8f }, 2, 0x9f52, 0 },
	{ { 0xea, 0x90 }, 2, 0x9f54, 0 },
	{ { 0xea, 0x91 }, 2, 0x9f63, 0 },
	{ { 0xea, 0x92 }, 2, 0x9f5f, 0 },
	{ { 0xea, 0x93 }, 2, 0x9f60, 0 },
	{ { 0xea, 0x94 }, 2, 0x9f61, 0 },
	{ { 0xea, 0x95 }, 2, 0x9f66, 0 },
	{ { 0xea, 0x96 }, 2, 0x9f67, 0 },
	{ { 0xea, 0x97 }, 2, 0x9f6c, 0 },
	{ { 0xea, 0x98 }, 2, 0x9f6a, 0 },
	{ { 0xea, 0x99 }, 2, 0x9f77, 0 },
	{ { 0xea, 0x9a }, 2, 0x9f72, 0 },
	{ { 0xea, 0x9b }, 2, 0x9f76, 0 },
	{ { 0xea, 0x9c }, 2, 0x9f95, 0 },
	{ { 0xea, 0x9d }, 2, 0x9f9c, 0 },
	{ { 0xea, 0x9e }, 2, 0x9fa0, 0 },
	{ { 0xea, 0x9f }, 2, 0x582f, 0 },
	{ { 0xea, 0xa0 }, 2, 0x69c7, 0 },
	{ { 0xea, 0xa1 }, 2, 0x9059, 0 },
	{ { 0xea, 0xa2 }, 2, 0x7464, 0 },
	{ { 0xea, 0xa3 }, 2, 0x51dc, 0 },
	{ { 0xea, 0xa4 }, 2, 0x7199, 0 },

	{ { 0xed, 0x40 }, 2, 0x7e8a, 0 },
	{ { 0xed, 0x41 }, 2, 0x891c, 0 },
	{ { 0xed, 0x42 }, 2, 0x9348, 0 },
	{ { 0xed, 0x43 }, 2, 0x9288, 0 },
	{ { 0xed, 0x44 }, 2, 0x84dc, 0 },
	{ { 0xed, 0x45 }, 2, 0x4fc9, 0 },
	{ { 0xed, 0x46 }, 2, 0x70bb, 0 },
	{ { 0xed, 0x47 }, 2, 0x6631, 0 },
	{ { 0xed, 0x48 }, 2, 0x68c8, 0 },
	{ { 0xed, 0x49 }, 2, 0x92f9, 0 },
	{ { 0xed, 0x4a }, 2, 0x66fb, 0 },
	{ { 0xed, 0x4b }, 2, 0x5f45, 0 },
	{ { 0xed, 0x4c }, 2, 0x4e28, 0 },
	{ { 0xed, 0x4d }, 2, 0x4ee1, 0 },
	{ { 0xed, 0x4e }, 2, 0x4efc, 0 },
	{ { 0xed, 0x4f }, 2, 0x4f00, 0 },
	{ { 0xed, 0x50 }, 2, 0x4f03, 0 },
	{ { 0xed, 0x51 }, 2, 0x4f39, 0 },
	{ { 0xed, 0x52 }, 2, 0x4f56, 0 },
	{ { 0xed, 0x53 }, 2, 0x4f92, 0 },
	{ { 0xed, 0x54 }, 2, 0x4f8a, 0 },
	{ { 0xed, 0x55 }, 2, 0x4f9a, 0 },
	{ { 0xed, 0x56 }, 2, 0x4f94, 0 },
	{ { 0xed, 0x57 }, 2, 0x4fcd, 0 },
	{ { 0xed, 0x58 }, 2, 0x5040, 0 },
	{ { 0xed, 0x59 }, 2, 0x5022, 0 },
	{ { 0xed, 0x5a }, 2, 0x4fff, 0 },
	{ { 0xed, 0x5b }, 2, 0x501e, 0 },
	{ { 0xed, 0x5c }, 2, 0x5046, 0 },
	{ { 0xed, 0x5d }, 2, 0x5070, 0 },
	{ { 0xed, 0x5e }, 2, 0x5042, 0 },
	{ { 0xed, 0x5f }, 2, 0x5094, 0 },
	{ { 0xed, 0x60 }, 2, 0x50f4, 0 },
	{ { 0xed, 0x61 }, 2, 0x50d8, 0 },
	{ { 0xed, 0x62 }, 2, 0x514a, 0 },
	{ { 0xed, 0x63 }, 2, 0x5164, 0 },
	{ { 0xed, 0x64 }, 2, 0x519d, 0 },
	{ { 0xed, 0x65 }, 2, 0x51be, 0 },
	{ { 0xed, 0x66 }, 2, 0x51ec, 0 },
	{ { 0xed, 0x67 }, 2, 0x5215, 0 },
	{ { 0xed, 0x68 }, 2, 0x529c, 0 },
	{ { 0xed, 0x69 }, 2, 0x52a6, 0 },
	{ { 0xed, 0x6a }, 2, 0x52c0, 0 },
	{ { 0xed, 0x6b }, 2, 0x52db, 0 },
	{ { 0xed, 0x6c }, 2, 0x5300, 0 },
	{ { 0xed, 0x6d }, 2, 0x5307, 0 },
	{ { 0xed, 0x6e }, 2, 0x5324, 0 },
	{ { 0xed, 0x6f }, 2, 0x5372, 0 },
	{ { 0xed, 0x70 }, 2, 0x5393, 0 },
	{ { 0xed, 0x71 }, 2, 0x53b2, 0 },
	{ { 0xed, 0x72 }, 2, 0x53dd, 0 },
	{ { 0xed, 0x73 }, 2, 0xfa0e, 0 },
	{ { 0xed, 0x74 }, 2, 0x549c, 0 },
	{ { 0xed, 0x75 }, 2, 0x548a, 0 },
	{ { 0xed, 0x76 }, 2, 0x54a9, 0 },
	{ { 0xed, 0x77 }, 2, 0x54ff, 0 },
	{ { 0xed, 0x78 }, 2, 0x5586, 0 },
	{ { 0xed, 0x79 }, 2, 0x5759, 0 },
	{ { 0xed, 0x7a }, 2, 0x5765, 0 },
	{ { 0xed, 0x7b }, 2, 0x57ac, 0 },
	{ { 0xed, 0x7c }, 2, 0x57c8, 0 },
	{ { 0xed, 0x7d }, 2, 0x57c7, 0 },
	{ { 0xed, 0x7e }, 2, 0xfa0f, 0 },

	{ { 0xed, 0x80 }, 2, 0xfa10, 0 },
	{ { 0xed, 0x81 }, 2, 0x589e, 0 },
	{ { 0xed, 0x82 }, 2, 0x58b2, 0 },
	{ { 0xed, 0x83 }, 2, 0x590b, 0 },
	{ { 0xed, 0x84 }, 2, 0x5953, 0 },
	{ { 0xed, 0x85 }, 2, 0x595b, 0 },
	{ { 0xed, 0x86 }, 2, 0x595d, 0 },
	{ { 0xed, 0x87 }, 2, 0x5963, 0 },
	{ { 0xed, 0x88 }, 2, 0x59a4, 0 },
	{ { 0xed, 0x89 }, 2, 0x59ba, 0 },
	{ { 0xed, 0x8a }, 2, 0x5b56, 0 },
	{ { 0xed, 0x8b }, 2, 0x5bc0, 0 },
	{ { 0xed, 0x8c }, 2, 0x752f, 0 },
	{ { 0xed, 0x8d }, 2, 0x5bd8, 0 },
	{ { 0xed, 0x8e }, 2, 0x5bec, 0 },
	{ { 0xed, 0x8f }, 2, 0x5c1e, 0 },
	{ { 0xed, 0x90 }, 2, 0x5ca6, 0 },
	{ { 0xed, 0x91 }, 2, 0x5cba, 0 },
	{ { 0xed, 0x92 }, 2, 0x5cf5, 0 },
	{ { 0xed, 0x93 }, 2, 0x5d27, 0 },
	{ { 0xed, 0x94 }, 2, 0x5d53, 0 },
	{ { 0xed, 0x95 }, 2, 0xfa11, 0 },
	{ { 0xed, 0x96 }, 2, 0x5d42, 0 },
	{ { 0xed, 0x97 }, 2, 0x5d6d, 0 },
	{ { 0xed, 0x98 }, 2, 0x5db8, 0 },
	{ { 0xed, 0x99 }, 2, 0x5db9, 0 },
	{ { 0xed, 0x9a }, 2, 0x5dd0, 0 },
	{ { 0xed, 0x9b }, 2, 0x5f21, 0 },
	{ { 0xed, 0x9c }, 2, 0x5f34, 0 },
	{ { 0xed, 0x9d }, 2, 0x5f67, 0 },
	{ { 0xed, 0x9e }, 2, 0x5fb7, 0 },
	{ { 0xed, 0x9f }, 2, 0x5fde, 0 },
	{ { 0xed, 0xa0 }, 2, 0x605d, 0 },
	{ { 0xed, 0xa1 }, 2, 0x6085, 0 },
	{ { 0xed, 0xa2 }, 2, 0x608a, 0 },
	{ { 0xed, 0xa3 }, 2, 0x60de, 0 },
	{ { 0xed, 0xa4 }, 2, 0x60d5, 0 },
	{ { 0xed, 0xa5 }, 2, 0x6120, 0 },
	{ { 0xed, 0xa6 }, 2, 0x60f2, 0 },
	{ { 0xed, 0xa7 }, 2, 0x6111, 0 },
	{ { 0xed, 0xa8 }, 2, 0x6137, 0 },
	{ { 0xed, 0xa9 }, 2, 0x6130, 0 },
	{ { 0xed, 0xaa }, 2, 0x6198, 0 },
	{ { 0xed, 0xab }, 2, 0x6213, 0 },
	{ { 0xed, 0xac }, 2, 0x62a6, 0 },
	{ { 0xed, 0xad }, 2, 0x63f5, 0 },
	{ { 0xed, 0xae }, 2, 0x6460, 0 },
	{ { 0xed, 0xaf }, 2, 0x649d, 0 },
	{ { 0xed, 0xb0 }, 2, 0x64ce, 0 },
	{ { 0xed, 0xb1 }, 2, 0x654e, 0 },
	{ { 0xed, 0xb2 }, 2, 0x6600, 0 },
	{ { 0xed, 0xb3 }, 2, 0x6615, 0 },
	{ { 0xed, 0xb4 }, 2, 0x663b, 0 },
	{ { 0xed, 0xb5 }, 2, 0x6609, 0 },
	{ { 0xed, 0xb6 }, 2, 0x662e, 0 },
	{ { 0xed, 0xb7 }, 2, 0x661e, 0 },
	{ { 0xed, 0xb8 }, 2, 0x6624, 0 },
	{ { 0xed, 0xb9 }, 2, 0x6665, 0 },
	{ { 0xed, 0xba }, 2, 0x6657, 0 },
	{ { 0xed, 0xbb }, 2, 0x6659, 0 },
	{ { 0xed, 0xbc }, 2, 0xfa12, 0 },
	{ { 0xed, 0xbd }, 2, 0x6673, 0 },
	{ { 0xed, 0xbe }, 2, 0x6699, 0 },
	{ { 0xed, 0xbf }, 2, 0x66a0, 0 },
	{ { 0xed, 0xc0 }, 2, 0x66b2, 0 },
	{ { 0xed, 0xc1 }, 2, 0x66bf, 0 },
	{ { 0xed, 0xc2 }, 2, 0x66fa, 0 },
	{ { 0xed, 0xc3 }, 2, 0x670e, 0 },
	{ { 0xed, 0xc4 }, 2, 0xf929, 0 },
	{ { 0xed, 0xc5 }, 2, 0x6766, 0 },
	{ { 0xed, 0xc6 }, 2, 0x67bb, 0 },
	{ { 0xed, 0xc7 }, 2, 0x6852, 0 },
	{ { 0xed, 0xc8 }, 2, 0x67c0, 0 },
	{ { 0xed, 0xc9 }, 2, 0x6801, 0 },
	{ { 0xed, 0xca }, 2, 0x6844, 0 },
	{ { 0xed, 0xcb }, 2, 0x68cf, 0 },
	{ { 0xed, 0xcc }, 2, 0xfa13, 0 },
	{ { 0xed, 0xcd }, 2, 0x6968, 0 },
	{ { 0xed, 0xce }, 2, 0xfa14, 0 },
	{ { 0xed, 0xcf }, 2, 0x6998, 0 },
	{ { 0xed, 0xd0 }, 2, 0x69e2, 0 },
	{ { 0xed, 0xd1 }, 2, 0x6a30, 0 },
	{ { 0xed, 0xd2 }, 2, 0x6a6b, 0 },
	{ { 0xed, 0xd3 }, 2, 0x6a46, 0 },
	{ { 0xed, 0xd4 }, 2, 0x6a73, 0 },
	{ { 0xed, 0xd5 }, 2, 0x6a7e, 0 },
	{ { 0xed, 0xd6 }, 2, 0x6ae2, 0 },
	{ { 0xed, 0xd7 }, 2, 0x6ae4, 0 },
	{ { 0xed, 0xd8 }, 2, 0x6bd6, 0 },
	{ { 0xed, 0xd9 }, 2, 0x6c3f, 0 },
	{ { 0xed, 0xda }, 2, 0x6c5c, 0 },
	{ { 0xed, 0xdb }, 2, 0x6c86, 0 },
	{ { 0xed, 0xdc }, 2, 0x6c6f, 0 },
	{ { 0xed, 0xdd }, 2, 0x6cda, 0 },
	{ { 0xed, 0xde }, 2, 0x6d04, 0 },
	{ { 0xed, 0xdf }, 2, 0x6d87, 0 },
	{ { 0xed, 0xe0 }, 2, 0x6d6f, 0 },
	{ { 0xed, 0xe1 }, 2, 0x6d96, 0 },
	{ { 0xed, 0xe2 }, 2, 0x6dac, 0 },
	{ { 0xed, 0xe3 }, 2, 0x6dcf, 0 },
	{ { 0xed, 0xe4 }, 2, 0x6df8, 0 },
	{ { 0xed, 0xe5 }, 2, 0x6df2, 0 },
	{ { 0xed, 0xe6 }, 2, 0x6dfc, 0 },
	{ { 0xed, 0xe7 }, 2, 0x6e39, 0 },
	{ { 0xed, 0xe8 }, 2, 0x6e5c, 0 },
	{ { 0xed, 0xe9 }, 2, 0x6e27, 0 },
	{ { 0xed, 0xea }, 2, 0x6e3c, 0 },
	{ { 0xed, 0xeb }, 2, 0x6ebf, 0 },
	{ { 0xed, 0xec }, 2, 0x6f88, 0 },
	{ { 0xed, 0xed }, 2, 0x6fb5, 0 },
	{ { 0xed, 0xee }, 2, 0x6ff5, 0 },
	{ { 0xed, 0xef }, 2, 0x7005, 0 },
	{ { 0xed, 0xf0 }, 2, 0x7007, 0 },
	{ { 0xed, 0xf1 }, 2, 0x7028, 0 },
	{ { 0xed, 0xf2 }, 2, 0x7085, 0 },
	{ { 0xed, 0xf3 }, 2, 0x70ab, 0 },
	{ { 0xed, 0xf4 }, 2, 0x710f, 0 },
	{ { 0xed, 0xf5 }, 2, 0x7104, 0 },
	{ { 0xed, 0xf6 }, 2, 0x715c, 0 },
	{ { 0xed, 0xf7 }, 2, 0x7146, 0 },
	{ { 0xed, 0xf8 }, 2, 0x7147, 0 },
	{ { 0xed, 0xf9 }, 2, 0xfa15, 0 },
	{ { 0xed, 0xfa }, 2, 0x71c1, 0 },
	{ { 0xed, 0xfb }, 2, 0x71fe, 0 },
	{ { 0xed, 0xfc }, 2, 0x72b1, 0 },

	{ { 0xee, 0x40 }, 2, 0x72be, 0 },
	{ { 0xee, 0x41 }, 2, 0x7324, 0 },
	{ { 0xee, 0x42 }, 2, 0xfa16, 0 },
	{ { 0xee, 0x43 }, 2, 0x7377, 0 },
	{ { 0xee, 0x44 }, 2, 0x73bd, 0 },
	{ { 0xee, 0x45 }, 2, 0x73c9, 0 },
	{ { 0xee, 0x46 }, 2, 0x73d6, 0 },
	{ { 0xee, 0x47 }, 2, 0x73e3, 0 },
	{ { 0xee, 0x48 }, 2, 0x73d2, 0 },
	{ { 0xee, 0x49 }, 2, 0x7407, 0 },
	{ { 0xee, 0x4a }, 2, 0x73f5, 0 },
	{ { 0xee, 0x4b }, 2, 0x7426, 0 },
	{ { 0xee, 0x4c }, 2, 0x742a, 0 },
	{ { 0xee, 0x4d }, 2, 0x7429, 0 },
	{ { 0xee, 0x4e }, 2, 0x742e, 0 },
	{ { 0xee, 0x4f }, 2, 0x7462, 0 },
	{ { 0xee, 0x50 }, 2, 0x7489, 0 },
	{ { 0xee, 0x51 }, 2, 0x749f, 0 },
	{ { 0xee, 0x52 }, 2, 0x7501, 0 },
	{ { 0xee, 0x53 }, 2, 0x756f, 0 },
	{ { 0xee, 0x54 }, 2, 0x7682, 0 },
	{ { 0xee, 0x55 }, 2, 0x769c, 0 },
	{ { 0xee, 0x56 }, 2, 0x769e, 0 },
	{ { 0xee, 0x57 }, 2, 0x769b, 0 },
	{ { 0xee, 0x58 }, 2, 0x76a6, 0 },
	{ { 0xee, 0x59 }, 2, 0xfa17, 0 },
	{ { 0xee, 0x5a }, 2, 0x7746, 0 },
	{ { 0xee, 0x5b }, 2, 0x52af, 0 },
	{ { 0xee, 0x5c }, 2, 0x7821, 0 },
	{ { 0xee, 0x5d }, 2, 0x784e, 0 },
	{ { 0xee, 0x5e }, 2, 0x7864, 0 },
	{ { 0xee, 0x5f }, 2, 0x787a, 0 },
	{ { 0xee, 0x60 }, 2, 0x7930, 0 },
	{ { 0xee, 0x61 }, 2, 0xfa18, 0 },
	{ { 0xee, 0x62 }, 2, 0xfa19, 0 },
	{ { 0xee, 0x63 }, 2, 0xfa1a, 0 },
	{ { 0xee, 0x64 }, 2, 0x7994, 0 },
	{ { 0xee, 0x65 }, 2, 0xfa1b, 0 },
	{ { 0xee, 0x66 }, 2, 0x799b, 0 },
	{ { 0xee, 0x67 }, 2, 0x7ad1, 0 },
	{ { 0xee, 0x68 }, 2, 0x7ae7, 0 },
	{ { 0xee, 0x69 }, 2, 0xfa1c, 0 },
	{ { 0xee, 0x6a }, 2, 0x7aeb, 0 },
	{ { 0xee, 0x6b }, 2, 0x7b9e, 0 },
	{ { 0xee, 0x6c }, 2, 0xfa1d, 0 },
	{ { 0xee, 0x6d }, 2, 0x7d48, 0 },
	{ { 0xee, 0x6e }, 2, 0x7d5c, 0 },
	{ { 0xee, 0x6f }, 2, 0x7db7, 0 },
	{ { 0xee, 0x70 }, 2, 0x7da0, 0 },
	{ { 0xee, 0x71 }, 2, 0x7dd6, 0 },
	{ { 0xee, 0x72 }, 2, 0x7e52, 0 },
	{ { 0xee, 0x73 }, 2, 0x7f47, 0 },
	{ { 0xee, 0x74 }, 2, 0x7fa1, 0 },
	{ { 0xee, 0x75 }, 2, 0xfa1e, 0 },
	{ { 0xee, 0x76 }, 2, 0x8301, 0 },
	{ { 0xee, 0x77 }, 2, 0x8362, 0 },
	{ { 0xee, 0x78 }, 2, 0x837f, 0 },
	{ { 0xee, 0x79 }, 2, 0x83c7, 0 },
	{ { 0xee, 0x7a }, 2, 0x83f6, 0 },
	{ { 0xee, 0x7b }, 2, 0x8448, 0 },
	{ { 0xee, 0x7c }, 2, 0x84b4, 0 },
	{ { 0xee, 0x7d }, 2, 0x8553, 0 },
	{ { 0xee, 0x7e }, 2, 0x8559, 0 },
	{ { 0xee, 0x80 }, 2, 0x856b, 0 },
	{ { 0xee, 0x81 }, 2, 0xfa1f, 0 },
	{ { 0xee, 0x82 }, 2, 0x85b0, 0 },
	{ { 0xee, 0x83 }, 2, 0xfa20, 0 },
	{ { 0xee, 0x84 }, 2, 0xfa21, 0 },
	{ { 0xee, 0x85 }, 2, 0x8807, 0 },
	{ { 0xee, 0x86 }, 2, 0x88f5, 0 },
	{ { 0xee, 0x87 }, 2, 0x8a12, 0 },
	{ { 0xee, 0x88 }, 2, 0x8a37, 0 },
	{ { 0xee, 0x89 }, 2, 0x8a79, 0 },
	{ { 0xee, 0x8a }, 2, 0x8aa7, 0 },
	{ { 0xee, 0x8b }, 2, 0x8abe, 0 },
	{ { 0xee, 0x8c }, 2, 0x8adf, 0 },
	{ { 0xee, 0x8d }, 2, 0xfa22, 0 },
	{ { 0xee, 0x8e }, 2, 0x8af6, 0 },
	{ { 0xee, 0x8f }, 2, 0x8b53, 0 },
	{ { 0xee, 0x90 }, 2, 0x8b7f, 0 },
	{ { 0xee, 0x91 }, 2, 0x8cf0, 0 },
	{ { 0xee, 0x92 }, 2, 0x8cf4, 0 },
	{ { 0xee, 0x93 }, 2, 0x8d12, 0 },
	{ { 0xee, 0x94 }, 2, 0x8d76, 0 },
	{ { 0xee, 0x95 }, 2, 0xfa23, 0 },
	{ { 0xee, 0x96 }, 2, 0x8ecf, 0 },
	{ { 0xee, 0x97 }, 2, 0xfa24, 0 },
	{ { 0xee, 0x98 }, 2, 0xfa25, 0 },
	{ { 0xee, 0x99 }, 2, 0x9067, 0 },
	{ { 0xee, 0x9a }, 2, 0x90de, 0 },
	{ { 0xee, 0x9b }, 2, 0xfa26, 0 },
	{ { 0xee, 0x9c }, 2, 0x9115, 0 },
	{ { 0xee, 0x9d }, 2, 0x9127, 0 },
	{ { 0xee, 0x9e }, 2, 0x91da, 0 },
	{ { 0xee, 0x9f }, 2, 0x91d7, 0 },
	{ { 0xee, 0xa0 }, 2, 0x91de, 0 },
	{ { 0xee, 0xa1 }, 2, 0x91ed, 0 },
	{ { 0xee, 0xa2 }, 2, 0x91ee, 0 },
	{ { 0xee, 0xa3 }, 2, 0x91e4, 0 },
	{ { 0xee, 0xa4 }, 2, 0x91e5, 0 },
	{ { 0xee, 0xa5 }, 2, 0x9206, 0 },
	{ { 0xee, 0xa6 }, 2, 0x9210, 0 },
	{ { 0xee, 0xa7 }, 2, 0x920a, 0 },
	{ { 0xee, 0xa8 }, 2, 0x923a, 0 },
	{ { 0xee, 0xa9 }, 2, 0x9240, 0 },
	{ { 0xee, 0xaa }, 2, 0x923c, 0 },
	{ { 0xee, 0xab }, 2, 0x924e, 0 },
	{ { 0xee, 0xac }, 2, 0x9259, 0 },
	{ { 0xee, 0xad }, 2, 0x9251, 0 },
	{ { 0xee, 0xae }, 2, 0x9239, 0 },
	{ { 0xee, 0xaf }, 2, 0x9267, 0 },
	{ { 0xee, 0xb0 }, 2, 0x92a7, 0 },
	{ { 0xee, 0xb1 }, 2, 0x9277, 0 },
	{ { 0xee, 0xb2 }, 2, 0x9278, 0 },
	{ { 0xee, 0xb3 }, 2, 0x92e7, 0 },
	{ { 0xee, 0xb4 }, 2, 0x92d7, 0 },
	{ { 0xee, 0xb5 }, 2, 0x92d9, 0 },
	{ { 0xee, 0xb6 }, 2, 0x92d0, 0 },
	{ { 0xee, 0xb7 }, 2, 0xfa27, 0 },
	{ { 0xee, 0xb8 }, 2, 0x92d5, 0 },
	{ { 0xee, 0xb9 }, 2, 0x92e0, 0 },
	{ { 0xee, 0xba }, 2, 0x92d3, 0 },
	{ { 0xee, 0xbb }, 2, 0x9325, 0 },
	{ { 0xee, 0xbc }, 2, 0x9321, 0 },
	{ { 0xee, 0xbd }, 2, 0x92fb, 0 },
	{ { 0xee, 0xbe }, 2, 0xfa28, 0 },
	{ { 0xee, 0xbf }, 2, 0x931e, 0 },
	{ { 0xee, 0xc0 }, 2, 0x92ff, 0 },
	{ { 0xee, 0xc1 }, 2, 0x931d, 0 },
	{ { 0xee, 0xc2 }, 2, 0x9302, 0 },
	{ { 0xee, 0xc3 }, 2, 0x9370, 0 },
	{ { 0xee, 0xc4 }, 2, 0x9357, 0 },
	{ { 0xee, 0xc5 }, 2, 0x93a4, 0 },
	{ { 0xee, 0xc6 }, 2, 0x93c6, 0 },
	{ { 0xee, 0xc7 }, 2, 0x93de, 0 },
	{ { 0xee, 0xc8 }, 2, 0x93f8, 0 },
	{ { 0xee, 0xc9 }, 2, 0x9431, 0 },
	{ { 0xee, 0xca }, 2, 0x9445, 0 },
	{ { 0xee, 0xcb }, 2, 0x9448, 0 },
	{ { 0xee, 0xcc }, 2, 0x9592, 0 },
	{ { 0xee, 0xcd }, 2, 0xf9dc, 0 },
	{ { 0xee, 0xce }, 2, 0xfa29, 0 },
	{ { 0xee, 0xcf }, 2, 0x969d, 0 },
	{ { 0xee, 0xd0 }, 2, 0x96af, 0 },
	{ { 0xee, 0xd1 }, 2, 0x9733, 0 },
	{ { 0xee, 0xd2 }, 2, 0x973b, 0 },
	{ { 0xee, 0xd3 }, 2, 0x9743, 0 },
	{ { 0xee, 0xd4 }, 2, 0x974d, 0 },
	{ { 0xee, 0xd5 }, 2, 0x974f, 0 },
	{ { 0xee, 0xd6 }, 2, 0x9751, 0 },
	{ { 0xee, 0xd7 }, 2, 0x9755, 0 },
	{ { 0xee, 0xd8 }, 2, 0x9857, 0 },
	{ { 0xee, 0xd9 }, 2, 0x9865, 0 },
	{ { 0xee, 0xda }, 2, 0xfa2a, 0 },
	{ { 0xee, 0xdb }, 2, 0xfa2b, 0 },
	{ { 0xee, 0xdc }, 2, 0x9927, 0 },
	{ { 0xee, 0xdd }, 2, 0xfa2c, 0 },
	{ { 0xee, 0xde }, 2, 0x999e, 0 },
	{ { 0xee, 0xdf }, 2, 0x9a4e, 0 },
	{ { 0xee, 0xe0 }, 2, 0x9ad9, 0 },
	{ { 0xee, 0xe1 }, 2, 0x9adc, 0 },
	{ { 0xee, 0xe2 }, 2, 0x9b75, 0 },
	{ { 0xee, 0xe3 }, 2, 0x9b72, 0 },
	{ { 0xee, 0xe4 }, 2, 0x9b8f, 0 },
	{ { 0xee, 0xe5 }, 2, 0x9bb1, 0 },
	{ { 0xee, 0xe6 }, 2, 0x9bbb, 0 },
	{ { 0xee, 0xe7 }, 2, 0x9c00, 0 },
	{ { 0xee, 0xe8 }, 2, 0x9d70, 0 },
	{ { 0xee, 0xe9 }, 2, 0x9d6b, 0 },
	{ { 0xee, 0xea }, 2, 0xfa2d, 0 },
	{ { 0xee, 0xeb }, 2, 0x9e19, 0 },
	{ { 0xee, 0xec }, 2, 0x9ed1, 0 },
	{ { 0xee, 0xef }, 2, 0x2170, 0 },
	{ { 0xee, 0xf0 }, 2, 0x2171, 0 },
	{ { 0xee, 0xf1 }, 2, 0x2172, 0 },
	{ { 0xee, 0xf2 }, 2, 0x2173, 0 },
	{ { 0xee, 0xf3 }, 2, 0x2174, 0 },
	{ { 0xee, 0xf4 }, 2, 0x2175, 0 },
	{ { 0xee, 0xf5 }, 2, 0x2176, 0 },
	{ { 0xee, 0xf6 }, 2, 0x2177, 0 },
	{ { 0xee, 0xf7 }, 2, 0x2178, 0 },
	{ { 0xee, 0xf8 }, 2, 0x2179, 0 },
	{ { 0xee, 0xf9 }, 2, 0xffe2, 1 }, /* equivalent of 0x81, 0xca */
	{ { 0xee, 0xfa }, 2, 0xffe4, 0 },
	{ { 0xee, 0xfb }, 2, 0xff07, 0 },
	{ { 0xee, 0xfc }, 2, 0xff02, 0 },

	{ { 0xfa, 0x40 }, 2, 0x2170, 1 }, /* equivalent of 0xee, 0xef */
	{ { 0xfa, 0x41 }, 2, 0x2171, 1 }, /* equivalent of 0xee, 0xf0 */
	{ { 0xfa, 0x42 }, 2, 0x2172, 1 }, /* equivalent of 0xee, 0xf1 */
	{ { 0xfa, 0x43 }, 2, 0x2173, 1 }, /* equivalent of 0xee, 0xf2 */
	{ { 0xfa, 0x44 }, 2, 0x2174, 1 }, /* equivalent of 0xee, 0xf3 */
	{ { 0xfa, 0x45 }, 2, 0x2175, 1 }, /* equivalent of 0xee, 0xf4 */
	{ { 0xfa, 0x46 }, 2, 0x2176, 1 }, /* equivalent of 0xee, 0xf5 */
	{ { 0xfa, 0x47 }, 2, 0x2177, 1 }, /* equivalent of 0xee, 0xf6 */
	{ { 0xfa, 0x48 }, 2, 0x2178, 1 }, /* equivalent of 0xee, 0xf7 */
	{ { 0xfa, 0x49 }, 2, 0x2179, 1 }, /* equivalent of 0xee, 0xf8 */
	{ { 0xfa, 0x4a }, 2, 0x2160, 1 }, /* equivalent of 0x87, 0x54 */
	{ { 0xfa, 0x4b }, 2, 0x2161, 1 }, /* equivalent of 0x87, 0x55 */
	{ { 0xfa, 0x4c }, 2, 0x2162, 1 }, /* equivalent of 0x87, 0x56 */
	{ { 0xfa, 0x4d }, 2, 0x2163, 1 }, /* equivalent of 0x87, 0x57 */
	{ { 0xfa, 0x4e }, 2, 0x2164, 1 }, /* equivalent of 0x87, 0x58 */
	{ { 0xfa, 0x4f }, 2, 0x2165, 1 }, /* equivalent of 0x87, 0x59 */
	{ { 0xfa, 0x50 }, 2, 0x2166, 1 }, /* equivalent of 0x87, 0x5a */
	{ { 0xfa, 0x51 }, 2, 0x2167, 1 }, /* equivalent of 0x87, 0x5b */
	{ { 0xfa, 0x52 }, 2, 0x2168, 1 }, /* equivalent of 0x87, 0x5c */
	{ { 0xfa, 0x53 }, 2, 0x2169, 1 }, /* equivalent of 0x87, 0x5d */
	{ { 0xfa, 0x54 }, 2, 0xffe2, 1 }, /* equivalent of 0x81, 0xca */
	{ { 0xfa, 0x55 }, 2, 0xffe4, 1 }, /* equivalent of 0xee, 0xfa */
	{ { 0xfa, 0x56 }, 2, 0xff07, 1 }, /* equivalent of 0xee, 0xfb */
	{ { 0xfa, 0x57 }, 2, 0xff02, 1 }, /* equivalent of 0xee, 0xfc */
	{ { 0xfa, 0x58 }, 2, 0x3231, 1 }, /* equivalent of 0x87, 0x8a */
	{ { 0xfa, 0x59 }, 2, 0x2116, 1 }, /* equivalent of 0x87, 0x82 */
	{ { 0xfa, 0x5a }, 2, 0x2121, 1 }, /* equivalent of 0x87, 0x84 */
	{ { 0xfa, 0x5b }, 2, 0x2235, 1 }, /* equivalent of 0x81, 0xe6 */
	{ { 0xfa, 0x5c }, 2, 0x7e8a, 1 }, /* equivalent of 0xed, 0x40 */
	{ { 0xfa, 0x5d }, 2, 0x891c, 1 }, /* equivalent of 0xed, 0x41 */
	{ { 0xfa, 0x5e }, 2, 0x9348, 1 }, /* equivalent of 0xed, 0x42 */
	{ { 0xfa, 0x5f }, 2, 0x9288, 1 }, /* equivalent of 0xed, 0x43 */
	{ { 0xfa, 0x60 }, 2, 0x84dc, 1 }, /* equivalent of 0xed, 0x44 */
	{ { 0xfa, 0x61 }, 2, 0x4fc9, 1 }, /* equivalent of 0xed, 0x45 */
	{ { 0xfa, 0x62 }, 2, 0x70bb, 1 }, /* equivalent of 0xed, 0x46 */
	{ { 0xfa, 0x63 }, 2, 0x6631, 1 }, /* equivalent of 0xed, 0x47 */
	{ { 0xfa, 0x64 }, 2, 0x68c8, 1 }, /* equivalent of 0xed, 0x48 */
	{ { 0xfa, 0x65 }, 2, 0x92f9, 1 }, /* equivalent of 0xed, 0x49 */
	{ { 0xfa, 0x66 }, 2, 0x66fb, 1 }, /* equivalent of 0xed, 0x4a */
	{ { 0xfa, 0x67 }, 2, 0x5f45, 1 }, /* equivalent of 0xed, 0x4b */
	{ { 0xfa, 0x68 }, 2, 0x4e28, 1 }, /* equivalent of 0xed, 0x4c */
	{ { 0xfa, 0x69 }, 2, 0x4ee1, 1 }, /* equivalent of 0xed, 0x4d */
	{ { 0xfa, 0x6a }, 2, 0x4efc, 1 }, /* equivalent of 0xed, 0x4e */
	{ { 0xfa, 0x6b }, 2, 0x4f00, 1 }, /* equivalent of 0xed, 0x4f */
	{ { 0xfa, 0x6c }, 2, 0x4f03, 1 }, /* equivalent of 0xed, 0x50 */
	{ { 0xfa, 0x6d }, 2, 0x4f39, 1 }, /* equivalent of 0xed, 0x51 */
	{ { 0xfa, 0x6e }, 2, 0x4f56, 1 }, /* equivalent of 0xed, 0x52 */
	{ { 0xfa, 0x6f }, 2, 0x4f92, 1 }, /* equivalent of 0xed, 0x53 */
	{ { 0xfa, 0x70 }, 2, 0x4f8a, 1 }, /* equivalent of 0xed, 0x54 */
	{ { 0xfa, 0x71 }, 2, 0x4f9a, 1 }, /* equivalent of 0xed, 0x55 */
	{ { 0xfa, 0x72 }, 2, 0x4f94, 1 }, /* equivalent of 0xed, 0x56 */
	{ { 0xfa, 0x73 }, 2, 0x4fcd, 1 }, /* equivalent of 0xed, 0x57 */
	{ { 0xfa, 0x74 }, 2, 0x5040, 1 }, /* equivalent of 0xed, 0x58 */
	{ { 0xfa, 0x75 }, 2, 0x5022, 1 }, /* equivalent of 0xed, 0x59 */
	{ { 0xfa, 0x76 }, 2, 0x4fff, 1 }, /* equivalent of 0xed, 0x5a */
	{ { 0xfa, 0x77 }, 2, 0x501e, 1 }, /* equivalent of 0xed, 0x5b */
	{ { 0xfa, 0x78 }, 2, 0x5046, 1 }, /* equivalent of 0xed, 0x5c */
	{ { 0xfa, 0x79 }, 2, 0x5070, 1 }, /* equivalent of 0xed, 0x5d */
	{ { 0xfa, 0x7a }, 2, 0x5042, 1 }, /* equivalent of 0xed, 0x5e */
	{ { 0xfa, 0x7b }, 2, 0x5094, 1 }, /* equivalent of 0xed, 0x5f */
	{ { 0xfa, 0x7c }, 2, 0x50f4, 1 }, /* equivalent of 0xed, 0x60 */
	{ { 0xfa, 0x7d }, 2, 0x50d8, 1 }, /* equivalent of 0xed, 0x61 */
	{ { 0xfa, 0x7e }, 2, 0x514a, 1 }, /* equivalent of 0xed, 0x62 */
	{ { 0xfa, 0x80 }, 2, 0x5164, 1 }, /* equivalent of 0xed, 0x63 */
	{ { 0xfa, 0x81 }, 2, 0x519d, 1 }, /* equivalent of 0xed, 0x64 */
	{ { 0xfa, 0x82 }, 2, 0x51be, 1 }, /* equivalent of 0xed, 0x65 */
	{ { 0xfa, 0x83 }, 2, 0x51ec, 1 }, /* equivalent of 0xed, 0x66 */
	{ { 0xfa, 0x84 }, 2, 0x5215, 1 }, /* equivalent of 0xed, 0x67 */
	{ { 0xfa, 0x85 }, 2, 0x529c, 1 }, /* equivalent of 0xed, 0x68 */
	{ { 0xfa, 0x86 }, 2, 0x52a6, 1 }, /* equivalent of 0xed, 0x69 */
	{ { 0xfa, 0x87 }, 2, 0x52c0, 1 }, /* equivalent of 0xed, 0x6a */
	{ { 0xfa, 0x88 }, 2, 0x52db, 1 }, /* equivalent of 0xed, 0x6b */
	{ { 0xfa, 0x89 }, 2, 0x5300, 1 }, /* equivalent of 0xed, 0x6c */
	{ { 0xfa, 0x8a }, 2, 0x5307, 1 }, /* equivalent of 0xed, 0x6d */
	{ { 0xfa, 0x8b }, 2, 0x5324, 1 }, /* equivalent of 0xed, 0x6e */
	{ { 0xfa, 0x8c }, 2, 0x5372, 1 }, /* equivalent of 0xed, 0x6f */
	{ { 0xfa, 0x8d }, 2, 0x5393, 1 }, /* equivalent of 0xed, 0x70 */
	{ { 0xfa, 0x8e }, 2, 0x53b2, 1 }, /* equivalent of 0xed, 0x71 */
	{ { 0xfa, 0x8f }, 2, 0x53dd, 1 }, /* equivalent of 0xed, 0x72 */
	{ { 0xfa, 0x90 }, 2, 0xfa0e, 1 }, /* equivalent of 0xed, 0x73 */
	{ { 0xfa, 0x91 }, 2, 0x549c, 1 }, /* equivalent of 0xed, 0x74 */
	{ { 0xfa, 0x92 }, 2, 0x548a, 1 }, /* equivalent of 0xed, 0x75 */
	{ { 0xfa, 0x93 }, 2, 0x54a9, 1 }, /* equivalent of 0xed, 0x76 */
	{ { 0xfa, 0x94 }, 2, 0x54ff, 1 }, /* equivalent of 0xed, 0x77 */
	{ { 0xfa, 0x95 }, 2, 0x5586, 1 }, /* equivalent of 0xed, 0x78 */
	{ { 0xfa, 0x96 }, 2, 0x5759, 1 }, /* equivalent of 0xed, 0x79 */
	{ { 0xfa, 0x97 }, 2, 0x5765, 1 }, /* equivalent of 0xed, 0x7a */
	{ { 0xfa, 0x98 }, 2, 0x57ac, 1 }, /* equivalent of 0xed, 0x7b */
	{ { 0xfa, 0x99 }, 2, 0x57c8, 1 }, /* equivalent of 0xed, 0x7c */
	{ { 0xfa, 0x9a }, 2, 0x57c7, 1 }, /* equivalent of 0xed, 0x7d */
	{ { 0xfa, 0x9b }, 2, 0xfa0f, 1 }, /* equivalent of 0xed, 0x7e */
	{ { 0xfa, 0x9c }, 2, 0xfa10, 1 }, /* equivalent of 0xed, 0x80 */
	{ { 0xfa, 0x9d }, 2, 0x589e, 1 }, /* equivalent of 0xed, 0x81 */
	{ { 0xfa, 0x9e }, 2, 0x58b2, 1 }, /* equivalent of 0xed, 0x82 */
	{ { 0xfa, 0x9f }, 2, 0x590b, 1 }, /* equivalent of 0xed, 0x83 */
	{ { 0xfa, 0xa0 }, 2, 0x5953, 1 }, /* equivalent of 0xed, 0x84 */
	{ { 0xfa, 0xa1 }, 2, 0x595b, 1 }, /* equivalent of 0xed, 0x85 */
	{ { 0xfa, 0xa2 }, 2, 0x595d, 1 }, /* equivalent of 0xed, 0x86 */
	{ { 0xfa, 0xa3 }, 2, 0x5963, 1 }, /* equivalent of 0xed, 0x87 */
	{ { 0xfa, 0xa4 }, 2, 0x59a4, 1 }, /* equivalent of 0xed, 0x88 */
	{ { 0xfa, 0xa5 }, 2, 0x59ba, 1 }, /* equivalent of 0xed, 0x89 */
	{ { 0xfa, 0xa6 }, 2, 0x5b56, 1 }, /* equivalent of 0xed, 0x8a */
	{ { 0xfa, 0xa7 }, 2, 0x5bc0, 1 }, /* equivalent of 0xed, 0x8b */
	{ { 0xfa, 0xa8 }, 2, 0x752f, 1 }, /* equivalent of 0xed, 0x8c */
	{ { 0xfa, 0xa9 }, 2, 0x5bd8, 1 }, /* equivalent of 0xed, 0x8d */
	{ { 0xfa, 0xaa }, 2, 0x5bec, 1 }, /* equivalent of 0xed, 0x8e */
	{ { 0xfa, 0xab }, 2, 0x5c1e, 1 }, /* equivalent of 0xed, 0x8f */
	{ { 0xfa, 0xac }, 2, 0x5ca6, 1 }, /* equivalent of 0xed, 0x90 */
	{ { 0xfa, 0xad }, 2, 0x5cba, 1 }, /* equivalent of 0xed, 0x91 */
	{ { 0xfa, 0xae }, 2, 0x5cf5, 1 }, /* equivalent of 0xed, 0x92 */
	{ { 0xfa, 0xaf }, 2, 0x5d27, 1 }, /* equivalent of 0xed, 0x93 */
	{ { 0xfa, 0xb0 }, 2, 0x5d53, 1 }, /* equivalent of 0xed, 0x94 */
	{ { 0xfa, 0xb1 }, 2, 0xfa11, 1 }, /* equivalent of 0xed, 0x95 */
	{ { 0xfa, 0xb2 }, 2, 0x5d42, 1 }, /* equivalent of 0xed, 0x96 */
	{ { 0xfa, 0xb3 }, 2, 0x5d6d, 1 }, /* equivalent of 0xed, 0x97 */
	{ { 0xfa, 0xb4 }, 2, 0x5db8, 1 }, /* equivalent of 0xed, 0x98 */
	{ { 0xfa, 0xb5 }, 2, 0x5db9, 1 }, /* equivalent of 0xed, 0x99 */
	{ { 0xfa, 0xb6 }, 2, 0x5dd0, 1 }, /* equivalent of 0xed, 0x9a */
	{ { 0xfa, 0xb7 }, 2, 0x5f21, 1 }, /* equivalent of 0xed, 0x9b */
	{ { 0xfa, 0xb8 }, 2, 0x5f34, 1 }, /* equivalent of 0xed, 0x9c */
	{ { 0xfa, 0xb9 }, 2, 0x5f67, 1 }, /* equivalent of 0xed, 0x9d */
	{ { 0xfa, 0xba }, 2, 0x5fb7, 1 }, /* equivalent of 0xed, 0x9e */
	{ { 0xfa, 0xbb }, 2, 0x5fde, 1 }, /* equivalent of 0xed, 0x9f */
	{ { 0xfa, 0xbc }, 2, 0x605d, 1 }, /* equivalent of 0xed, 0xa0 */
	{ { 0xfa, 0xbd }, 2, 0x6085, 1 }, /* equivalent of 0xed, 0xa1 */
	{ { 0xfa, 0xbe }, 2, 0x608a, 1 }, /* equivalent of 0xed, 0xa2 */
	{ { 0xfa, 0xbf }, 2, 0x60de, 1 }, /* equivalent of 0xed, 0xa3 */
	{ { 0xfa, 0xc0 }, 2, 0x60d5, 1 }, /* equivalent of 0xed, 0xa4 */
	{ { 0xfa, 0xc1 }, 2, 0x6120, 1 }, /* equivalent of 0xed, 0xa5 */
	{ { 0xfa, 0xc2 }, 2, 0x60f2, 1 }, /* equivalent of 0xed, 0xa6 */
	{ { 0xfa, 0xc3 }, 2, 0x6111, 1 }, /* equivalent of 0xed, 0xa7 */
	{ { 0xfa, 0xc4 }, 2, 0x6137, 1 }, /* equivalent of 0xed, 0xa8 */
	{ { 0xfa, 0xc5 }, 2, 0x6130, 1 }, /* equivalent of 0xed, 0xa9 */
	{ { 0xfa, 0xc6 }, 2, 0x6198, 1 }, /* equivalent of 0xed, 0xaa */
	{ { 0xfa, 0xc7 }, 2, 0x6213, 1 }, /* equivalent of 0xed, 0xab */
	{ { 0xfa, 0xc8 }, 2, 0x62a6, 1 }, /* equivalent of 0xed, 0xac */
	{ { 0xfa, 0xc9 }, 2, 0x63f5, 1 }, /* equivalent of 0xed, 0xad */
	{ { 0xfa, 0xca }, 2, 0x6460, 1 }, /* equivalent of 0xed, 0xae */
	{ { 0xfa, 0xcb }, 2, 0x649d, 1 }, /* equivalent of 0xed, 0xaf */
	{ { 0xfa, 0xcc }, 2, 0x64ce, 1 }, /* equivalent of 0xed, 0xb0 */
	{ { 0xfa, 0xcd }, 2, 0x654e, 1 }, /* equivalent of 0xed, 0xb1 */
	{ { 0xfa, 0xce }, 2, 0x6600, 1 }, /* equivalent of 0xed, 0xb2 */
	{ { 0xfa, 0xcf }, 2, 0x6615, 1 }, /* equivalent of 0xed, 0xb3 */
	{ { 0xfa, 0xd0 }, 2, 0x663b, 1 }, /* equivalent of 0xed, 0xb4 */
	{ { 0xfa, 0xd1 }, 2, 0x6609, 1 }, /* equivalent of 0xed, 0xb5 */
	{ { 0xfa, 0xd2 }, 2, 0x662e, 1 }, /* equivalent of 0xed, 0xb6 */
	{ { 0xfa, 0xd3 }, 2, 0x661e, 1 }, /* equivalent of 0xed, 0xb7 */
	{ { 0xfa, 0xd4 }, 2, 0x6624, 1 }, /* equivalent of 0xed, 0xb8 */
	{ { 0xfa, 0xd5 }, 2, 0x6665, 1 }, /* equivalent of 0xed, 0xb9 */
	{ { 0xfa, 0xd6 }, 2, 0x6657, 1 }, /* equivalent of 0xed, 0xba */
	{ { 0xfa, 0xd7 }, 2, 0x6659, 1 }, /* equivalent of 0xed, 0xbb */
	{ { 0xfa, 0xd8 }, 2, 0xfa12, 1 }, /* equivalent of 0xed, 0xbc */
	{ { 0xfa, 0xd9 }, 2, 0x6673, 1 }, /* equivalent of 0xed, 0xbd */
	{ { 0xfa, 0xda }, 2, 0x6699, 1 }, /* equivalent of 0xed, 0xbe */
	{ { 0xfa, 0xdb }, 2, 0x66a0, 1 }, /* equivalent of 0xed, 0xbf */
	{ { 0xfa, 0xdc }, 2, 0x66b2, 1 }, /* equivalent of 0xed, 0xc0 */
	{ { 0xfa, 0xdd }, 2, 0x66bf, 1 }, /* equivalent of 0xed, 0xc1 */
	{ { 0xfa, 0xde }, 2, 0x66fa, 1 }, /* equivalent of 0xed, 0xc2 */
	{ { 0xfa, 0xdf }, 2, 0x670e, 1 }, /* equivalent of 0xed, 0xc3 */
	{ { 0xfa, 0xe0 }, 2, 0xf929, 1 }, /* equivalent of 0xed, 0xc4 */
	{ { 0xfa, 0xe1 }, 2, 0x6766, 1 }, /* equivalent of 0xed, 0xc5 */
	{ { 0xfa, 0xe2 }, 2, 0x67bb, 1 }, /* equivalent of 0xed, 0xc6 */
	{ { 0xfa, 0xe3 }, 2, 0x6852, 1 }, /* equivalent of 0xed, 0xc7 */
	{ { 0xfa, 0xe4 }, 2, 0x67c0, 1 }, /* equivalent of 0xed, 0xc8 */
	{ { 0xfa, 0xe5 }, 2, 0x6801, 1 }, /* equivalent of 0xed, 0xc9 */
	{ { 0xfa, 0xe6 }, 2, 0x6844, 1 }, /* equivalent of 0xed, 0xca */
	{ { 0xfa, 0xe7 }, 2, 0x68cf, 1 }, /* equivalent of 0xed, 0xcb */
	{ { 0xfa, 0xe8 }, 2, 0xfa13, 1 }, /* equivalent of 0xed, 0xcc */
	{ { 0xfa, 0xe9 }, 2, 0x6968, 1 }, /* equivalent of 0xed, 0xcd */
	{ { 0xfa, 0xea }, 2, 0xfa14, 1 }, /* equivalent of 0xed, 0xce */
	{ { 0xfa, 0xeb }, 2, 0x6998, 1 }, /* equivalent of 0xed, 0xcf */
	{ { 0xfa, 0xec }, 2, 0x69e2, 1 }, /* equivalent of 0xed, 0xd0 */
	{ { 0xfa, 0xed }, 2, 0x6a30, 1 }, /* equivalent of 0xed, 0xd1 */
	{ { 0xfa, 0xee }, 2, 0x6a6b, 1 }, /* equivalent of 0xed, 0xd2 */
	{ { 0xfa, 0xef }, 2, 0x6a46, 1 }, /* equivalent of 0xed, 0xd3 */
	{ { 0xfa, 0xf0 }, 2, 0x6a73, 1 }, /* equivalent of 0xed, 0xd4 */
	{ { 0xfa, 0xf1 }, 2, 0x6a7e, 1 }, /* equivalent of 0xed, 0xd5 */
	{ { 0xfa, 0xf2 }, 2, 0x6ae2, 1 }, /* equivalent of 0xed, 0xd6 */
	{ { 0xfa, 0xf3 }, 2, 0x6ae4, 1 }, /* equivalent of 0xed, 0xd7 */
	{ { 0xfa, 0xf4 }, 2, 0x6bd6, 1 }, /* equivalent of 0xed, 0xd8 */
	{ { 0xfa, 0xf5 }, 2, 0x6c3f, 1 }, /* equivalent of 0xed, 0xd9 */
	{ { 0xfa, 0xf6 }, 2, 0x6c5c, 1 }, /* equivalent of 0xed, 0xda */
	{ { 0xfa, 0xf7 }, 2, 0x6c86, 1 }, /* equivalent of 0xed, 0xdb */
	{ { 0xfa, 0xf8 }, 2, 0x6c6f, 1 }, /* equivalent of 0xed, 0xdc */
	{ { 0xfa, 0xf9 }, 2, 0x6cda, 1 }, /* equivalent of 0xed, 0xdd */
	{ { 0xfa, 0xfa }, 2, 0x6d04, 1 }, /* equivalent of 0xed, 0xde */
	{ { 0xfa, 0xfb }, 2, 0x6d87, 1 }, /* equivalent of 0xed, 0xdf */
	{ { 0xfa, 0xfc }, 2, 0x6d6f, 1 }, /* equivalent of 0xed, 0xe0 */

	{ { 0xfb, 0x40 }, 2, 0x6d96, 1 }, /* equivalent of 0xed, 0xe1 */
	{ { 0xfb, 0x41 }, 2, 0x6dac, 1 }, /* equivalent of 0xed, 0xe2 */
	{ { 0xfb, 0x42 }, 2, 0x6dcf, 1 }, /* equivalent of 0xed, 0xe3 */
	{ { 0xfb, 0x43 }, 2, 0x6df8, 1 }, /* equivalent of 0xed, 0xe4 */
	{ { 0xfb, 0x44 }, 2, 0x6df2, 1 }, /* equivalent of 0xed, 0xe5 */
	{ { 0xfb, 0x45 }, 2, 0x6dfc, 1 }, /* equivalent of 0xed, 0xe6 */
	{ { 0xfb, 0x46 }, 2, 0x6e39, 1 }, /* equivalent of 0xed, 0xe7 */
	{ { 0xfb, 0x47 }, 2, 0x6e5c, 1 }, /* equivalent of 0xed, 0xe8 */
	{ { 0xfb, 0x48 }, 2, 0x6e27, 1 }, /* equivalent of 0xed, 0xe9 */
	{ { 0xfb, 0x49 }, 2, 0x6e3c, 1 }, /* equivalent of 0xed, 0xea */
	{ { 0xfb, 0x4a }, 2, 0x6ebf, 1 }, /* equivalent of 0xed, 0xeb */
	{ { 0xfb, 0x4b }, 2, 0x6f88, 1 }, /* equivalent of 0xed, 0xec */
	{ { 0xfb, 0x4c }, 2, 0x6fb5, 1 }, /* equivalent of 0xed, 0xed */
	{ { 0xfb, 0x4d }, 2, 0x6ff5, 1 }, /* equivalent of 0xed, 0xee */
	{ { 0xfb, 0x4e }, 2, 0x7005, 1 }, /* equivalent of 0xed, 0xef */
	{ { 0xfb, 0x4f }, 2, 0x7007, 1 }, /* equivalent of 0xed, 0xf0 */
	{ { 0xfb, 0x50 }, 2, 0x7028, 1 }, /* equivalent of 0xed, 0xf1 */
	{ { 0xfb, 0x51 }, 2, 0x7085, 1 }, /* equivalent of 0xed, 0xf2 */
	{ { 0xfb, 0x52 }, 2, 0x70ab, 1 }, /* equivalent of 0xed, 0xf3 */
	{ { 0xfb, 0x53 }, 2, 0x710f, 1 }, /* equivalent of 0xed, 0xf4 */
	{ { 0xfb, 0x54 }, 2, 0x7104, 1 }, /* equivalent of 0xed, 0xf5 */
	{ { 0xfb, 0x55 }, 2, 0x715c, 1 }, /* equivalent of 0xed, 0xf6 */
	{ { 0xfb, 0x56 }, 2, 0x7146, 1 }, /* equivalent of 0xed, 0xf7 */
	{ { 0xfb, 0x57 }, 2, 0x7147, 1 }, /* equivalent of 0xed, 0xf8 */
	{ { 0xfb, 0x58 }, 2, 0xfa15, 1 }, /* equivalent of 0xed, 0xf9 */
	{ { 0xfb, 0x59 }, 2, 0x71c1, 1 }, /* equivalent of 0xed, 0xfa */
	{ { 0xfb, 0x5a }, 2, 0x71fe, 1 }, /* equivalent of 0xed, 0xfb */
	{ { 0xfb, 0x5b }, 2, 0x72b1, 1 }, /* equivalent of 0xed, 0xfc */
	{ { 0xfb, 0x5c }, 2, 0x72be, 1 }, /* equivalent of 0xee, 0x40 */
	{ { 0xfb, 0x5d }, 2, 0x7324, 1 }, /* equivalent of 0xee, 0x41 */
	{ { 0xfb, 0x5e }, 2, 0xfa16, 1 }, /* equivalent of 0xee, 0x42 */
	{ { 0xfb, 0x5f }, 2, 0x7377, 1 }, /* equivalent of 0xee, 0x43 */
	{ { 0xfb, 0x60 }, 2, 0x73bd, 1 }, /* equivalent of 0xee, 0x44 */
	{ { 0xfb, 0x61 }, 2, 0x73c9, 1 }, /* equivalent of 0xee, 0x45 */
	{ { 0xfb, 0x62 }, 2, 0x73d6, 1 }, /* equivalent of 0xee, 0x46 */
	{ { 0xfb, 0x63 }, 2, 0x73e3, 1 }, /* equivalent of 0xee, 0x47 */
	{ { 0xfb, 0x64 }, 2, 0x73d2, 1 }, /* equivalent of 0xee, 0x48 */
	{ { 0xfb, 0x65 }, 2, 0x7407, 1 }, /* equivalent of 0xee, 0x49 */
	{ { 0xfb, 0x66 }, 2, 0x73f5, 1 }, /* equivalent of 0xee, 0x4a */
	{ { 0xfb, 0x67 }, 2, 0x7426, 1 }, /* equivalent of 0xee, 0x4b */
	{ { 0xfb, 0x68 }, 2, 0x742a, 1 }, /* equivalent of 0xee, 0x4c */
	{ { 0xfb, 0x69 }, 2, 0x7429, 1 }, /* equivalent of 0xee, 0x4d */
	{ { 0xfb, 0x6a }, 2, 0x742e, 1 }, /* equivalent of 0xee, 0x4e */
	{ { 0xfb, 0x6b }, 2, 0x7462, 1 }, /* equivalent of 0xee, 0x4f */
	{ { 0xfb, 0x6c }, 2, 0x7489, 1 }, /* equivalent of 0xee, 0x50 */
	{ { 0xfb, 0x6d }, 2, 0x749f, 1 }, /* equivalent of 0xee, 0x51 */
	{ { 0xfb, 0x6e }, 2, 0x7501, 1 }, /* equivalent of 0xee, 0x52 */
	{ { 0xfb, 0x6f }, 2, 0x756f, 1 }, /* equivalent of 0xee, 0x53 */
	{ { 0xfb, 0x70 }, 2, 0x7682, 1 }, /* equivalent of 0xee, 0x54 */
	{ { 0xfb, 0x71 }, 2, 0x769c, 1 }, /* equivalent of 0xee, 0x55 */
	{ { 0xfb, 0x72 }, 2, 0x769e, 1 }, /* equivalent of 0xee, 0x56 */
	{ { 0xfb, 0x73 }, 2, 0x769b, 1 }, /* equivalent of 0xee, 0x57 */
	{ { 0xfb, 0x74 }, 2, 0x76a6, 1 }, /* equivalent of 0xee, 0x58 */
	{ { 0xfb, 0x75 }, 2, 0xfa17, 1 }, /* equivalent of 0xee, 0x59 */
	{ { 0xfb, 0x76 }, 2, 0x7746, 1 }, /* equivalent of 0xee, 0x5a */
	{ { 0xfb, 0x77 }, 2, 0x52af, 1 }, /* equivalent of 0xee, 0x5b */
	{ { 0xfb, 0x78 }, 2, 0x7821, 1 }, /* equivalent of 0xee, 0x5c */
	{ { 0xfb, 0x79 }, 2, 0x784e, 1 }, /* equivalent of 0xee, 0x5d */
	{ { 0xfb, 0x7a }, 2, 0x7864, 1 }, /* equivalent of 0xee, 0x5e */
	{ { 0xfb, 0x7b }, 2, 0x787a, 1 }, /* equivalent of 0xee, 0x5f */
	{ { 0xfb, 0x7c }, 2, 0x7930, 1 }, /* equivalent of 0xee, 0x60 */
	{ { 0xfb, 0x7d }, 2, 0xfa18, 1 }, /* equivalent of 0xee, 0x61 */
	{ { 0xfb, 0x7e }, 2, 0xfa19, 1 }, /* equivalent of 0xee, 0x62 */
	{ { 0xfb, 0x80 }, 2, 0xfa1a, 1 }, /* equivalent of 0xee, 0x63 */
	{ { 0xfb, 0x81 }, 2, 0x7994, 1 }, /* equivalent of 0xee, 0x64 */
	{ { 0xfb, 0x82 }, 2, 0xfa1b, 1 }, /* equivalent of 0xee, 0x65 */
	{ { 0xfb, 0x83 }, 2, 0x799b, 1 }, /* equivalent of 0xee, 0x66 */
	{ { 0xfb, 0x84 }, 2, 0x7ad1, 1 }, /* equivalent of 0xee, 0x67 */
	{ { 0xfb, 0x85 }, 2, 0x7ae7, 1 }, /* equivalent of 0xee, 0x68 */
	{ { 0xfb, 0x86 }, 2, 0xfa1c, 1 }, /* equivalent of 0xee, 0x69 */
	{ { 0xfb, 0x87 }, 2, 0x7aeb, 1 }, /* equivalent of 0xee, 0x6a */
	{ { 0xfb, 0x88 }, 2, 0x7b9e, 1 }, /* equivalent of 0xee, 0x6b */
	{ { 0xfb, 0x89 }, 2, 0xfa1d, 1 }, /* equivalent of 0xee, 0x6c */
	{ { 0xfb, 0x8a }, 2, 0x7d48, 1 }, /* equivalent of 0xee, 0x6d */
	{ { 0xfb, 0x8b }, 2, 0x7d5c, 1 }, /* equivalent of 0xee, 0x6e */
	{ { 0xfb, 0x8c }, 2, 0x7db7, 1 }, /* equivalent of 0xee, 0x6f */
	{ { 0xfb, 0x8d }, 2, 0x7da0, 1 }, /* equivalent of 0xee, 0x70 */
	{ { 0xfb, 0x8e }, 2, 0x7dd6, 1 }, /* equivalent of 0xee, 0x71 */
	{ { 0xfb, 0x8f }, 2, 0x7e52, 1 }, /* equivalent of 0xee, 0x72 */
	{ { 0xfb, 0x90 }, 2, 0x7f47, 1 }, /* equivalent of 0xee, 0x73 */
	{ { 0xfb, 0x91 }, 2, 0x7fa1, 1 }, /* equivalent of 0xee, 0x74 */
	{ { 0xfb, 0x92 }, 2, 0xfa1e, 1 }, /* equivalent of 0xee, 0x75 */
	{ { 0xfb, 0x93 }, 2, 0x8301, 1 }, /* equivalent of 0xee, 0x76 */
	{ { 0xfb, 0x94 }, 2, 0x8362, 1 }, /* equivalent of 0xee, 0x77 */
	{ { 0xfb, 0x95 }, 2, 0x837f, 1 }, /* equivalent of 0xee, 0x78 */
	{ { 0xfb, 0x96 }, 2, 0x83c7, 1 }, /* equivalent of 0xee, 0x79 */
	{ { 0xfb, 0x97 }, 2, 0x83f6, 1 }, /* equivalent of 0xee, 0x7a */
	{ { 0xfb, 0x98 }, 2, 0x8448, 1 }, /* equivalent of 0xee, 0x7b */
	{ { 0xfb, 0x99 }, 2, 0x84b4, 1 }, /* equivalent of 0xee, 0x7c */
	{ { 0xfb, 0x9a }, 2, 0x8553, 1 }, /* equivalent of 0xee, 0x7d */
	{ { 0xfb, 0x9b }, 2, 0x8559, 1 }, /* equivalent of 0xee, 0x7e */
	{ { 0xfb, 0x9c }, 2, 0x856b, 1 }, /* equivalent of 0xee, 0x80 */
	{ { 0xfb, 0x9d }, 2, 0xfa1f, 1 }, /* equivalent of 0xee, 0x81 */
	{ { 0xfb, 0x9e }, 2, 0x85b0, 1 }, /* equivalent of 0xee, 0x82 */
	{ { 0xfb, 0x9f }, 2, 0xfa20, 1 }, /* equivalent of 0xee, 0x83 */
	{ { 0xfb, 0xa0 }, 2, 0xfa21, 1 }, /* equivalent of 0xee, 0x84 */
	{ { 0xfb, 0xa1 }, 2, 0x8807, 1 }, /* equivalent of 0xee, 0x85 */
	{ { 0xfb, 0xa2 }, 2, 0x88f5, 1 }, /* equivalent of 0xee, 0x86 */
	{ { 0xfb, 0xa3 }, 2, 0x8a12, 1 }, /* equivalent of 0xee, 0x87 */
	{ { 0xfb, 0xa4 }, 2, 0x8a37, 1 }, /* equivalent of 0xee, 0x88 */
	{ { 0xfb, 0xa5 }, 2, 0x8a79, 1 }, /* equivalent of 0xee, 0x89 */
	{ { 0xfb, 0xa6 }, 2, 0x8aa7, 1 }, /* equivalent of 0xee, 0x8a */
	{ { 0xfb, 0xa7 }, 2, 0x8abe, 1 }, /* equivalent of 0xee, 0x8b */
	{ { 0xfb, 0xa8 }, 2, 0x8adf, 1 }, /* equivalent of 0xee, 0x8c */
	{ { 0xfb, 0xa9 }, 2, 0xfa22, 1 }, /* equivalent of 0xee, 0x8d */
	{ { 0xfb, 0xaa }, 2, 0x8af6, 1 }, /* equivalent of 0xee, 0x8e */
	{ { 0xfb, 0xab }, 2, 0x8b53, 1 }, /* equivalent of 0xee, 0x8f */
	{ { 0xfb, 0xac }, 2, 0x8b7f, 1 }, /* equivalent of 0xee, 0x90 */
	{ { 0xfb, 0xad }, 2, 0x8cf0, 1 }, /* equivalent of 0xee, 0x91 */
	{ { 0xfb, 0xae }, 2, 0x8cf4, 1 }, /* equivalent of 0xee, 0x92 */
	{ { 0xfb, 0xaf }, 2, 0x8d12, 1 }, /* equivalent of 0xee, 0x93 */
	{ { 0xfb, 0xb0 }, 2, 0x8d76, 1 }, /* equivalent of 0xee, 0x94 */
	{ { 0xfb, 0xb1 }, 2, 0xfa23, 1 }, /* equivalent of 0xee, 0x95 */
	{ { 0xfb, 0xb2 }, 2, 0x8ecf, 1 }, /* equivalent of 0xee, 0x96 */
	{ { 0xfb, 0xb3 }, 2, 0xfa24, 1 }, /* equivalent of 0xee, 0x97 */
	{ { 0xfb, 0xb4 }, 2, 0xfa25, 1 }, /* equivalent of 0xee, 0x98 */
	{ { 0xfb, 0xb5 }, 2, 0x9067, 1 }, /* equivalent of 0xee, 0x99 */
	{ { 0xfb, 0xb6 }, 2, 0x90de, 1 }, /* equivalent of 0xee, 0x9a */
	{ { 0xfb, 0xb7 }, 2, 0xfa26, 1 }, /* equivalent of 0xee, 0x9b */
	{ { 0xfb, 0xb8 }, 2, 0x9115, 1 }, /* equivalent of 0xee, 0x9c */
	{ { 0xfb, 0xb9 }, 2, 0x9127, 1 }, /* equivalent of 0xee, 0x9d */
	{ { 0xfb, 0xba }, 2, 0x91da, 1 }, /* equivalent of 0xee, 0x9e */
	{ { 0xfb, 0xbb }, 2, 0x91d7, 1 }, /* equivalent of 0xee, 0x9f */
	{ { 0xfb, 0xbc }, 2, 0x91de, 1 }, /* equivalent of 0xee, 0xa0 */
	{ { 0xfb, 0xbd }, 2, 0x91ed, 1 }, /* equivalent of 0xee, 0xa1 */
	{ { 0xfb, 0xbe }, 2, 0x91ee, 1 }, /* equivalent of 0xee, 0xa2 */
	{ { 0xfb, 0xbf }, 2, 0x91e4, 1 }, /* equivalent of 0xee, 0xa3 */
	{ { 0xfb, 0xc0 }, 2, 0x91e5, 1 }, /* equivalent of 0xee, 0xa4 */
	{ { 0xfb, 0xc1 }, 2, 0x9206, 1 }, /* equivalent of 0xee, 0xa5 */
	{ { 0xfb, 0xc2 }, 2, 0x9210, 1 }, /* equivalent of 0xee, 0xa6 */
	{ { 0xfb, 0xc3 }, 2, 0x920a, 1 }, /* equivalent of 0xee, 0xa7 */
	{ { 0xfb, 0xc4 }, 2, 0x923a, 1 }, /* equivalent of 0xee, 0xa8 */
	{ { 0xfb, 0xc5 }, 2, 0x9240, 1 }, /* equivalent of 0xee, 0xa9 */
	{ { 0xfb, 0xc6 }, 2, 0x923c, 1 }, /* equivalent of 0xee, 0xaa */
	{ { 0xfb, 0xc7 }, 2, 0x924e, 1 }, /* equivalent of 0xee, 0xab */
	{ { 0xfb, 0xc8 }, 2, 0x9259, 1 }, /* equivalent of 0xee, 0xac */
	{ { 0xfb, 0xc9 }, 2, 0x9251, 1 }, /* equivalent of 0xee, 0xad */
	{ { 0xfb, 0xca }, 2, 0x9239, 1 }, /* equivalent of 0xee, 0xae */
	{ { 0xfb, 0xcb }, 2, 0x9267, 1 }, /* equivalent of 0xee, 0xaf */
	{ { 0xfb, 0xcc }, 2, 0x92a7, 1 }, /* equivalent of 0xee, 0xb0 */
	{ { 0xfb, 0xcd }, 2, 0x9277, 1 }, /* equivalent of 0xee, 0xb1 */
	{ { 0xfb, 0xce }, 2, 0x9278, 1 }, /* equivalent of 0xee, 0xb2 */
	{ { 0xfb, 0xcf }, 2, 0x92e7, 1 }, /* equivalent of 0xee, 0xb3 */
	{ { 0xfb, 0xd0 }, 2, 0x92d7, 1 }, /* equivalent of 0xee, 0xb4 */
	{ { 0xfb, 0xd1 }, 2, 0x92d9, 1 }, /* equivalent of 0xee, 0xb5 */
	{ { 0xfb, 0xd2 }, 2, 0x92d0, 1 }, /* equivalent of 0xee, 0xb6 */
	{ { 0xfb, 0xd3 }, 2, 0xfa27, 1 }, /* equivalent of 0xee, 0xb7 */
	{ { 0xfb, 0xd4 }, 2, 0x92d5, 1 }, /* equivalent of 0xee, 0xb8 */
	{ { 0xfb, 0xd5 }, 2, 0x92e0, 1 }, /* equivalent of 0xee, 0xb9 */
	{ { 0xfb, 0xd6 }, 2, 0x92d3, 1 }, /* equivalent of 0xee, 0xba */
	{ { 0xfb, 0xd7 }, 2, 0x9325, 1 }, /* equivalent of 0xee, 0xbb */
	{ { 0xfb, 0xd8 }, 2, 0x9321, 1 }, /* equivalent of 0xee, 0xbc */
	{ { 0xfb, 0xd9 }, 2, 0x92fb, 1 }, /* equivalent of 0xee, 0xbd */
	{ { 0xfb, 0xda }, 2, 0xfa28, 1 }, /* equivalent of 0xee, 0xbe */
	{ { 0xfb, 0xdb }, 2, 0x931e, 1 }, /* equivalent of 0xee, 0xbf */
	{ { 0xfb, 0xdc }, 2, 0x92ff, 1 }, /* equivalent of 0xee, 0xc0 */
	{ { 0xfb, 0xdd }, 2, 0x931d, 1 }, /* equivalent of 0xee, 0xc1 */
	{ { 0xfb, 0xde }, 2, 0x9302, 1 }, /* equivalent of 0xee, 0xc2 */
	{ { 0xfb, 0xdf }, 2, 0x9370, 1 }, /* equivalent of 0xee, 0xc3 */
	{ { 0xfb, 0xe0 }, 2, 0x9357, 1 }, /* equivalent of 0xee, 0xc4 */
	{ { 0xfb, 0xe1 }, 2, 0x93a4, 1 }, /* equivalent of 0xee, 0xc5 */
	{ { 0xfb, 0xe2 }, 2, 0x93c6, 1 }, /* equivalent of 0xee, 0xc6 */
	{ { 0xfb, 0xe3 }, 2, 0x93de, 1 }, /* equivalent of 0xee, 0xc7 */
	{ { 0xfb, 0xe4 }, 2, 0x93f8, 1 }, /* equivalent of 0xee, 0xc8 */
	{ { 0xfb, 0xe5 }, 2, 0x9431, 1 }, /* equivalent of 0xee, 0xc9 */
	{ { 0xfb, 0xe6 }, 2, 0x9445, 1 }, /* equivalent of 0xee, 0xca */
	{ { 0xfb, 0xe7 }, 2, 0x9448, 1 }, /* equivalent of 0xee, 0xcb */
	{ { 0xfb, 0xe8 }, 2, 0x9592, 1 }, /* equivalent of 0xee, 0xcc */
	{ { 0xfb, 0xe9 }, 2, 0xf9dc, 1 }, /* equivalent of 0xee, 0xcd */
	{ { 0xfb, 0xea }, 2, 0xfa29, 1 }, /* equivalent of 0xee, 0xce */
	{ { 0xfb, 0xeb }, 2, 0x969d, 1 }, /* equivalent of 0xee, 0xcf */
	{ { 0xfb, 0xec }, 2, 0x96af, 1 }, /* equivalent of 0xee, 0xd0 */
	{ { 0xfb, 0xed }, 2, 0x9733, 1 }, /* equivalent of 0xee, 0xd1 */
	{ { 0xfb, 0xee }, 2, 0x973b, 1 }, /* equivalent of 0xee, 0xd2 */
	{ { 0xfb, 0xef }, 2, 0x9743, 1 }, /* equivalent of 0xee, 0xd3 */
	{ { 0xfb, 0xf0 }, 2, 0x974d, 1 }, /* equivalent of 0xee, 0xd4 */
	{ { 0xfb, 0xf1 }, 2, 0x974f, 1 }, /* equivalent of 0xee, 0xd5 */
	{ { 0xfb, 0xf2 }, 2, 0x9751, 1 }, /* equivalent of 0xee, 0xd6 */
	{ { 0xfb, 0xf3 }, 2, 0x9755, 1 }, /* equivalent of 0xee, 0xd7 */
	{ { 0xfb, 0xf4 }, 2, 0x9857, 1 }, /* equivalent of 0xee, 0xd8 */
	{ { 0xfb, 0xf5 }, 2, 0x9865, 1 }, /* equivalent of 0xee, 0xd9 */
	{ { 0xfb, 0xf6 }, 2, 0xfa2a, 1 }, /* equivalent of 0xee, 0xda */
	{ { 0xfb, 0xf7 }, 2, 0xfa2b, 1 }, /* equivalent of 0xee, 0xdb */
	{ { 0xfb, 0xf8 }, 2, 0x9927, 1 }, /* equivalent of 0xee, 0xdc */
	{ { 0xfb, 0xf9 }, 2, 0xfa2c, 1 }, /* equivalent of 0xee, 0xdd */
	{ { 0xfb, 0xfa }, 2, 0x999e, 1 }, /* equivalent of 0xee, 0xde */
	{ { 0xfb, 0xfb }, 2, 0x9a4e, 1 }, /* equivalent of 0xee, 0xdf */
	{ { 0xfb, 0xfc }, 2, 0x9ad9, 1 }, /* equivalent of 0xee, 0xe0 */

	{ { 0xfc, 0x40 }, 2, 0x9adc, 1 }, /* equivalent of 0xee, 0xe1 */
	{ { 0xfc, 0x41 }, 2, 0x9b75, 1 }, /* equivalent of 0xee, 0xe2 */
	{ { 0xfc, 0x42 }, 2, 0x9b72, 1 }, /* equivalent of 0xee, 0xe3 */
	{ { 0xfc, 0x43 }, 2, 0x9b8f, 1 }, /* equivalent of 0xee, 0xe4 */
	{ { 0xfc, 0x44 }, 2, 0x9bb1, 1 }, /* equivalent of 0xee, 0xe5 */
	{ { 0xfc, 0x45 }, 2, 0x9bbb, 1 }, /* equivalent of 0xee, 0xe6 */
	{ { 0xfc, 0x46 }, 2, 0x9c00, 1 }, /* equivalent of 0xee, 0xe7 */
	{ { 0xfc, 0x47 }, 2, 0x9d70, 1 }, /* equivalent of 0xee, 0xe8 */
	{ { 0xfc, 0x48 }, 2, 0x9d6b, 1 }, /* equivalent of 0xee, 0xe9 */
	{ { 0xfc, 0x49 }, 2, 0xfa2d, 1 }, /* equivalent of 0xee, 0xea */
	{ { 0xfc, 0x4a }, 2, 0x9e19, 1 }, /* equivalent of 0xee, 0xeb */
	{ { 0xfc, 0x4b }, 2, 0x9ed1, 1 }  /* equivalent of 0xee, 0xec */
};

#if defined( __cplusplus )
}
#endif

#endif /* !defined( _UNA_TEST_CODEPAGE_WINDOWS_932_H ) */

