/*
 * The codepage Windows 949 definitions
 *
 * Copyright (C) 2008-2019, Joachim Metz <joachim.metz@gmail.com>
 *
 * Refer to AUTHORS for acknowledgements.
 *
 * This software is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This software is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this software.  If not, see <http://www.gnu.org/licenses/>.
 */

#if !defined( _UNA_TEST_CODEPAGE_WINDOWS_949_H )
#define _UNA_TEST_CODEPAGE_WINDOWS_949_H

#include <common.h>
#include <types.h>

#include "una_test_types.h"

#if defined( __cplusplus )
extern "C" {
#endif

una_test_byte_stream_to_unicode_t una_test_codepage_windows_949_byte_stream_to_unicode[ 17176 ] = {
	{ { 0x00 }, 1, 0x0000, 0 },
	{ { 0x01 }, 1, 0x0001, 0 },
	{ { 0x02 }, 1, 0x0002, 0 },
	{ { 0x03 }, 1, 0x0003, 0 },
	{ { 0x04 }, 1, 0x0004, 0 },
	{ { 0x05 }, 1, 0x0005, 0 },
	{ { 0x06 }, 1, 0x0006, 0 },
	{ { 0x07 }, 1, 0x0007, 0 },
	{ { 0x08 }, 1, 0x0008, 0 },
	{ { 0x09 }, 1, 0x0009, 0 },
	{ { 0x0a }, 1, 0x000a, 0 },
	{ { 0x0b }, 1, 0x000b, 0 },
	{ { 0x0c }, 1, 0x000c, 0 },
	{ { 0x0d }, 1, 0x000d, 0 },
	{ { 0x0e }, 1, 0x000e, 0 },
	{ { 0x0f }, 1, 0x000f, 0 },
	{ { 0x10 }, 1, 0x0010, 0 },
	{ { 0x11 }, 1, 0x0011, 0 },
	{ { 0x12 }, 1, 0x0012, 0 },
	{ { 0x13 }, 1, 0x0013, 0 },
	{ { 0x14 }, 1, 0x0014, 0 },
	{ { 0x15 }, 1, 0x0015, 0 },
	{ { 0x16 }, 1, 0x0016, 0 },
	{ { 0x17 }, 1, 0x0017, 0 },
	{ { 0x18 }, 1, 0x0018, 0 },
	{ { 0x19 }, 1, 0x0019, 0 },
	{ { 0x1a }, 1, 0x001a, 0 },
	{ { 0x1b }, 1, 0x001b, 0 },
	{ { 0x1c }, 1, 0x001c, 0 },
	{ { 0x1d }, 1, 0x001d, 0 },
	{ { 0x1e }, 1, 0x001e, 0 },
	{ { 0x1f }, 1, 0x001f, 0 },
	{ { 0x20 }, 1, 0x0020, 0 },
	{ { 0x21 }, 1, 0x0021, 0 },
	{ { 0x22 }, 1, 0x0022, 0 },
	{ { 0x23 }, 1, 0x0023, 0 },
	{ { 0x24 }, 1, 0x0024, 0 },
	{ { 0x25 }, 1, 0x0025, 0 },
	{ { 0x26 }, 1, 0x0026, 0 },
	{ { 0x27 }, 1, 0x0027, 0 },
	{ { 0x28 }, 1, 0x0028, 0 },
	{ { 0x29 }, 1, 0x0029, 0 },
	{ { 0x2a }, 1, 0x002a, 0 },
	{ { 0x2b }, 1, 0x002b, 0 },
	{ { 0x2c }, 1, 0x002c, 0 },
	{ { 0x2d }, 1, 0x002d, 0 },
	{ { 0x2e }, 1, 0x002e, 0 },
	{ { 0x2f }, 1, 0x002f, 0 },
	{ { 0x30 }, 1, 0x0030, 0 },
	{ { 0x31 }, 1, 0x0031, 0 },
	{ { 0x32 }, 1, 0x0032, 0 },
	{ { 0x33 }, 1, 0x0033, 0 },
	{ { 0x34 }, 1, 0x0034, 0 },
	{ { 0x35 }, 1, 0x0035, 0 },
	{ { 0x36 }, 1, 0x0036, 0 },
	{ { 0x37 }, 1, 0x0037, 0 },
	{ { 0x38 }, 1, 0x0038, 0 },
	{ { 0x39 }, 1, 0x0039, 0 },
	{ { 0x3a }, 1, 0x003a, 0 },
	{ { 0x3b }, 1, 0x003b, 0 },
	{ { 0x3c }, 1, 0x003c, 0 },
	{ { 0x3d }, 1, 0x003d, 0 },
	{ { 0x3e }, 1, 0x003e, 0 },
	{ { 0x3f }, 1, 0x003f, 0 },
	{ { 0x40 }, 1, 0x0040, 0 },
	{ { 0x41 }, 1, 0x0041, 0 },
	{ { 0x42 }, 1, 0x0042, 0 },
	{ { 0x43 }, 1, 0x0043, 0 },
	{ { 0x44 }, 1, 0x0044, 0 },
	{ { 0x45 }, 1, 0x0045, 0 },
	{ { 0x46 }, 1, 0x0046, 0 },
	{ { 0x47 }, 1, 0x0047, 0 },
	{ { 0x48 }, 1, 0x0048, 0 },
	{ { 0x49 }, 1, 0x0049, 0 },
	{ { 0x4a }, 1, 0x004a, 0 },
	{ { 0x4b }, 1, 0x004b, 0 },
	{ { 0x4c }, 1, 0x004c, 0 },
	{ { 0x4d }, 1, 0x004d, 0 },
	{ { 0x4e }, 1, 0x004e, 0 },
	{ { 0x4f }, 1, 0x004f, 0 },
	{ { 0x50 }, 1, 0x0050, 0 },
	{ { 0x51 }, 1, 0x0051, 0 },
	{ { 0x52 }, 1, 0x0052, 0 },
	{ { 0x53 }, 1, 0x0053, 0 },
	{ { 0x54 }, 1, 0x0054, 0 },
	{ { 0x55 }, 1, 0x0055, 0 },
	{ { 0x56 }, 1, 0x0056, 0 },
	{ { 0x57 }, 1, 0x0057, 0 },
	{ { 0x58 }, 1, 0x0058, 0 },
	{ { 0x59 }, 1, 0x0059, 0 },
	{ { 0x5a }, 1, 0x005a, 0 },
	{ { 0x5b }, 1, 0x005b, 0 },
	{ { 0x5c }, 1, 0x005c, 0 },
	{ { 0x5d }, 1, 0x005d, 0 },
	{ { 0x5e }, 1, 0x005e, 0 },
	{ { 0x5f }, 1, 0x005f, 0 },
	{ { 0x60 }, 1, 0x0060, 0 },
	{ { 0x61 }, 1, 0x0061, 0 },
	{ { 0x62 }, 1, 0x0062, 0 },
	{ { 0x63 }, 1, 0x0063, 0 },
	{ { 0x64 }, 1, 0x0064, 0 },
	{ { 0x65 }, 1, 0x0065, 0 },
	{ { 0x66 }, 1, 0x0066, 0 },
	{ { 0x67 }, 1, 0x0067, 0 },
	{ { 0x68 }, 1, 0x0068, 0 },
	{ { 0x69 }, 1, 0x0069, 0 },
	{ { 0x6a }, 1, 0x006a, 0 },
	{ { 0x6b }, 1, 0x006b, 0 },
	{ { 0x6c }, 1, 0x006c, 0 },
	{ { 0x6d }, 1, 0x006d, 0 },
	{ { 0x6e }, 1, 0x006e, 0 },
	{ { 0x6f }, 1, 0x006f, 0 },
	{ { 0x70 }, 1, 0x0070, 0 },
	{ { 0x71 }, 1, 0x0071, 0 },
	{ { 0x72 }, 1, 0x0072, 0 },
	{ { 0x73 }, 1, 0x0073, 0 },
	{ { 0x74 }, 1, 0x0074, 0 },
	{ { 0x75 }, 1, 0x0075, 0 },
	{ { 0x76 }, 1, 0x0076, 0 },
	{ { 0x77 }, 1, 0x0077, 0 },
	{ { 0x78 }, 1, 0x0078, 0 },
	{ { 0x79 }, 1, 0x0079, 0 },
	{ { 0x7a }, 1, 0x007a, 0 },
	{ { 0x7b }, 1, 0x007b, 0 },
	{ { 0x7c }, 1, 0x007c, 0 },
	{ { 0x7d }, 1, 0x007d, 0 },
	{ { 0x7e }, 1, 0x007e, 0 },
	{ { 0x7f }, 1, 0x007f, 0 },

	{ { 0x81, 0x41 }, 2, 0xac02, 0 },
	{ { 0x81, 0x42 }, 2, 0xac03, 0 },
	{ { 0x81, 0x43 }, 2, 0xac05, 0 },
	{ { 0x81, 0x44 }, 2, 0xac06, 0 },
	{ { 0x81, 0x45 }, 2, 0xac0b, 0 },
	{ { 0x81, 0x46 }, 2, 0xac0c, 0 },
	{ { 0x81, 0x47 }, 2, 0xac0d, 0 },
	{ { 0x81, 0x48 }, 2, 0xac0e, 0 },
	{ { 0x81, 0x49 }, 2, 0xac0f, 0 },
	{ { 0x81, 0x4a }, 2, 0xac18, 0 },
	{ { 0x81, 0x4b }, 2, 0xac1e, 0 },
	{ { 0x81, 0x4c }, 2, 0xac1f, 0 },
	{ { 0x81, 0x4d }, 2, 0xac21, 0 },
	{ { 0x81, 0x4e }, 2, 0xac22, 0 },
	{ { 0x81, 0x4f }, 2, 0xac23, 0 },
	{ { 0x81, 0x50 }, 2, 0xac25, 0 },
	{ { 0x81, 0x51 }, 2, 0xac26, 0 },
	{ { 0x81, 0x52 }, 2, 0xac27, 0 },
	{ { 0x81, 0x53 }, 2, 0xac28, 0 },
	{ { 0x81, 0x54 }, 2, 0xac29, 0 },
	{ { 0x81, 0x55 }, 2, 0xac2a, 0 },
	{ { 0x81, 0x56 }, 2, 0xac2b, 0 },
	{ { 0x81, 0x57 }, 2, 0xac2e, 0 },
	{ { 0x81, 0x58 }, 2, 0xac32, 0 },
	{ { 0x81, 0x59 }, 2, 0xac33, 0 },
	{ { 0x81, 0x5a }, 2, 0xac34, 0 },
	{ { 0x81, 0x61 }, 2, 0xac35, 0 },
	{ { 0x81, 0x62 }, 2, 0xac36, 0 },
	{ { 0x81, 0x63 }, 2, 0xac37, 0 },
	{ { 0x81, 0x64 }, 2, 0xac3a, 0 },
	{ { 0x81, 0x65 }, 2, 0xac3b, 0 },
	{ { 0x81, 0x66 }, 2, 0xac3d, 0 },
	{ { 0x81, 0x67 }, 2, 0xac3e, 0 },
	{ { 0x81, 0x68 }, 2, 0xac3f, 0 },
	{ { 0x81, 0x69 }, 2, 0xac41, 0 },
	{ { 0x81, 0x6a }, 2, 0xac42, 0 },
	{ { 0x81, 0x6b }, 2, 0xac43, 0 },
	{ { 0x81, 0x6c }, 2, 0xac44, 0 },
	{ { 0x81, 0x6d }, 2, 0xac45, 0 },
	{ { 0x81, 0x6e }, 2, 0xac46, 0 },
	{ { 0x81, 0x6f }, 2, 0xac47, 0 },
	{ { 0x81, 0x70 }, 2, 0xac48, 0 },
	{ { 0x81, 0x71 }, 2, 0xac49, 0 },
	{ { 0x81, 0x72 }, 2, 0xac4a, 0 },
	{ { 0x81, 0x73 }, 2, 0xac4c, 0 },
	{ { 0x81, 0x74 }, 2, 0xac4e, 0 },
	{ { 0x81, 0x75 }, 2, 0xac4f, 0 },
	{ { 0x81, 0x76 }, 2, 0xac50, 0 },
	{ { 0x81, 0x77 }, 2, 0xac51, 0 },
	{ { 0x81, 0x78 }, 2, 0xac52, 0 },
	{ { 0x81, 0x79 }, 2, 0xac53, 0 },
	{ { 0x81, 0x7a }, 2, 0xac55, 0 },
	{ { 0x81, 0x81 }, 2, 0xac56, 0 },
	{ { 0x81, 0x82 }, 2, 0xac57, 0 },
	{ { 0x81, 0x83 }, 2, 0xac59, 0 },
	{ { 0x81, 0x84 }, 2, 0xac5a, 0 },
	{ { 0x81, 0x85 }, 2, 0xac5b, 0 },
	{ { 0x81, 0x86 }, 2, 0xac5d, 0 },
	{ { 0x81, 0x87 }, 2, 0xac5e, 0 },
	{ { 0x81, 0x88 }, 2, 0xac5f, 0 },
	{ { 0x81, 0x89 }, 2, 0xac60, 0 },
	{ { 0x81, 0x8a }, 2, 0xac61, 0 },
	{ { 0x81, 0x8b }, 2, 0xac62, 0 },
	{ { 0x81, 0x8c }, 2, 0xac63, 0 },
	{ { 0x81, 0x8d }, 2, 0xac64, 0 },
	{ { 0x81, 0x8e }, 2, 0xac65, 0 },
	{ { 0x81, 0x8f }, 2, 0xac66, 0 },
	{ { 0x81, 0x90 }, 2, 0xac67, 0 },
	{ { 0x81, 0x91 }, 2, 0xac68, 0 },
	{ { 0x81, 0x92 }, 2, 0xac69, 0 },
	{ { 0x81, 0x93 }, 2, 0xac6a, 0 },
	{ { 0x81, 0x94 }, 2, 0xac6b, 0 },
	{ { 0x81, 0x95 }, 2, 0xac6c, 0 },
	{ { 0x81, 0x96 }, 2, 0xac6d, 0 },
	{ { 0x81, 0x97 }, 2, 0xac6e, 0 },
	{ { 0x81, 0x98 }, 2, 0xac6f, 0 },
	{ { 0x81, 0x99 }, 2, 0xac72, 0 },
	{ { 0x81, 0x9a }, 2, 0xac73, 0 },
	{ { 0x81, 0x9b }, 2, 0xac75, 0 },
	{ { 0x81, 0x9c }, 2, 0xac76, 0 },
	{ { 0x81, 0x9d }, 2, 0xac79, 0 },
	{ { 0x81, 0x9e }, 2, 0xac7b, 0 },
	{ { 0x81, 0x9f }, 2, 0xac7c, 0 },
	{ { 0x81, 0xa0 }, 2, 0xac7d, 0 },
	{ { 0x81, 0xa1 }, 2, 0xac7e, 0 },
	{ { 0x81, 0xa2 }, 2, 0xac7f, 0 },
	{ { 0x81, 0xa3 }, 2, 0xac82, 0 },
	{ { 0x81, 0xa4 }, 2, 0xac87, 0 },
	{ { 0x81, 0xa5 }, 2, 0xac88, 0 },
	{ { 0x81, 0xa6 }, 2, 0xac8d, 0 },
	{ { 0x81, 0xa7 }, 2, 0xac8e, 0 },
	{ { 0x81, 0xa8 }, 2, 0xac8f, 0 },
	{ { 0x81, 0xa9 }, 2, 0xac91, 0 },
	{ { 0x81, 0xaa }, 2, 0xac92, 0 },
	{ { 0x81, 0xab }, 2, 0xac93, 0 },
	{ { 0x81, 0xac }, 2, 0xac95, 0 },
	{ { 0x81, 0xad }, 2, 0xac96, 0 },
	{ { 0x81, 0xae }, 2, 0xac97, 0 },
	{ { 0x81, 0xaf }, 2, 0xac98, 0 },
	{ { 0x81, 0xb0 }, 2, 0xac99, 0 },
	{ { 0x81, 0xb1 }, 2, 0xac9a, 0 },
	{ { 0x81, 0xb2 }, 2, 0xac9b, 0 },
	{ { 0x81, 0xb3 }, 2, 0xac9e, 0 },
	{ { 0x81, 0xb4 }, 2, 0xaca2, 0 },
	{ { 0x81, 0xb5 }, 2, 0xaca3, 0 },
	{ { 0x81, 0xb6 }, 2, 0xaca4, 0 },
	{ { 0x81, 0xb7 }, 2, 0xaca5, 0 },
	{ { 0x81, 0xb8 }, 2, 0xaca6, 0 },
	{ { 0x81, 0xb9 }, 2, 0xaca7, 0 },
	{ { 0x81, 0xba }, 2, 0xacab, 0 },
	{ { 0x81, 0xbb }, 2, 0xacad, 0 },
	{ { 0x81, 0xbc }, 2, 0xacae, 0 },
	{ { 0x81, 0xbd }, 2, 0xacb1, 0 },
	{ { 0x81, 0xbe }, 2, 0xacb2, 0 },
	{ { 0x81, 0xbf }, 2, 0xacb3, 0 },
	{ { 0x81, 0xc0 }, 2, 0xacb4, 0 },
	{ { 0x81, 0xc1 }, 2, 0xacb5, 0 },
	{ { 0x81, 0xc2 }, 2, 0xacb6, 0 },
	{ { 0x81, 0xc3 }, 2, 0xacb7, 0 },
	{ { 0x81, 0xc4 }, 2, 0xacba, 0 },
	{ { 0x81, 0xc5 }, 2, 0xacbe, 0 },
	{ { 0x81, 0xc6 }, 2, 0xacbf, 0 },
	{ { 0x81, 0xc7 }, 2, 0xacc0, 0 },
	{ { 0x81, 0xc8 }, 2, 0xacc2, 0 },
	{ { 0x81, 0xc9 }, 2, 0xacc3, 0 },
	{ { 0x81, 0xca }, 2, 0xacc5, 0 },
	{ { 0x81, 0xcb }, 2, 0xacc6, 0 },
	{ { 0x81, 0xcc }, 2, 0xacc7, 0 },
	{ { 0x81, 0xcd }, 2, 0xacc9, 0 },
	{ { 0x81, 0xce }, 2, 0xacca, 0 },
	{ { 0x81, 0xcf }, 2, 0xaccb, 0 },
	{ { 0x81, 0xd0 }, 2, 0xaccd, 0 },
	{ { 0x81, 0xd1 }, 2, 0xacce, 0 },
	{ { 0x81, 0xd2 }, 2, 0xaccf, 0 },
	{ { 0x81, 0xd3 }, 2, 0xacd0, 0 },
	{ { 0x81, 0xd4 }, 2, 0xacd1, 0 },
	{ { 0x81, 0xd5 }, 2, 0xacd2, 0 },
	{ { 0x81, 0xd6 }, 2, 0xacd3, 0 },
	{ { 0x81, 0xd7 }, 2, 0xacd4, 0 },
	{ { 0x81, 0xd8 }, 2, 0xacd6, 0 },
	{ { 0x81, 0xd9 }, 2, 0xacd8, 0 },
	{ { 0x81, 0xda }, 2, 0xacd9, 0 },
	{ { 0x81, 0xdb }, 2, 0xacda, 0 },
	{ { 0x81, 0xdc }, 2, 0xacdb, 0 },
	{ { 0x81, 0xdd }, 2, 0xacdc, 0 },
	{ { 0x81, 0xde }, 2, 0xacdd, 0 },
	{ { 0x81, 0xdf }, 2, 0xacde, 0 },
	{ { 0x81, 0xe0 }, 2, 0xacdf, 0 },
	{ { 0x81, 0xe1 }, 2, 0xace2, 0 },
	{ { 0x81, 0xe2 }, 2, 0xace3, 0 },
	{ { 0x81, 0xe3 }, 2, 0xace5, 0 },
	{ { 0x81, 0xe4 }, 2, 0xace6, 0 },
	{ { 0x81, 0xe5 }, 2, 0xace9, 0 },
	{ { 0x81, 0xe6 }, 2, 0xaceb, 0 },
	{ { 0x81, 0xe7 }, 2, 0xaced, 0 },
	{ { 0x81, 0xe8 }, 2, 0xacee, 0 },
	{ { 0x81, 0xe9 }, 2, 0xacf2, 0 },
	{ { 0x81, 0xea }, 2, 0xacf4, 0 },
	{ { 0x81, 0xeb }, 2, 0xacf7, 0 },
	{ { 0x81, 0xec }, 2, 0xacf8, 0 },
	{ { 0x81, 0xed }, 2, 0xacf9, 0 },
	{ { 0x81, 0xee }, 2, 0xacfa, 0 },
	{ { 0x81, 0xef }, 2, 0xacfb, 0 },
	{ { 0x81, 0xf0 }, 2, 0xacfe, 0 },
	{ { 0x81, 0xf1 }, 2, 0xacff, 0 },
	{ { 0x81, 0xf2 }, 2, 0xad01, 0 },
	{ { 0x81, 0xf3 }, 2, 0xad02, 0 },
	{ { 0x81, 0xf4 }, 2, 0xad03, 0 },
	{ { 0x81, 0xf5 }, 2, 0xad05, 0 },
	{ { 0x81, 0xf6 }, 2, 0xad07, 0 },
	{ { 0x81, 0xf7 }, 2, 0xad08, 0 },
	{ { 0x81, 0xf8 }, 2, 0xad09, 0 },
	{ { 0x81, 0xf9 }, 2, 0xad0a, 0 },
	{ { 0x81, 0xfa }, 2, 0xad0b, 0 },
	{ { 0x81, 0xfb }, 2, 0xad0e, 0 },
	{ { 0x81, 0xfc }, 2, 0xad10, 0 },
	{ { 0x81, 0xfd }, 2, 0xad12, 0 },
	{ { 0x81, 0xfe }, 2, 0xad13, 0 },

	{ { 0x82, 0x41 }, 2, 0xad14, 0 },
	{ { 0x82, 0x42 }, 2, 0xad15, 0 },
	{ { 0x82, 0x43 }, 2, 0xad16, 0 },
	{ { 0x82, 0x44 }, 2, 0xad17, 0 },
	{ { 0x82, 0x45 }, 2, 0xad19, 0 },
	{ { 0x82, 0x46 }, 2, 0xad1a, 0 },
	{ { 0x82, 0x47 }, 2, 0xad1b, 0 },
	{ { 0x82, 0x48 }, 2, 0xad1d, 0 },
	{ { 0x82, 0x49 }, 2, 0xad1e, 0 },
	{ { 0x82, 0x4a }, 2, 0xad1f, 0 },
	{ { 0x82, 0x4b }, 2, 0xad21, 0 },
	{ { 0x82, 0x4c }, 2, 0xad22, 0 },
	{ { 0x82, 0x4d }, 2, 0xad23, 0 },
	{ { 0x82, 0x4e }, 2, 0xad24, 0 },
	{ { 0x82, 0x4f }, 2, 0xad25, 0 },
	{ { 0x82, 0x50 }, 2, 0xad26, 0 },
	{ { 0x82, 0x51 }, 2, 0xad27, 0 },
	{ { 0x82, 0x52 }, 2, 0xad28, 0 },
	{ { 0x82, 0x53 }, 2, 0xad2a, 0 },
	{ { 0x82, 0x54 }, 2, 0xad2b, 0 },
	{ { 0x82, 0x55 }, 2, 0xad2e, 0 },
	{ { 0x82, 0x56 }, 2, 0xad2f, 0 },
	{ { 0x82, 0x57 }, 2, 0xad30, 0 },
	{ { 0x82, 0x58 }, 2, 0xad31, 0 },
	{ { 0x82, 0x59 }, 2, 0xad32, 0 },
	{ { 0x82, 0x5a }, 2, 0xad33, 0 },
	{ { 0x82, 0x61 }, 2, 0xad36, 0 },
	{ { 0x82, 0x62 }, 2, 0xad37, 0 },
	{ { 0x82, 0x63 }, 2, 0xad39, 0 },
	{ { 0x82, 0x64 }, 2, 0xad3a, 0 },
	{ { 0x82, 0x65 }, 2, 0xad3b, 0 },
	{ { 0x82, 0x66 }, 2, 0xad3d, 0 },
	{ { 0x82, 0x67 }, 2, 0xad3e, 0 },
	{ { 0x82, 0x68 }, 2, 0xad3f, 0 },
	{ { 0x82, 0x69 }, 2, 0xad40, 0 },
	{ { 0x82, 0x6a }, 2, 0xad41, 0 },
	{ { 0x82, 0x6b }, 2, 0xad42, 0 },
	{ { 0x82, 0x6c }, 2, 0xad43, 0 },
	{ { 0x82, 0x6d }, 2, 0xad46, 0 },
	{ { 0x82, 0x6e }, 2, 0xad48, 0 },
	{ { 0x82, 0x6f }, 2, 0xad4a, 0 },
	{ { 0x82, 0x70 }, 2, 0xad4b, 0 },
	{ { 0x82, 0x71 }, 2, 0xad4c, 0 },
	{ { 0x82, 0x72 }, 2, 0xad4d, 0 },
	{ { 0x82, 0x73 }, 2, 0xad4e, 0 },
	{ { 0x82, 0x74 }, 2, 0xad4f, 0 },
	{ { 0x82, 0x75 }, 2, 0xad51, 0 },
	{ { 0x82, 0x76 }, 2, 0xad52, 0 },
	{ { 0x82, 0x77 }, 2, 0xad53, 0 },
	{ { 0x82, 0x78 }, 2, 0xad55, 0 },
	{ { 0x82, 0x79 }, 2, 0xad56, 0 },
	{ { 0x82, 0x7a }, 2, 0xad57, 0 },
	{ { 0x82, 0x81 }, 2, 0xad59, 0 },
	{ { 0x82, 0x82 }, 2, 0xad5a, 0 },
	{ { 0x82, 0x83 }, 2, 0xad5b, 0 },
	{ { 0x82, 0x84 }, 2, 0xad5c, 0 },
	{ { 0x82, 0x85 }, 2, 0xad5d, 0 },
	{ { 0x82, 0x86 }, 2, 0xad5e, 0 },
	{ { 0x82, 0x87 }, 2, 0xad5f, 0 },
	{ { 0x82, 0x88 }, 2, 0xad60, 0 },
	{ { 0x82, 0x89 }, 2, 0xad62, 0 },
	{ { 0x82, 0x8a }, 2, 0xad64, 0 },
	{ { 0x82, 0x8b }, 2, 0xad65, 0 },
	{ { 0x82, 0x8c }, 2, 0xad66, 0 },
	{ { 0x82, 0x8d }, 2, 0xad67, 0 },
	{ { 0x82, 0x8e }, 2, 0xad68, 0 },
	{ { 0x82, 0x8f }, 2, 0xad69, 0 },
	{ { 0x82, 0x90 }, 2, 0xad6a, 0 },
	{ { 0x82, 0x91 }, 2, 0xad6b, 0 },
	{ { 0x82, 0x92 }, 2, 0xad6e, 0 },
	{ { 0x82, 0x93 }, 2, 0xad6f, 0 },
	{ { 0x82, 0x94 }, 2, 0xad71, 0 },
	{ { 0x82, 0x95 }, 2, 0xad72, 0 },
	{ { 0x82, 0x96 }, 2, 0xad77, 0 },
	{ { 0x82, 0x97 }, 2, 0xad78, 0 },
	{ { 0x82, 0x98 }, 2, 0xad79, 0 },
	{ { 0x82, 0x99 }, 2, 0xad7a, 0 },
	{ { 0x82, 0x9a }, 2, 0xad7e, 0 },
	{ { 0x82, 0x9b }, 2, 0xad80, 0 },
	{ { 0x82, 0x9c }, 2, 0xad83, 0 },
	{ { 0x82, 0x9d }, 2, 0xad84, 0 },
	{ { 0x82, 0x9e }, 2, 0xad85, 0 },
	{ { 0x82, 0x9f }, 2, 0xad86, 0 },
	{ { 0x82, 0xa0 }, 2, 0xad87, 0 },
	{ { 0x82, 0xa1 }, 2, 0xad8a, 0 },
	{ { 0x82, 0xa2 }, 2, 0xad8b, 0 },
	{ { 0x82, 0xa3 }, 2, 0xad8d, 0 },
	{ { 0x82, 0xa4 }, 2, 0xad8e, 0 },
	{ { 0x82, 0xa5 }, 2, 0xad8f, 0 },
	{ { 0x82, 0xa6 }, 2, 0xad91, 0 },
	{ { 0x82, 0xa7 }, 2, 0xad92, 0 },
	{ { 0x82, 0xa8 }, 2, 0xad93, 0 },
	{ { 0x82, 0xa9 }, 2, 0xad94, 0 },
	{ { 0x82, 0xaa }, 2, 0xad95, 0 },
	{ { 0x82, 0xab }, 2, 0xad96, 0 },
	{ { 0x82, 0xac }, 2, 0xad97, 0 },
	{ { 0x82, 0xad }, 2, 0xad98, 0 },
	{ { 0x82, 0xae }, 2, 0xad99, 0 },
	{ { 0x82, 0xaf }, 2, 0xad9a, 0 },
	{ { 0x82, 0xb0 }, 2, 0xad9b, 0 },
	{ { 0x82, 0xb1 }, 2, 0xad9e, 0 },
	{ { 0x82, 0xb2 }, 2, 0xad9f, 0 },
	{ { 0x82, 0xb3 }, 2, 0xada0, 0 },
	{ { 0x82, 0xb4 }, 2, 0xada1, 0 },
	{ { 0x82, 0xb5 }, 2, 0xada2, 0 },
	{ { 0x82, 0xb6 }, 2, 0xada3, 0 },
	{ { 0x82, 0xb7 }, 2, 0xada5, 0 },
	{ { 0x82, 0xb8 }, 2, 0xada6, 0 },
	{ { 0x82, 0xb9 }, 2, 0xada7, 0 },
	{ { 0x82, 0xba }, 2, 0xada8, 0 },
	{ { 0x82, 0xbb }, 2, 0xada9, 0 },
	{ { 0x82, 0xbc }, 2, 0xadaa, 0 },
	{ { 0x82, 0xbd }, 2, 0xadab, 0 },
	{ { 0x82, 0xbe }, 2, 0xadac, 0 },
	{ { 0x82, 0xbf }, 2, 0xadad, 0 },
	{ { 0x82, 0xc0 }, 2, 0xadae, 0 },
	{ { 0x82, 0xc1 }, 2, 0xadaf, 0 },
	{ { 0x82, 0xc2 }, 2, 0xadb0, 0 },
	{ { 0x82, 0xc3 }, 2, 0xadb1, 0 },
	{ { 0x82, 0xc4 }, 2, 0xadb2, 0 },
	{ { 0x82, 0xc5 }, 2, 0xadb3, 0 },
	{ { 0x82, 0xc6 }, 2, 0xadb4, 0 },
	{ { 0x82, 0xc7 }, 2, 0xadb5, 0 },
	{ { 0x82, 0xc8 }, 2, 0xadb6, 0 },
	{ { 0x82, 0xc9 }, 2, 0xadb8, 0 },
	{ { 0x82, 0xca }, 2, 0xadb9, 0 },
	{ { 0x82, 0xcb }, 2, 0xadba, 0 },
	{ { 0x82, 0xcc }, 2, 0xadbb, 0 },
	{ { 0x82, 0xcd }, 2, 0xadbc, 0 },
	{ { 0x82, 0xce }, 2, 0xadbd, 0 },
	{ { 0x82, 0xcf }, 2, 0xadbe, 0 },
	{ { 0x82, 0xd0 }, 2, 0xadbf, 0 },
	{ { 0x82, 0xd1 }, 2, 0xadc2, 0 },
	{ { 0x82, 0xd2 }, 2, 0xadc3, 0 },
	{ { 0x82, 0xd3 }, 2, 0xadc5, 0 },
	{ { 0x82, 0xd4 }, 2, 0xadc6, 0 },
	{ { 0x82, 0xd5 }, 2, 0xadc7, 0 },
	{ { 0x82, 0xd6 }, 2, 0xadc9, 0 },
	{ { 0x82, 0xd7 }, 2, 0xadca, 0 },
	{ { 0x82, 0xd8 }, 2, 0xadcb, 0 },
	{ { 0x82, 0xd9 }, 2, 0xadcc, 0 },
	{ { 0x82, 0xda }, 2, 0xadcd, 0 },
	{ { 0x82, 0xdb }, 2, 0xadce, 0 },
	{ { 0x82, 0xdc }, 2, 0xadcf, 0 },
	{ { 0x82, 0xdd }, 2, 0xadd2, 0 },
	{ { 0x82, 0xde }, 2, 0xadd4, 0 },
	{ { 0x82, 0xdf }, 2, 0xadd5, 0 },
	{ { 0x82, 0xe0 }, 2, 0xadd6, 0 },
	{ { 0x82, 0xe1 }, 2, 0xadd7, 0 },
	{ { 0x82, 0xe2 }, 2, 0xadd8, 0 },
	{ { 0x82, 0xe3 }, 2, 0xadd9, 0 },
	{ { 0x82, 0xe4 }, 2, 0xadda, 0 },
	{ { 0x82, 0xe5 }, 2, 0xaddb, 0 },
	{ { 0x82, 0xe6 }, 2, 0xaddd, 0 },
	{ { 0x82, 0xe7 }, 2, 0xadde, 0 },
	{ { 0x82, 0xe8 }, 2, 0xaddf, 0 },
	{ { 0x82, 0xe9 }, 2, 0xade1, 0 },
	{ { 0x82, 0xea }, 2, 0xade2, 0 },
	{ { 0x82, 0xeb }, 2, 0xade3, 0 },
	{ { 0x82, 0xec }, 2, 0xade5, 0 },
	{ { 0x82, 0xed }, 2, 0xade6, 0 },
	{ { 0x82, 0xee }, 2, 0xade7, 0 },
	{ { 0x82, 0xef }, 2, 0xade8, 0 },
	{ { 0x82, 0xf0 }, 2, 0xade9, 0 },
	{ { 0x82, 0xf1 }, 2, 0xadea, 0 },
	{ { 0x82, 0xf2 }, 2, 0xadeb, 0 },
	{ { 0x82, 0xf3 }, 2, 0xadec, 0 },
	{ { 0x82, 0xf4 }, 2, 0xaded, 0 },
	{ { 0x82, 0xf5 }, 2, 0xadee, 0 },
	{ { 0x82, 0xf6 }, 2, 0xadef, 0 },
	{ { 0x82, 0xf7 }, 2, 0xadf0, 0 },
	{ { 0x82, 0xf8 }, 2, 0xadf1, 0 },
	{ { 0x82, 0xf9 }, 2, 0xadf2, 0 },
	{ { 0x82, 0xfa }, 2, 0xadf3, 0 },
	{ { 0x82, 0xfb }, 2, 0xadf4, 0 },
	{ { 0x82, 0xfc }, 2, 0xadf5, 0 },
	{ { 0x82, 0xfd }, 2, 0xadf6, 0 },
	{ { 0x82, 0xfe }, 2, 0xadf7, 0 },

	{ { 0x83, 0x41 }, 2, 0xadfa, 0 },
	{ { 0x83, 0x42 }, 2, 0xadfb, 0 },
	{ { 0x83, 0x43 }, 2, 0xadfd, 0 },
	{ { 0x83, 0x44 }, 2, 0xadfe, 0 },
	{ { 0x83, 0x45 }, 2, 0xae02, 0 },
	{ { 0x83, 0x46 }, 2, 0xae03, 0 },
	{ { 0x83, 0x47 }, 2, 0xae04, 0 },
	{ { 0x83, 0x48 }, 2, 0xae05, 0 },
	{ { 0x83, 0x49 }, 2, 0xae06, 0 },
	{ { 0x83, 0x4a }, 2, 0xae07, 0 },
	{ { 0x83, 0x4b }, 2, 0xae0a, 0 },
	{ { 0x83, 0x4c }, 2, 0xae0c, 0 },
	{ { 0x83, 0x4d }, 2, 0xae0e, 0 },
	{ { 0x83, 0x4e }, 2, 0xae0f, 0 },
	{ { 0x83, 0x4f }, 2, 0xae10, 0 },
	{ { 0x83, 0x50 }, 2, 0xae11, 0 },
	{ { 0x83, 0x51 }, 2, 0xae12, 0 },
	{ { 0x83, 0x52 }, 2, 0xae13, 0 },
	{ { 0x83, 0x53 }, 2, 0xae15, 0 },
	{ { 0x83, 0x54 }, 2, 0xae16, 0 },
	{ { 0x83, 0x55 }, 2, 0xae17, 0 },
	{ { 0x83, 0x56 }, 2, 0xae18, 0 },
	{ { 0x83, 0x57 }, 2, 0xae19, 0 },
	{ { 0x83, 0x58 }, 2, 0xae1a, 0 },
	{ { 0x83, 0x59 }, 2, 0xae1b, 0 },
	{ { 0x83, 0x5a }, 2, 0xae1c, 0 },
	{ { 0x83, 0x61 }, 2, 0xae1d, 0 },
	{ { 0x83, 0x62 }, 2, 0xae1e, 0 },
	{ { 0x83, 0x63 }, 2, 0xae1f, 0 },
	{ { 0x83, 0x64 }, 2, 0xae20, 0 },
	{ { 0x83, 0x65 }, 2, 0xae21, 0 },
	{ { 0x83, 0x66 }, 2, 0xae22, 0 },
	{ { 0x83, 0x67 }, 2, 0xae23, 0 },
	{ { 0x83, 0x68 }, 2, 0xae24, 0 },
	{ { 0x83, 0x69 }, 2, 0xae25, 0 },
	{ { 0x83, 0x6a }, 2, 0xae26, 0 },
	{ { 0x83, 0x6b }, 2, 0xae27, 0 },
	{ { 0x83, 0x6c }, 2, 0xae28, 0 },
	{ { 0x83, 0x6d }, 2, 0xae29, 0 },
	{ { 0x83, 0x6e }, 2, 0xae2a, 0 },
	{ { 0x83, 0x6f }, 2, 0xae2b, 0 },
	{ { 0x83, 0x70 }, 2, 0xae2c, 0 },
	{ { 0x83, 0x71 }, 2, 0xae2d, 0 },
	{ { 0x83, 0x72 }, 2, 0xae2e, 0 },
	{ { 0x83, 0x73 }, 2, 0xae2f, 0 },
	{ { 0x83, 0x74 }, 2, 0xae32, 0 },
	{ { 0x83, 0x75 }, 2, 0xae33, 0 },
	{ { 0x83, 0x76 }, 2, 0xae35, 0 },
	{ { 0x83, 0x77 }, 2, 0xae36, 0 },
	{ { 0x83, 0x78 }, 2, 0xae39, 0 },
	{ { 0x83, 0x79 }, 2, 0xae3b, 0 },
	{ { 0x83, 0x7a }, 2, 0xae3c, 0 },
	{ { 0x83, 0x81 }, 2, 0xae3d, 0 },
	{ { 0x83, 0x82 }, 2, 0xae3e, 0 },
	{ { 0x83, 0x83 }, 2, 0xae3f, 0 },
	{ { 0x83, 0x84 }, 2, 0xae42, 0 },
	{ { 0x83, 0x85 }, 2, 0xae44, 0 },
	{ { 0x83, 0x86 }, 2, 0xae47, 0 },
	{ { 0x83, 0x87 }, 2, 0xae48, 0 },
	{ { 0x83, 0x88 }, 2, 0xae49, 0 },
	{ { 0x83, 0x89 }, 2, 0xae4b, 0 },
	{ { 0x83, 0x8a }, 2, 0xae4f, 0 },
	{ { 0x83, 0x8b }, 2, 0xae51, 0 },
	{ { 0x83, 0x8c }, 2, 0xae52, 0 },
	{ { 0x83, 0x8d }, 2, 0xae53, 0 },
	{ { 0x83, 0x8e }, 2, 0xae55, 0 },
	{ { 0x83, 0x8f }, 2, 0xae57, 0 },
	{ { 0x83, 0x90 }, 2, 0xae58, 0 },
	{ { 0x83, 0x91 }, 2, 0xae59, 0 },
	{ { 0x83, 0x92 }, 2, 0xae5a, 0 },
	{ { 0x83, 0x93 }, 2, 0xae5b, 0 },
	{ { 0x83, 0x94 }, 2, 0xae5e, 0 },
	{ { 0x83, 0x95 }, 2, 0xae62, 0 },
	{ { 0x83, 0x96 }, 2, 0xae63, 0 },
	{ { 0x83, 0x97 }, 2, 0xae64, 0 },
	{ { 0x83, 0x98 }, 2, 0xae66, 0 },
	{ { 0x83, 0x99 }, 2, 0xae67, 0 },
	{ { 0x83, 0x9a }, 2, 0xae6a, 0 },
	{ { 0x83, 0x9b }, 2, 0xae6b, 0 },
	{ { 0x83, 0x9c }, 2, 0xae6d, 0 },
	{ { 0x83, 0x9d }, 2, 0xae6e, 0 },
	{ { 0x83, 0x9e }, 2, 0xae6f, 0 },
	{ { 0x83, 0x9f }, 2, 0xae71, 0 },
	{ { 0x83, 0xa0 }, 2, 0xae72, 0 },
	{ { 0x83, 0xa1 }, 2, 0xae73, 0 },
	{ { 0x83, 0xa2 }, 2, 0xae74, 0 },
	{ { 0x83, 0xa3 }, 2, 0xae75, 0 },
	{ { 0x83, 0xa4 }, 2, 0xae76, 0 },
	{ { 0x83, 0xa5 }, 2, 0xae77, 0 },
	{ { 0x83, 0xa6 }, 2, 0xae7a, 0 },
	{ { 0x83, 0xa7 }, 2, 0xae7e, 0 },
	{ { 0x83, 0xa8 }, 2, 0xae7f, 0 },
	{ { 0x83, 0xa9 }, 2, 0xae80, 0 },
	{ { 0x83, 0xaa }, 2, 0xae81, 0 },
	{ { 0x83, 0xab }, 2, 0xae82, 0 },
	{ { 0x83, 0xac }, 2, 0xae83, 0 },
	{ { 0x83, 0xad }, 2, 0xae86, 0 },
	{ { 0x83, 0xae }, 2, 0xae87, 0 },
	{ { 0x83, 0xaf }, 2, 0xae88, 0 },
	{ { 0x83, 0xb0 }, 2, 0xae89, 0 },
	{ { 0x83, 0xb1 }, 2, 0xae8a, 0 },
	{ { 0x83, 0xb2 }, 2, 0xae8b, 0 },
	{ { 0x83, 0xb3 }, 2, 0xae8d, 0 },
	{ { 0x83, 0xb4 }, 2, 0xae8e, 0 },
	{ { 0x83, 0xb5 }, 2, 0xae8f, 0 },
	{ { 0x83, 0xb6 }, 2, 0xae90, 0 },
	{ { 0x83, 0xb7 }, 2, 0xae91, 0 },
	{ { 0x83, 0xb8 }, 2, 0xae92, 0 },
	{ { 0x83, 0xb9 }, 2, 0xae93, 0 },
	{ { 0x83, 0xba }, 2, 0xae94, 0 },
	{ { 0x83, 0xbb }, 2, 0xae95, 0 },
	{ { 0x83, 0xbc }, 2, 0xae96, 0 },
	{ { 0x83, 0xbd }, 2, 0xae97, 0 },
	{ { 0x83, 0xbe }, 2, 0xae98, 0 },
	{ { 0x83, 0xbf }, 2, 0xae99, 0 },
	{ { 0x83, 0xc0 }, 2, 0xae9a, 0 },
	{ { 0x83, 0xc1 }, 2, 0xae9b, 0 },
	{ { 0x83, 0xc2 }, 2, 0xae9c, 0 },
	{ { 0x83, 0xc3 }, 2, 0xae9d, 0 },
	{ { 0x83, 0xc4 }, 2, 0xae9e, 0 },
	{ { 0x83, 0xc5 }, 2, 0xae9f, 0 },
	{ { 0x83, 0xc6 }, 2, 0xaea0, 0 },
	{ { 0x83, 0xc7 }, 2, 0xaea1, 0 },
	{ { 0x83, 0xc8 }, 2, 0xaea2, 0 },
	{ { 0x83, 0xc9 }, 2, 0xaea3, 0 },
	{ { 0x83, 0xca }, 2, 0xaea4, 0 },
	{ { 0x83, 0xcb }, 2, 0xaea5, 0 },
	{ { 0x83, 0xcc }, 2, 0xaea6, 0 },
	{ { 0x83, 0xcd }, 2, 0xaea7, 0 },
	{ { 0x83, 0xce }, 2, 0xaea8, 0 },
	{ { 0x83, 0xcf }, 2, 0xaea9, 0 },
	{ { 0x83, 0xd0 }, 2, 0xaeaa, 0 },
	{ { 0x83, 0xd1 }, 2, 0xaeab, 0 },
	{ { 0x83, 0xd2 }, 2, 0xaeac, 0 },
	{ { 0x83, 0xd3 }, 2, 0xaead, 0 },
	{ { 0x83, 0xd4 }, 2, 0xaeae, 0 },
	{ { 0x83, 0xd5 }, 2, 0xaeaf, 0 },
	{ { 0x83, 0xd6 }, 2, 0xaeb0, 0 },
	{ { 0x83, 0xd7 }, 2, 0xaeb1, 0 },
	{ { 0x83, 0xd8 }, 2, 0xaeb2, 0 },
	{ { 0x83, 0xd9 }, 2, 0xaeb3, 0 },
	{ { 0x83, 0xda }, 2, 0xaeb4, 0 },
	{ { 0x83, 0xdb }, 2, 0xaeb5, 0 },
	{ { 0x83, 0xdc }, 2, 0xaeb6, 0 },
	{ { 0x83, 0xdd }, 2, 0xaeb7, 0 },
	{ { 0x83, 0xde }, 2, 0xaeb8, 0 },
	{ { 0x83, 0xdf }, 2, 0xaeb9, 0 },
	{ { 0x83, 0xe0 }, 2, 0xaeba, 0 },
	{ { 0x83, 0xe1 }, 2, 0xaebb, 0 },
	{ { 0x83, 0xe2 }, 2, 0xaebf, 0 },
	{ { 0x83, 0xe3 }, 2, 0xaec1, 0 },
	{ { 0x83, 0xe4 }, 2, 0xaec2, 0 },
	{ { 0x83, 0xe5 }, 2, 0xaec3, 0 },
	{ { 0x83, 0xe6 }, 2, 0xaec5, 0 },
	{ { 0x83, 0xe7 }, 2, 0xaec6, 0 },
	{ { 0x83, 0xe8 }, 2, 0xaec7, 0 },
	{ { 0x83, 0xe9 }, 2, 0xaec8, 0 },
	{ { 0x83, 0xea }, 2, 0xaec9, 0 },
	{ { 0x83, 0xeb }, 2, 0xaeca, 0 },
	{ { 0x83, 0xec }, 2, 0xaecb, 0 },
	{ { 0x83, 0xed }, 2, 0xaece, 0 },
	{ { 0x83, 0xee }, 2, 0xaed2, 0 },
	{ { 0x83, 0xef }, 2, 0xaed3, 0 },
	{ { 0x83, 0xf0 }, 2, 0xaed4, 0 },
	{ { 0x83, 0xf1 }, 2, 0xaed5, 0 },
	{ { 0x83, 0xf2 }, 2, 0xaed6, 0 },
	{ { 0x83, 0xf3 }, 2, 0xaed7, 0 },
	{ { 0x83, 0xf4 }, 2, 0xaeda, 0 },
	{ { 0x83, 0xf5 }, 2, 0xaedb, 0 },
	{ { 0x83, 0xf6 }, 2, 0xaedd, 0 },
	{ { 0x83, 0xf7 }, 2, 0xaede, 0 },
	{ { 0x83, 0xf8 }, 2, 0xaedf, 0 },
	{ { 0x83, 0xf9 }, 2, 0xaee0, 0 },
	{ { 0x83, 0xfa }, 2, 0xaee1, 0 },
	{ { 0x83, 0xfb }, 2, 0xaee2, 0 },
	{ { 0x83, 0xfc }, 2, 0xaee3, 0 },
	{ { 0x83, 0xfd }, 2, 0xaee4, 0 },
	{ { 0x83, 0xfe }, 2, 0xaee5, 0 },

	{ { 0x84, 0x41 }, 2, 0xaee6, 0 },
	{ { 0x84, 0x42 }, 2, 0xaee7, 0 },
	{ { 0x84, 0x43 }, 2, 0xaee9, 0 },
	{ { 0x84, 0x44 }, 2, 0xaeea, 0 },
	{ { 0x84, 0x45 }, 2, 0xaeec, 0 },
	{ { 0x84, 0x46 }, 2, 0xaeee, 0 },
	{ { 0x84, 0x47 }, 2, 0xaeef, 0 },
	{ { 0x84, 0x48 }, 2, 0xaef0, 0 },
	{ { 0x84, 0x49 }, 2, 0xaef1, 0 },
	{ { 0x84, 0x4a }, 2, 0xaef2, 0 },
	{ { 0x84, 0x4b }, 2, 0xaef3, 0 },
	{ { 0x84, 0x4c }, 2, 0xaef5, 0 },
	{ { 0x84, 0x4d }, 2, 0xaef6, 0 },
	{ { 0x84, 0x4e }, 2, 0xaef7, 0 },
	{ { 0x84, 0x4f }, 2, 0xaef9, 0 },
	{ { 0x84, 0x50 }, 2, 0xaefa, 0 },
	{ { 0x84, 0x51 }, 2, 0xaefb, 0 },
	{ { 0x84, 0x52 }, 2, 0xaefd, 0 },
	{ { 0x84, 0x53 }, 2, 0xaefe, 0 },
	{ { 0x84, 0x54 }, 2, 0xaeff, 0 },
	{ { 0x84, 0x55 }, 2, 0xaf00, 0 },
	{ { 0x84, 0x56 }, 2, 0xaf01, 0 },
	{ { 0x84, 0x57 }, 2, 0xaf02, 0 },
	{ { 0x84, 0x58 }, 2, 0xaf03, 0 },
	{ { 0x84, 0x59 }, 2, 0xaf04, 0 },
	{ { 0x84, 0x5a }, 2, 0xaf05, 0 },
	{ { 0x84, 0x61 }, 2, 0xaf06, 0 },
	{ { 0x84, 0x62 }, 2, 0xaf09, 0 },
	{ { 0x84, 0x63 }, 2, 0xaf0a, 0 },
	{ { 0x84, 0x64 }, 2, 0xaf0b, 0 },
	{ { 0x84, 0x65 }, 2, 0xaf0c, 0 },
	{ { 0x84, 0x66 }, 2, 0xaf0e, 0 },
	{ { 0x84, 0x67 }, 2, 0xaf0f, 0 },
	{ { 0x84, 0x68 }, 2, 0xaf11, 0 },
	{ { 0x84, 0x69 }, 2, 0xaf12, 0 },
	{ { 0x84, 0x6a }, 2, 0xaf13, 0 },
	{ { 0x84, 0x6b }, 2, 0xaf14, 0 },
	{ { 0x84, 0x6c }, 2, 0xaf15, 0 },
	{ { 0x84, 0x6d }, 2, 0xaf16, 0 },
	{ { 0x84, 0x6e }, 2, 0xaf17, 0 },
	{ { 0x84, 0x6f }, 2, 0xaf18, 0 },
	{ { 0x84, 0x70 }, 2, 0xaf19, 0 },
	{ { 0x84, 0x71 }, 2, 0xaf1a, 0 },
	{ { 0x84, 0x72 }, 2, 0xaf1b, 0 },
	{ { 0x84, 0x73 }, 2, 0xaf1c, 0 },
	{ { 0x84, 0x74 }, 2, 0xaf1d, 0 },
	{ { 0x84, 0x75 }, 2, 0xaf1e, 0 },
	{ { 0x84, 0x76 }, 2, 0xaf1f, 0 },
	{ { 0x84, 0x77 }, 2, 0xaf20, 0 },
	{ { 0x84, 0x78 }, 2, 0xaf21, 0 },
	{ { 0x84, 0x79 }, 2, 0xaf22, 0 },
	{ { 0x84, 0x7a }, 2, 0xaf23, 0 },
	{ { 0x84, 0x81 }, 2, 0xaf24, 0 },
	{ { 0x84, 0x82 }, 2, 0xaf25, 0 },
	{ { 0x84, 0x83 }, 2, 0xaf26, 0 },
	{ { 0x84, 0x84 }, 2, 0xaf27, 0 },
	{ { 0x84, 0x85 }, 2, 0xaf28, 0 },
	{ { 0x84, 0x86 }, 2, 0xaf29, 0 },
	{ { 0x84, 0x87 }, 2, 0xaf2a, 0 },
	{ { 0x84, 0x88 }, 2, 0xaf2b, 0 },
	{ { 0x84, 0x89 }, 2, 0xaf2e, 0 },
	{ { 0x84, 0x8a }, 2, 0xaf2f, 0 },
	{ { 0x84, 0x8b }, 2, 0xaf31, 0 },
	{ { 0x84, 0x8c }, 2, 0xaf33, 0 },
	{ { 0x84, 0x8d }, 2, 0xaf35, 0 },
	{ { 0x84, 0x8e }, 2, 0xaf36, 0 },
	{ { 0x84, 0x8f }, 2, 0xaf37, 0 },
	{ { 0x84, 0x90 }, 2, 0xaf38, 0 },
	{ { 0x84, 0x91 }, 2, 0xaf39, 0 },
	{ { 0x84, 0x92 }, 2, 0xaf3a, 0 },
	{ { 0x84, 0x93 }, 2, 0xaf3b, 0 },
	{ { 0x84, 0x94 }, 2, 0xaf3e, 0 },
	{ { 0x84, 0x95 }, 2, 0xaf40, 0 },
	{ { 0x84, 0x96 }, 2, 0xaf44, 0 },
	{ { 0x84, 0x97 }, 2, 0xaf45, 0 },
	{ { 0x84, 0x98 }, 2, 0xaf46, 0 },
	{ { 0x84, 0x99 }, 2, 0xaf47, 0 },
	{ { 0x84, 0x9a }, 2, 0xaf4a, 0 },
	{ { 0x84, 0x9b }, 2, 0xaf4b, 0 },
	{ { 0x84, 0x9c }, 2, 0xaf4c, 0 },
	{ { 0x84, 0x9d }, 2, 0xaf4d, 0 },
	{ { 0x84, 0x9e }, 2, 0xaf4e, 0 },
	{ { 0x84, 0x9f }, 2, 0xaf4f, 0 },
	{ { 0x84, 0xa0 }, 2, 0xaf51, 0 },
	{ { 0x84, 0xa1 }, 2, 0xaf52, 0 },
	{ { 0x84, 0xa2 }, 2, 0xaf53, 0 },
	{ { 0x84, 0xa3 }, 2, 0xaf54, 0 },
	{ { 0x84, 0xa4 }, 2, 0xaf55, 0 },
	{ { 0x84, 0xa5 }, 2, 0xaf56, 0 },
	{ { 0x84, 0xa6 }, 2, 0xaf57, 0 },
	{ { 0x84, 0xa7 }, 2, 0xaf58, 0 },
	{ { 0x84, 0xa8 }, 2, 0xaf59, 0 },
	{ { 0x84, 0xa9 }, 2, 0xaf5a, 0 },
	{ { 0x84, 0xaa }, 2, 0xaf5b, 0 },
	{ { 0x84, 0xab }, 2, 0xaf5e, 0 },
	{ { 0x84, 0xac }, 2, 0xaf5f, 0 },
	{ { 0x84, 0xad }, 2, 0xaf60, 0 },
	{ { 0x84, 0xae }, 2, 0xaf61, 0 },
	{ { 0x84, 0xaf }, 2, 0xaf62, 0 },
	{ { 0x84, 0xb0 }, 2, 0xaf63, 0 },
	{ { 0x84, 0xb1 }, 2, 0xaf66, 0 },
	{ { 0x84, 0xb2 }, 2, 0xaf67, 0 },
	{ { 0x84, 0xb3 }, 2, 0xaf68, 0 },
	{ { 0x84, 0xb4 }, 2, 0xaf69, 0 },
	{ { 0x84, 0xb5 }, 2, 0xaf6a, 0 },
	{ { 0x84, 0xb6 }, 2, 0xaf6b, 0 },
	{ { 0x84, 0xb7 }, 2, 0xaf6c, 0 },
	{ { 0x84, 0xb8 }, 2, 0xaf6d, 0 },
	{ { 0x84, 0xb9 }, 2, 0xaf6e, 0 },
	{ { 0x84, 0xba }, 2, 0xaf6f, 0 },
	{ { 0x84, 0xbb }, 2, 0xaf70, 0 },
	{ { 0x84, 0xbc }, 2, 0xaf71, 0 },
	{ { 0x84, 0xbd }, 2, 0xaf72, 0 },
	{ { 0x84, 0xbe }, 2, 0xaf73, 0 },
	{ { 0x84, 0xbf }, 2, 0xaf74, 0 },
	{ { 0x84, 0xc0 }, 2, 0xaf75, 0 },
	{ { 0x84, 0xc1 }, 2, 0xaf76, 0 },
	{ { 0x84, 0xc2 }, 2, 0xaf77, 0 },
	{ { 0x84, 0xc3 }, 2, 0xaf78, 0 },
	{ { 0x84, 0xc4 }, 2, 0xaf7a, 0 },
	{ { 0x84, 0xc5 }, 2, 0xaf7b, 0 },
	{ { 0x84, 0xc6 }, 2, 0xaf7c, 0 },
	{ { 0x84, 0xc7 }, 2, 0xaf7d, 0 },
	{ { 0x84, 0xc8 }, 2, 0xaf7e, 0 },
	{ { 0x84, 0xc9 }, 2, 0xaf7f, 0 },
	{ { 0x84, 0xca }, 2, 0xaf81, 0 },
	{ { 0x84, 0xcb }, 2, 0xaf82, 0 },
	{ { 0x84, 0xcc }, 2, 0xaf83, 0 },
	{ { 0x84, 0xcd }, 2, 0xaf85, 0 },
	{ { 0x84, 0xce }, 2, 0xaf86, 0 },
	{ { 0x84, 0xcf }, 2, 0xaf87, 0 },
	{ { 0x84, 0xd0 }, 2, 0xaf89, 0 },
	{ { 0x84, 0xd1 }, 2, 0xaf8a, 0 },
	{ { 0x84, 0xd2 }, 2, 0xaf8b, 0 },
	{ { 0x84, 0xd3 }, 2, 0xaf8c, 0 },
	{ { 0x84, 0xd4 }, 2, 0xaf8d, 0 },
	{ { 0x84, 0xd5 }, 2, 0xaf8e, 0 },
	{ { 0x84, 0xd6 }, 2, 0xaf8f, 0 },
	{ { 0x84, 0xd7 }, 2, 0xaf92, 0 },
	{ { 0x84, 0xd8 }, 2, 0xaf93, 0 },
	{ { 0x84, 0xd9 }, 2, 0xaf94, 0 },
	{ { 0x84, 0xda }, 2, 0xaf96, 0 },
	{ { 0x84, 0xdb }, 2, 0xaf97, 0 },
	{ { 0x84, 0xdc }, 2, 0xaf98, 0 },
	{ { 0x84, 0xdd }, 2, 0xaf99, 0 },
	{ { 0x84, 0xde }, 2, 0xaf9a, 0 },
	{ { 0x84, 0xdf }, 2, 0xaf9b, 0 },
	{ { 0x84, 0xe0 }, 2, 0xaf9d, 0 },
	{ { 0x84, 0xe1 }, 2, 0xaf9e, 0 },
	{ { 0x84, 0xe2 }, 2, 0xaf9f, 0 },
	{ { 0x84, 0xe3 }, 2, 0xafa0, 0 },
	{ { 0x84, 0xe4 }, 2, 0xafa1, 0 },
	{ { 0x84, 0xe5 }, 2, 0xafa2, 0 },
	{ { 0x84, 0xe6 }, 2, 0xafa3, 0 },
	{ { 0x84, 0xe7 }, 2, 0xafa4, 0 },
	{ { 0x84, 0xe8 }, 2, 0xafa5, 0 },
	{ { 0x84, 0xe9 }, 2, 0xafa6, 0 },
	{ { 0x84, 0xea }, 2, 0xafa7, 0 },
	{ { 0x84, 0xeb }, 2, 0xafa8, 0 },
	{ { 0x84, 0xec }, 2, 0xafa9, 0 },
	{ { 0x84, 0xed }, 2, 0xafaa, 0 },
	{ { 0x84, 0xee }, 2, 0xafab, 0 },
	{ { 0x84, 0xef }, 2, 0xafac, 0 },
	{ { 0x84, 0xf0 }, 2, 0xafad, 0 },
	{ { 0x84, 0xf1 }, 2, 0xafae, 0 },
	{ { 0x84, 0xf2 }, 2, 0xafaf, 0 },
	{ { 0x84, 0xf3 }, 2, 0xafb0, 0 },
	{ { 0x84, 0xf4 }, 2, 0xafb1, 0 },
	{ { 0x84, 0xf5 }, 2, 0xafb2, 0 },
	{ { 0x84, 0xf6 }, 2, 0xafb3, 0 },
	{ { 0x84, 0xf7 }, 2, 0xafb4, 0 },
	{ { 0x84, 0xf8 }, 2, 0xafb5, 0 },
	{ { 0x84, 0xf9 }, 2, 0xafb6, 0 },
	{ { 0x84, 0xfa }, 2, 0xafb7, 0 },
	{ { 0x84, 0xfb }, 2, 0xafba, 0 },
	{ { 0x84, 0xfc }, 2, 0xafbb, 0 },
	{ { 0x84, 0xfd }, 2, 0xafbd, 0 },
	{ { 0x84, 0xfe }, 2, 0xafbe, 0 },

	{ { 0x85, 0x41 }, 2, 0xafbf, 0 },
	{ { 0x85, 0x42 }, 2, 0xafc1, 0 },
	{ { 0x85, 0x43 }, 2, 0xafc2, 0 },
	{ { 0x85, 0x44 }, 2, 0xafc3, 0 },
	{ { 0x85, 0x45 }, 2, 0xafc4, 0 },
	{ { 0x85, 0x46 }, 2, 0xafc5, 0 },
	{ { 0x85, 0x47 }, 2, 0xafc6, 0 },
	{ { 0x85, 0x48 }, 2, 0xafca, 0 },
	{ { 0x85, 0x49 }, 2, 0xafcc, 0 },
	{ { 0x85, 0x4a }, 2, 0xafcf, 0 },
	{ { 0x85, 0x4b }, 2, 0xafd0, 0 },
	{ { 0x85, 0x4c }, 2, 0xafd1, 0 },
	{ { 0x85, 0x4d }, 2, 0xafd2, 0 },
	{ { 0x85, 0x4e }, 2, 0xafd3, 0 },
	{ { 0x85, 0x4f }, 2, 0xafd5, 0 },
	{ { 0x85, 0x50 }, 2, 0xafd6, 0 },
	{ { 0x85, 0x51 }, 2, 0xafd7, 0 },
	{ { 0x85, 0x52 }, 2, 0xafd8, 0 },
	{ { 0x85, 0x53 }, 2, 0xafd9, 0 },
	{ { 0x85, 0x54 }, 2, 0xafda, 0 },
	{ { 0x85, 0x55 }, 2, 0xafdb, 0 },
	{ { 0x85, 0x56 }, 2, 0xafdd, 0 },
	{ { 0x85, 0x57 }, 2, 0xafde, 0 },
	{ { 0x85, 0x58 }, 2, 0xafdf, 0 },
	{ { 0x85, 0x59 }, 2, 0xafe0, 0 },
	{ { 0x85, 0x5a }, 2, 0xafe1, 0 },
	{ { 0x85, 0x61 }, 2, 0xafe2, 0 },
	{ { 0x85, 0x62 }, 2, 0xafe3, 0 },
	{ { 0x85, 0x63 }, 2, 0xafe4, 0 },
	{ { 0x85, 0x64 }, 2, 0xafe5, 0 },
	{ { 0x85, 0x65 }, 2, 0xafe6, 0 },
	{ { 0x85, 0x66 }, 2, 0xafe7, 0 },
	{ { 0x85, 0x67 }, 2, 0xafea, 0 },
	{ { 0x85, 0x68 }, 2, 0xafeb, 0 },
	{ { 0x85, 0x69 }, 2, 0xafec, 0 },
	{ { 0x85, 0x6a }, 2, 0xafed, 0 },
	{ { 0x85, 0x6b }, 2, 0xafee, 0 },
	{ { 0x85, 0x6c }, 2, 0xafef, 0 },
	{ { 0x85, 0x6d }, 2, 0xaff2, 0 },
	{ { 0x85, 0x6e }, 2, 0xaff3, 0 },
	{ { 0x85, 0x6f }, 2, 0xaff5, 0 },
	{ { 0x85, 0x70 }, 2, 0xaff6, 0 },
	{ { 0x85, 0x71 }, 2, 0xaff7, 0 },
	{ { 0x85, 0x72 }, 2, 0xaff9, 0 },
	{ { 0x85, 0x73 }, 2, 0xaffa, 0 },
	{ { 0x85, 0x74 }, 2, 0xaffb, 0 },
	{ { 0x85, 0x75 }, 2, 0xaffc, 0 },
	{ { 0x85, 0x76 }, 2, 0xaffd, 0 },
	{ { 0x85, 0x77 }, 2, 0xaffe, 0 },
	{ { 0x85, 0x78 }, 2, 0xafff, 0 },
	{ { 0x85, 0x79 }, 2, 0xb002, 0 },
	{ { 0x85, 0x7a }, 2, 0xb003, 0 },
	{ { 0x85, 0x81 }, 2, 0xb005, 0 },
	{ { 0x85, 0x82 }, 2, 0xb006, 0 },
	{ { 0x85, 0x83 }, 2, 0xb007, 0 },
	{ { 0x85, 0x84 }, 2, 0xb008, 0 },
	{ { 0x85, 0x85 }, 2, 0xb009, 0 },
	{ { 0x85, 0x86 }, 2, 0xb00a, 0 },
	{ { 0x85, 0x87 }, 2, 0xb00b, 0 },
	{ { 0x85, 0x88 }, 2, 0xb00d, 0 },
	{ { 0x85, 0x89 }, 2, 0xb00e, 0 },
	{ { 0x85, 0x8a }, 2, 0xb00f, 0 },
	{ { 0x85, 0x8b }, 2, 0xb011, 0 },
	{ { 0x85, 0x8c }, 2, 0xb012, 0 },
	{ { 0x85, 0x8d }, 2, 0xb013, 0 },
	{ { 0x85, 0x8e }, 2, 0xb015, 0 },
	{ { 0x85, 0x8f }, 2, 0xb016, 0 },
	{ { 0x85, 0x90 }, 2, 0xb017, 0 },
	{ { 0x85, 0x91 }, 2, 0xb018, 0 },
	{ { 0x85, 0x92 }, 2, 0xb019, 0 },
	{ { 0x85, 0x93 }, 2, 0xb01a, 0 },
	{ { 0x85, 0x94 }, 2, 0xb01b, 0 },
	{ { 0x85, 0x95 }, 2, 0xb01e, 0 },
	{ { 0x85, 0x96 }, 2, 0xb01f, 0 },
	{ { 0x85, 0x97 }, 2, 0xb020, 0 },
	{ { 0x85, 0x98 }, 2, 0xb021, 0 },
	{ { 0x85, 0x99 }, 2, 0xb022, 0 },
	{ { 0x85, 0x9a }, 2, 0xb023, 0 },
	{ { 0x85, 0x9b }, 2, 0xb024, 0 },
	{ { 0x85, 0x9c }, 2, 0xb025, 0 },
	{ { 0x85, 0x9d }, 2, 0xb026, 0 },
	{ { 0x85, 0x9e }, 2, 0xb027, 0 },
	{ { 0x85, 0x9f }, 2, 0xb029, 0 },
	{ { 0x85, 0xa0 }, 2, 0xb02a, 0 },
	{ { 0x85, 0xa1 }, 2, 0xb02b, 0 },
	{ { 0x85, 0xa2 }, 2, 0xb02c, 0 },
	{ { 0x85, 0xa3 }, 2, 0xb02d, 0 },
	{ { 0x85, 0xa4 }, 2, 0xb02e, 0 },
	{ { 0x85, 0xa5 }, 2, 0xb02f, 0 },
	{ { 0x85, 0xa6 }, 2, 0xb030, 0 },
	{ { 0x85, 0xa7 }, 2, 0xb031, 0 },
	{ { 0x85, 0xa8 }, 2, 0xb032, 0 },
	{ { 0x85, 0xa9 }, 2, 0xb033, 0 },
	{ { 0x85, 0xaa }, 2, 0xb034, 0 },
	{ { 0x85, 0xab }, 2, 0xb035, 0 },
	{ { 0x85, 0xac }, 2, 0xb036, 0 },
	{ { 0x85, 0xad }, 2, 0xb037, 0 },
	{ { 0x85, 0xae }, 2, 0xb038, 0 },
	{ { 0x85, 0xaf }, 2, 0xb039, 0 },
	{ { 0x85, 0xb0 }, 2, 0xb03a, 0 },
	{ { 0x85, 0xb1 }, 2, 0xb03b, 0 },
	{ { 0x85, 0xb2 }, 2, 0xb03c, 0 },
	{ { 0x85, 0xb3 }, 2, 0xb03d, 0 },
	{ { 0x85, 0xb4 }, 2, 0xb03e, 0 },
	{ { 0x85, 0xb5 }, 2, 0xb03f, 0 },
	{ { 0x85, 0xb6 }, 2, 0xb040, 0 },
	{ { 0x85, 0xb7 }, 2, 0xb041, 0 },
	{ { 0x85, 0xb8 }, 2, 0xb042, 0 },
	{ { 0x85, 0xb9 }, 2, 0xb043, 0 },
	{ { 0x85, 0xba }, 2, 0xb046, 0 },
	{ { 0x85, 0xbb }, 2, 0xb047, 0 },
	{ { 0x85, 0xbc }, 2, 0xb049, 0 },
	{ { 0x85, 0xbd }, 2, 0xb04b, 0 },
	{ { 0x85, 0xbe }, 2, 0xb04d, 0 },
	{ { 0x85, 0xbf }, 2, 0xb04f, 0 },
	{ { 0x85, 0xc0 }, 2, 0xb050, 0 },
	{ { 0x85, 0xc1 }, 2, 0xb051, 0 },
	{ { 0x85, 0xc2 }, 2, 0xb052, 0 },
	{ { 0x85, 0xc3 }, 2, 0xb056, 0 },
	{ { 0x85, 0xc4 }, 2, 0xb058, 0 },
	{ { 0x85, 0xc5 }, 2, 0xb05a, 0 },
	{ { 0x85, 0xc6 }, 2, 0xb05b, 0 },
	{ { 0x85, 0xc7 }, 2, 0xb05c, 0 },
	{ { 0x85, 0xc8 }, 2, 0xb05e, 0 },
	{ { 0x85, 0xc9 }, 2, 0xb05f, 0 },
	{ { 0x85, 0xca }, 2, 0xb060, 0 },
	{ { 0x85, 0xcb }, 2, 0xb061, 0 },
	{ { 0x85, 0xcc }, 2, 0xb062, 0 },
	{ { 0x85, 0xcd }, 2, 0xb063, 0 },
	{ { 0x85, 0xce }, 2, 0xb064, 0 },
	{ { 0x85, 0xcf }, 2, 0xb065, 0 },
	{ { 0x85, 0xd0 }, 2, 0xb066, 0 },
	{ { 0x85, 0xd1 }, 2, 0xb067, 0 },
	{ { 0x85, 0xd2 }, 2, 0xb068, 0 },
	{ { 0x85, 0xd3 }, 2, 0xb069, 0 },
	{ { 0x85, 0xd4 }, 2, 0xb06a, 0 },
	{ { 0x85, 0xd5 }, 2, 0xb06b, 0 },
	{ { 0x85, 0xd6 }, 2, 0xb06c, 0 },
	{ { 0x85, 0xd7 }, 2, 0xb06d, 0 },
	{ { 0x85, 0xd8 }, 2, 0xb06e, 0 },
	{ { 0x85, 0xd9 }, 2, 0xb06f, 0 },
	{ { 0x85, 0xda }, 2, 0xb070, 0 },
	{ { 0x85, 0xdb }, 2, 0xb071, 0 },
	{ { 0x85, 0xdc }, 2, 0xb072, 0 },
	{ { 0x85, 0xdd }, 2, 0xb073, 0 },
	{ { 0x85, 0xde }, 2, 0xb074, 0 },
	{ { 0x85, 0xdf }, 2, 0xb075, 0 },
	{ { 0x85, 0xe0 }, 2, 0xb076, 0 },
	{ { 0x85, 0xe1 }, 2, 0xb077, 0 },
	{ { 0x85, 0xe2 }, 2, 0xb078, 0 },
	{ { 0x85, 0xe3 }, 2, 0xb079, 0 },
	{ { 0x85, 0xe4 }, 2, 0xb07a, 0 },
	{ { 0x85, 0xe5 }, 2, 0xb07b, 0 },
	{ { 0x85, 0xe6 }, 2, 0xb07e, 0 },
	{ { 0x85, 0xe7 }, 2, 0xb07f, 0 },
	{ { 0x85, 0xe8 }, 2, 0xb081, 0 },
	{ { 0x85, 0xe9 }, 2, 0xb082, 0 },
	{ { 0x85, 0xea }, 2, 0xb083, 0 },
	{ { 0x85, 0xeb }, 2, 0xb085, 0 },
	{ { 0x85, 0xec }, 2, 0xb086, 0 },
	{ { 0x85, 0xed }, 2, 0xb087, 0 },
	{ { 0x85, 0xee }, 2, 0xb088, 0 },
	{ { 0x85, 0xef }, 2, 0xb089, 0 },
	{ { 0x85, 0xf0 }, 2, 0xb08a, 0 },
	{ { 0x85, 0xf1 }, 2, 0xb08b, 0 },
	{ { 0x85, 0xf2 }, 2, 0xb08e, 0 },
	{ { 0x85, 0xf3 }, 2, 0xb090, 0 },
	{ { 0x85, 0xf4 }, 2, 0xb092, 0 },
	{ { 0x85, 0xf5 }, 2, 0xb093, 0 },
	{ { 0x85, 0xf6 }, 2, 0xb094, 0 },
	{ { 0x85, 0xf7 }, 2, 0xb095, 0 },
	{ { 0x85, 0xf8 }, 2, 0xb096, 0 },
	{ { 0x85, 0xf9 }, 2, 0xb097, 0 },
	{ { 0x85, 0xfa }, 2, 0xb09b, 0 },
	{ { 0x85, 0xfb }, 2, 0xb09d, 0 },
	{ { 0x85, 0xfc }, 2, 0xb09e, 0 },
	{ { 0x85, 0xfd }, 2, 0xb0a3, 0 },
	{ { 0x85, 0xfe }, 2, 0xb0a4, 0 },

	{ { 0x86, 0x41 }, 2, 0xb0a5, 0 },
	{ { 0x86, 0x42 }, 2, 0xb0a6, 0 },
	{ { 0x86, 0x43 }, 2, 0xb0a7, 0 },
	{ { 0x86, 0x44 }, 2, 0xb0aa, 0 },
	{ { 0x86, 0x45 }, 2, 0xb0b0, 0 },
	{ { 0x86, 0x46 }, 2, 0xb0b2, 0 },
	{ { 0x86, 0x47 }, 2, 0xb0b6, 0 },
	{ { 0x86, 0x48 }, 2, 0xb0b7, 0 },
	{ { 0x86, 0x49 }, 2, 0xb0b9, 0 },
	{ { 0x86, 0x4a }, 2, 0xb0ba, 0 },
	{ { 0x86, 0x4b }, 2, 0xb0bb, 0 },
	{ { 0x86, 0x4c }, 2, 0xb0bd, 0 },
	{ { 0x86, 0x4d }, 2, 0xb0be, 0 },
	{ { 0x86, 0x4e }, 2, 0xb0bf, 0 },
	{ { 0x86, 0x4f }, 2, 0xb0c0, 0 },
	{ { 0x86, 0x50 }, 2, 0xb0c1, 0 },
	{ { 0x86, 0x51 }, 2, 0xb0c2, 0 },
	{ { 0x86, 0x52 }, 2, 0xb0c3, 0 },
	{ { 0x86, 0x53 }, 2, 0xb0c6, 0 },
	{ { 0x86, 0x54 }, 2, 0xb0ca, 0 },
	{ { 0x86, 0x55 }, 2, 0xb0cb, 0 },
	{ { 0x86, 0x56 }, 2, 0xb0cc, 0 },
	{ { 0x86, 0x57 }, 2, 0xb0cd, 0 },
	{ { 0x86, 0x58 }, 2, 0xb0ce, 0 },
	{ { 0x86, 0x59 }, 2, 0xb0cf, 0 },
	{ { 0x86, 0x5a }, 2, 0xb0d2, 0 },
	{ { 0x86, 0x61 }, 2, 0xb0d3, 0 },
	{ { 0x86, 0x62 }, 2, 0xb0d5, 0 },
	{ { 0x86, 0x63 }, 2, 0xb0d6, 0 },
	{ { 0x86, 0x64 }, 2, 0xb0d7, 0 },
	{ { 0x86, 0x65 }, 2, 0xb0d9, 0 },
	{ { 0x86, 0x66 }, 2, 0xb0da, 0 },
	{ { 0x86, 0x67 }, 2, 0xb0db, 0 },
	{ { 0x86, 0x68 }, 2, 0xb0dc, 0 },
	{ { 0x86, 0x69 }, 2, 0xb0dd, 0 },
	{ { 0x86, 0x6a }, 2, 0xb0de, 0 },
	{ { 0x86, 0x6b }, 2, 0xb0df, 0 },
	{ { 0x86, 0x6c }, 2, 0xb0e1, 0 },
	{ { 0x86, 0x6d }, 2, 0xb0e2, 0 },
	{ { 0x86, 0x6e }, 2, 0xb0e3, 0 },
	{ { 0x86, 0x6f }, 2, 0xb0e4, 0 },
	{ { 0x86, 0x70 }, 2, 0xb0e6, 0 },
	{ { 0x86, 0x71 }, 2, 0xb0e7, 0 },
	{ { 0x86, 0x72 }, 2, 0xb0e8, 0 },
	{ { 0x86, 0x73 }, 2, 0xb0e9, 0 },
	{ { 0x86, 0x74 }, 2, 0xb0ea, 0 },
	{ { 0x86, 0x75 }, 2, 0xb0eb, 0 },
	{ { 0x86, 0x76 }, 2, 0xb0ec, 0 },
	{ { 0x86, 0x77 }, 2, 0xb0ed, 0 },
	{ { 0x86, 0x78 }, 2, 0xb0ee, 0 },
	{ { 0x86, 0x79 }, 2, 0xb0ef, 0 },
	{ { 0x86, 0x7a }, 2, 0xb0f0, 0 },
	{ { 0x86, 0x81 }, 2, 0xb0f1, 0 },
	{ { 0x86, 0x82 }, 2, 0xb0f2, 0 },
	{ { 0x86, 0x83 }, 2, 0xb0f3, 0 },
	{ { 0x86, 0x84 }, 2, 0xb0f4, 0 },
	{ { 0x86, 0x85 }, 2, 0xb0f5, 0 },
	{ { 0x86, 0x86 }, 2, 0xb0f6, 0 },
	{ { 0x86, 0x87 }, 2, 0xb0f7, 0 },
	{ { 0x86, 0x88 }, 2, 0xb0f8, 0 },
	{ { 0x86, 0x89 }, 2, 0xb0f9, 0 },
	{ { 0x86, 0x8a }, 2, 0xb0fa, 0 },
	{ { 0x86, 0x8b }, 2, 0xb0fb, 0 },
	{ { 0x86, 0x8c }, 2, 0xb0fc, 0 },
	{ { 0x86, 0x8d }, 2, 0xb0fd, 0 },
	{ { 0x86, 0x8e }, 2, 0xb0fe, 0 },
	{ { 0x86, 0x8f }, 2, 0xb0ff, 0 },
	{ { 0x86, 0x90 }, 2, 0xb100, 0 },
	{ { 0x86, 0x91 }, 2, 0xb101, 0 },
	{ { 0x86, 0x92 }, 2, 0xb102, 0 },
	{ { 0x86, 0x93 }, 2, 0xb103, 0 },
	{ { 0x86, 0x94 }, 2, 0xb104, 0 },
	{ { 0x86, 0x95 }, 2, 0xb105, 0 },
	{ { 0x86, 0x96 }, 2, 0xb106, 0 },
	{ { 0x86, 0x97 }, 2, 0xb107, 0 },
	{ { 0x86, 0x98 }, 2, 0xb10a, 0 },
	{ { 0x86, 0x99 }, 2, 0xb10d, 0 },
	{ { 0x86, 0x9a }, 2, 0xb10e, 0 },
	{ { 0x86, 0x9b }, 2, 0xb10f, 0 },
	{ { 0x86, 0x9c }, 2, 0xb111, 0 },
	{ { 0x86, 0x9d }, 2, 0xb114, 0 },
	{ { 0x86, 0x9e }, 2, 0xb115, 0 },
	{ { 0x86, 0x9f }, 2, 0xb116, 0 },
	{ { 0x86, 0xa0 }, 2, 0xb117, 0 },
	{ { 0x86, 0xa1 }, 2, 0xb11a, 0 },
	{ { 0x86, 0xa2 }, 2, 0xb11e, 0 },
	{ { 0x86, 0xa3 }, 2, 0xb11f, 0 },
	{ { 0x86, 0xa4 }, 2, 0xb120, 0 },
	{ { 0x86, 0xa5 }, 2, 0xb121, 0 },
	{ { 0x86, 0xa6 }, 2, 0xb122, 0 },
	{ { 0x86, 0xa7 }, 2, 0xb126, 0 },
	{ { 0x86, 0xa8 }, 2, 0xb127, 0 },
	{ { 0x86, 0xa9 }, 2, 0xb129, 0 },
	{ { 0x86, 0xaa }, 2, 0xb12a, 0 },
	{ { 0x86, 0xab }, 2, 0xb12b, 0 },
	{ { 0x86, 0xac }, 2, 0xb12d, 0 },
	{ { 0x86, 0xad }, 2, 0xb12e, 0 },
	{ { 0x86, 0xae }, 2, 0xb12f, 0 },
	{ { 0x86, 0xaf }, 2, 0xb130, 0 },
	{ { 0x86, 0xb0 }, 2, 0xb131, 0 },
	{ { 0x86, 0xb1 }, 2, 0xb132, 0 },
	{ { 0x86, 0xb2 }, 2, 0xb133, 0 },
	{ { 0x86, 0xb3 }, 2, 0xb136, 0 },
	{ { 0x86, 0xb4 }, 2, 0xb13a, 0 },
	{ { 0x86, 0xb5 }, 2, 0xb13b, 0 },
	{ { 0x86, 0xb6 }, 2, 0xb13c, 0 },
	{ { 0x86, 0xb7 }, 2, 0xb13d, 0 },
	{ { 0x86, 0xb8 }, 2, 0xb13e, 0 },
	{ { 0x86, 0xb9 }, 2, 0xb13f, 0 },
	{ { 0x86, 0xba }, 2, 0xb142, 0 },
	{ { 0x86, 0xbb }, 2, 0xb143, 0 },
	{ { 0x86, 0xbc }, 2, 0xb145, 0 },
	{ { 0x86, 0xbd }, 2, 0xb146, 0 },
	{ { 0x86, 0xbe }, 2, 0xb147, 0 },
	{ { 0x86, 0xbf }, 2, 0xb149, 0 },
	{ { 0x86, 0xc0 }, 2, 0xb14a, 0 },
	{ { 0x86, 0xc1 }, 2, 0xb14b, 0 },
	{ { 0x86, 0xc2 }, 2, 0xb14c, 0 },
	{ { 0x86, 0xc3 }, 2, 0xb14d, 0 },
	{ { 0x86, 0xc4 }, 2, 0xb14e, 0 },
	{ { 0x86, 0xc5 }, 2, 0xb14f, 0 },
	{ { 0x86, 0xc6 }, 2, 0xb152, 0 },
	{ { 0x86, 0xc7 }, 2, 0xb153, 0 },
	{ { 0x86, 0xc8 }, 2, 0xb156, 0 },
	{ { 0x86, 0xc9 }, 2, 0xb157, 0 },
	{ { 0x86, 0xca }, 2, 0xb159, 0 },
	{ { 0x86, 0xcb }, 2, 0xb15a, 0 },
	{ { 0x86, 0xcc }, 2, 0xb15b, 0 },
	{ { 0x86, 0xcd }, 2, 0xb15d, 0 },
	{ { 0x86, 0xce }, 2, 0xb15e, 0 },
	{ { 0x86, 0xcf }, 2, 0xb15f, 0 },
	{ { 0x86, 0xd0 }, 2, 0xb161, 0 },
	{ { 0x86, 0xd1 }, 2, 0xb162, 0 },
	{ { 0x86, 0xd2 }, 2, 0xb163, 0 },
	{ { 0x86, 0xd3 }, 2, 0xb164, 0 },
	{ { 0x86, 0xd4 }, 2, 0xb165, 0 },
	{ { 0x86, 0xd5 }, 2, 0xb166, 0 },
	{ { 0x86, 0xd6 }, 2, 0xb167, 0 },
	{ { 0x86, 0xd7 }, 2, 0xb168, 0 },
	{ { 0x86, 0xd8 }, 2, 0xb169, 0 },
	{ { 0x86, 0xd9 }, 2, 0xb16a, 0 },
	{ { 0x86, 0xda }, 2, 0xb16b, 0 },
	{ { 0x86, 0xdb }, 2, 0xb16c, 0 },
	{ { 0x86, 0xdc }, 2, 0xb16d, 0 },
	{ { 0x86, 0xdd }, 2, 0xb16e, 0 },
	{ { 0x86, 0xde }, 2, 0xb16f, 0 },
	{ { 0x86, 0xdf }, 2, 0xb170, 0 },
	{ { 0x86, 0xe0 }, 2, 0xb171, 0 },
	{ { 0x86, 0xe1 }, 2, 0xb172, 0 },
	{ { 0x86, 0xe2 }, 2, 0xb173, 0 },
	{ { 0x86, 0xe3 }, 2, 0xb174, 0 },
	{ { 0x86, 0xe4 }, 2, 0xb175, 0 },
	{ { 0x86, 0xe5 }, 2, 0xb176, 0 },
	{ { 0x86, 0xe6 }, 2, 0xb177, 0 },
	{ { 0x86, 0xe7 }, 2, 0xb17a, 0 },
	{ { 0x86, 0xe8 }, 2, 0xb17b, 0 },
	{ { 0x86, 0xe9 }, 2, 0xb17d, 0 },
	{ { 0x86, 0xea }, 2, 0xb17e, 0 },
	{ { 0x86, 0xeb }, 2, 0xb17f, 0 },
	{ { 0x86, 0xec }, 2, 0xb181, 0 },
	{ { 0x86, 0xed }, 2, 0xb183, 0 },
	{ { 0x86, 0xee }, 2, 0xb184, 0 },
	{ { 0x86, 0xef }, 2, 0xb185, 0 },
	{ { 0x86, 0xf0 }, 2, 0xb186, 0 },
	{ { 0x86, 0xf1 }, 2, 0xb187, 0 },
	{ { 0x86, 0xf2 }, 2, 0xb18a, 0 },
	{ { 0x86, 0xf3 }, 2, 0xb18c, 0 },
	{ { 0x86, 0xf4 }, 2, 0xb18e, 0 },
	{ { 0x86, 0xf5 }, 2, 0xb18f, 0 },
	{ { 0x86, 0xf6 }, 2, 0xb190, 0 },
	{ { 0x86, 0xf7 }, 2, 0xb191, 0 },
	{ { 0x86, 0xf8 }, 2, 0xb195, 0 },
	{ { 0x86, 0xf9 }, 2, 0xb196, 0 },
	{ { 0x86, 0xfa }, 2, 0xb197, 0 },
	{ { 0x86, 0xfb }, 2, 0xb199, 0 },
	{ { 0x86, 0xfc }, 2, 0xb19a, 0 },
	{ { 0x86, 0xfd }, 2, 0xb19b, 0 },
	{ { 0x86, 0xfe }, 2, 0xb19d, 0 },

	{ { 0x87, 0x41 }, 2, 0xb19e, 0 },
	{ { 0x87, 0x42 }, 2, 0xb19f, 0 },
	{ { 0x87, 0x43 }, 2, 0xb1a0, 0 },
	{ { 0x87, 0x44 }, 2, 0xb1a1, 0 },
	{ { 0x87, 0x45 }, 2, 0xb1a2, 0 },
	{ { 0x87, 0x46 }, 2, 0xb1a3, 0 },
	{ { 0x87, 0x47 }, 2, 0xb1a4, 0 },
	{ { 0x87, 0x48 }, 2, 0xb1a5, 0 },
	{ { 0x87, 0x49 }, 2, 0xb1a6, 0 },
	{ { 0x87, 0x4a }, 2, 0xb1a7, 0 },
	{ { 0x87, 0x4b }, 2, 0xb1a9, 0 },
	{ { 0x87, 0x4c }, 2, 0xb1aa, 0 },
	{ { 0x87, 0x4d }, 2, 0xb1ab, 0 },
	{ { 0x87, 0x4e }, 2, 0xb1ac, 0 },
	{ { 0x87, 0x4f }, 2, 0xb1ad, 0 },
	{ { 0x87, 0x50 }, 2, 0xb1ae, 0 },
	{ { 0x87, 0x51 }, 2, 0xb1af, 0 },
	{ { 0x87, 0x52 }, 2, 0xb1b0, 0 },
	{ { 0x87, 0x53 }, 2, 0xb1b1, 0 },
	{ { 0x87, 0x54 }, 2, 0xb1b2, 0 },
	{ { 0x87, 0x55 }, 2, 0xb1b3, 0 },
	{ { 0x87, 0x56 }, 2, 0xb1b4, 0 },
	{ { 0x87, 0x57 }, 2, 0xb1b5, 0 },
	{ { 0x87, 0x58 }, 2, 0xb1b6, 0 },
	{ { 0x87, 0x59 }, 2, 0xb1b7, 0 },
	{ { 0x87, 0x5a }, 2, 0xb1b8, 0 },
	{ { 0x87, 0x61 }, 2, 0xb1b9, 0 },
	{ { 0x87, 0x62 }, 2, 0xb1ba, 0 },
	{ { 0x87, 0x63 }, 2, 0xb1bb, 0 },
	{ { 0x87, 0x64 }, 2, 0xb1bc, 0 },
	{ { 0x87, 0x65 }, 2, 0xb1bd, 0 },
	{ { 0x87, 0x66 }, 2, 0xb1be, 0 },
	{ { 0x87, 0x67 }, 2, 0xb1bf, 0 },
	{ { 0x87, 0x68 }, 2, 0xb1c0, 0 },
	{ { 0x87, 0x69 }, 2, 0xb1c1, 0 },
	{ { 0x87, 0x6a }, 2, 0xb1c2, 0 },
	{ { 0x87, 0x6b }, 2, 0xb1c3, 0 },
	{ { 0x87, 0x6c }, 2, 0xb1c4, 0 },
	{ { 0x87, 0x6d }, 2, 0xb1c5, 0 },
	{ { 0x87, 0x6e }, 2, 0xb1c6, 0 },
	{ { 0x87, 0x6f }, 2, 0xb1c7, 0 },
	{ { 0x87, 0x70 }, 2, 0xb1c8, 0 },
	{ { 0x87, 0x71 }, 2, 0xb1c9, 0 },
	{ { 0x87, 0x72 }, 2, 0xb1ca, 0 },
	{ { 0x87, 0x73 }, 2, 0xb1cb, 0 },
	{ { 0x87, 0x74 }, 2, 0xb1cd, 0 },
	{ { 0x87, 0x75 }, 2, 0xb1ce, 0 },
	{ { 0x87, 0x76 }, 2, 0xb1cf, 0 },
	{ { 0x87, 0x77 }, 2, 0xb1d1, 0 },
	{ { 0x87, 0x78 }, 2, 0xb1d2, 0 },
	{ { 0x87, 0x79 }, 2, 0xb1d3, 0 },
	{ { 0x87, 0x7a }, 2, 0xb1d5, 0 },
	{ { 0x87, 0x81 }, 2, 0xb1d6, 0 },
	{ { 0x87, 0x82 }, 2, 0xb1d7, 0 },
	{ { 0x87, 0x83 }, 2, 0xb1d8, 0 },
	{ { 0x87, 0x84 }, 2, 0xb1d9, 0 },
	{ { 0x87, 0x85 }, 2, 0xb1da, 0 },
	{ { 0x87, 0x86 }, 2, 0xb1db, 0 },
	{ { 0x87, 0x87 }, 2, 0xb1de, 0 },
	{ { 0x87, 0x88 }, 2, 0xb1e0, 0 },
	{ { 0x87, 0x89 }, 2, 0xb1e1, 0 },
	{ { 0x87, 0x8a }, 2, 0xb1e2, 0 },
	{ { 0x87, 0x8b }, 2, 0xb1e3, 0 },
	{ { 0x87, 0x8c }, 2, 0xb1e4, 0 },
	{ { 0x87, 0x8d }, 2, 0xb1e5, 0 },
	{ { 0x87, 0x8e }, 2, 0xb1e6, 0 },
	{ { 0x87, 0x8f }, 2, 0xb1e7, 0 },
	{ { 0x87, 0x90 }, 2, 0xb1ea, 0 },
	{ { 0x87, 0x91 }, 2, 0xb1eb, 0 },
	{ { 0x87, 0x92 }, 2, 0xb1ed, 0 },
	{ { 0x87, 0x93 }, 2, 0xb1ee, 0 },
	{ { 0x87, 0x94 }, 2, 0xb1ef, 0 },
	{ { 0x87, 0x95 }, 2, 0xb1f1, 0 },
	{ { 0x87, 0x96 }, 2, 0xb1f2, 0 },
	{ { 0x87, 0x97 }, 2, 0xb1f3, 0 },
	{ { 0x87, 0x98 }, 2, 0xb1f4, 0 },
	{ { 0x87, 0x99 }, 2, 0xb1f5, 0 },
	{ { 0x87, 0x9a }, 2, 0xb1f6, 0 },
	{ { 0x87, 0x9b }, 2, 0xb1f7, 0 },
	{ { 0x87, 0x9c }, 2, 0xb1f8, 0 },
	{ { 0x87, 0x9d }, 2, 0xb1fa, 0 },
	{ { 0x87, 0x9e }, 2, 0xb1fc, 0 },
	{ { 0x87, 0x9f }, 2, 0xb1fe, 0 },
	{ { 0x87, 0xa0 }, 2, 0xb1ff, 0 },
	{ { 0x87, 0xa1 }, 2, 0xb200, 0 },
	{ { 0x87, 0xa2 }, 2, 0xb201, 0 },
	{ { 0x87, 0xa3 }, 2, 0xb202, 0 },
	{ { 0x87, 0xa4 }, 2, 0xb203, 0 },
	{ { 0x87, 0xa5 }, 2, 0xb206, 0 },
	{ { 0x87, 0xa6 }, 2, 0xb207, 0 },
	{ { 0x87, 0xa7 }, 2, 0xb209, 0 },
	{ { 0x87, 0xa8 }, 2, 0xb20a, 0 },
	{ { 0x87, 0xa9 }, 2, 0xb20d, 0 },
	{ { 0x87, 0xaa }, 2, 0xb20e, 0 },
	{ { 0x87, 0xab }, 2, 0xb20f, 0 },
	{ { 0x87, 0xac }, 2, 0xb210, 0 },
	{ { 0x87, 0xad }, 2, 0xb211, 0 },
	{ { 0x87, 0xae }, 2, 0xb212, 0 },
	{ { 0x87, 0xaf }, 2, 0xb213, 0 },
	{ { 0x87, 0xb0 }, 2, 0xb216, 0 },
	{ { 0x87, 0xb1 }, 2, 0xb218, 0 },
	{ { 0x87, 0xb2 }, 2, 0xb21a, 0 },
	{ { 0x87, 0xb3 }, 2, 0xb21b, 0 },
	{ { 0x87, 0xb4 }, 2, 0xb21c, 0 },
	{ { 0x87, 0xb5 }, 2, 0xb21d, 0 },
	{ { 0x87, 0xb6 }, 2, 0xb21e, 0 },
	{ { 0x87, 0xb7 }, 2, 0xb21f, 0 },
	{ { 0x87, 0xb8 }, 2, 0xb221, 0 },
	{ { 0x87, 0xb9 }, 2, 0xb222, 0 },
	{ { 0x87, 0xba }, 2, 0xb223, 0 },
	{ { 0x87, 0xbb }, 2, 0xb224, 0 },
	{ { 0x87, 0xbc }, 2, 0xb225, 0 },
	{ { 0x87, 0xbd }, 2, 0xb226, 0 },
	{ { 0x87, 0xbe }, 2, 0xb227, 0 },
	{ { 0x87, 0xbf }, 2, 0xb228, 0 },
	{ { 0x87, 0xc0 }, 2, 0xb229, 0 },
	{ { 0x87, 0xc1 }, 2, 0xb22a, 0 },
	{ { 0x87, 0xc2 }, 2, 0xb22b, 0 },
	{ { 0x87, 0xc3 }, 2, 0xb22c, 0 },
	{ { 0x87, 0xc4 }, 2, 0xb22d, 0 },
	{ { 0x87, 0xc5 }, 2, 0xb22e, 0 },
	{ { 0x87, 0xc6 }, 2, 0xb22f, 0 },
	{ { 0x87, 0xc7 }, 2, 0xb230, 0 },
	{ { 0x87, 0xc8 }, 2, 0xb231, 0 },
	{ { 0x87, 0xc9 }, 2, 0xb232, 0 },
	{ { 0x87, 0xca }, 2, 0xb233, 0 },
	{ { 0x87, 0xcb }, 2, 0xb235, 0 },
	{ { 0x87, 0xcc }, 2, 0xb236, 0 },
	{ { 0x87, 0xcd }, 2, 0xb237, 0 },
	{ { 0x87, 0xce }, 2, 0xb238, 0 },
	{ { 0x87, 0xcf }, 2, 0xb239, 0 },
	{ { 0x87, 0xd0 }, 2, 0xb23a, 0 },
	{ { 0x87, 0xd1 }, 2, 0xb23b, 0 },
	{ { 0x87, 0xd2 }, 2, 0xb23d, 0 },
	{ { 0x87, 0xd3 }, 2, 0xb23e, 0 },
	{ { 0x87, 0xd4 }, 2, 0xb23f, 0 },
	{ { 0x87, 0xd5 }, 2, 0xb240, 0 },
	{ { 0x87, 0xd6 }, 2, 0xb241, 0 },
	{ { 0x87, 0xd7 }, 2, 0xb242, 0 },
	{ { 0x87, 0xd8 }, 2, 0xb243, 0 },
	{ { 0x87, 0xd9 }, 2, 0xb244, 0 },
	{ { 0x87, 0xda }, 2, 0xb245, 0 },
	{ { 0x87, 0xdb }, 2, 0xb246, 0 },
	{ { 0x87, 0xdc }, 2, 0xb247, 0 },
	{ { 0x87, 0xdd }, 2, 0xb248, 0 },
	{ { 0x87, 0xde }, 2, 0xb249, 0 },
	{ { 0x87, 0xdf }, 2, 0xb24a, 0 },
	{ { 0x87, 0xe0 }, 2, 0xb24b, 0 },
	{ { 0x87, 0xe1 }, 2, 0xb24c, 0 },
	{ { 0x87, 0xe2 }, 2, 0xb24d, 0 },
	{ { 0x87, 0xe3 }, 2, 0xb24e, 0 },
	{ { 0x87, 0xe4 }, 2, 0xb24f, 0 },
	{ { 0x87, 0xe5 }, 2, 0xb250, 0 },
	{ { 0x87, 0xe6 }, 2, 0xb251, 0 },
	{ { 0x87, 0xe7 }, 2, 0xb252, 0 },
	{ { 0x87, 0xe8 }, 2, 0xb253, 0 },
	{ { 0x87, 0xe9 }, 2, 0xb254, 0 },
	{ { 0x87, 0xea }, 2, 0xb255, 0 },
	{ { 0x87, 0xeb }, 2, 0xb256, 0 },
	{ { 0x87, 0xec }, 2, 0xb257, 0 },
	{ { 0x87, 0xed }, 2, 0xb259, 0 },
	{ { 0x87, 0xee }, 2, 0xb25a, 0 },
	{ { 0x87, 0xef }, 2, 0xb25b, 0 },
	{ { 0x87, 0xf0 }, 2, 0xb25d, 0 },
	{ { 0x87, 0xf1 }, 2, 0xb25e, 0 },
	{ { 0x87, 0xf2 }, 2, 0xb25f, 0 },
	{ { 0x87, 0xf3 }, 2, 0xb261, 0 },
	{ { 0x87, 0xf4 }, 2, 0xb262, 0 },
	{ { 0x87, 0xf5 }, 2, 0xb263, 0 },
	{ { 0x87, 0xf6 }, 2, 0xb264, 0 },
	{ { 0x87, 0xf7 }, 2, 0xb265, 0 },
	{ { 0x87, 0xf8 }, 2, 0xb266, 0 },
	{ { 0x87, 0xf9 }, 2, 0xb267, 0 },
	{ { 0x87, 0xfa }, 2, 0xb26a, 0 },
	{ { 0x87, 0xfb }, 2, 0xb26b, 0 },
	{ { 0x87, 0xfc }, 2, 0xb26c, 0 },
	{ { 0x87, 0xfd }, 2, 0xb26d, 0 },
	{ { 0x87, 0xfe }, 2, 0xb26e, 0 },

	{ { 0x88, 0x41 }, 2, 0xb26f, 0 },
	{ { 0x88, 0x42 }, 2, 0xb270, 0 },
	{ { 0x88, 0x43 }, 2, 0xb271, 0 },
	{ { 0x88, 0x44 }, 2, 0xb272, 0 },
	{ { 0x88, 0x45 }, 2, 0xb273, 0 },
	{ { 0x88, 0x46 }, 2, 0xb276, 0 },
	{ { 0x88, 0x47 }, 2, 0xb277, 0 },
	{ { 0x88, 0x48 }, 2, 0xb278, 0 },
	{ { 0x88, 0x49 }, 2, 0xb279, 0 },
	{ { 0x88, 0x4a }, 2, 0xb27a, 0 },
	{ { 0x88, 0x4b }, 2, 0xb27b, 0 },
	{ { 0x88, 0x4c }, 2, 0xb27d, 0 },
	{ { 0x88, 0x4d }, 2, 0xb27e, 0 },
	{ { 0x88, 0x4e }, 2, 0xb27f, 0 },
	{ { 0x88, 0x4f }, 2, 0xb280, 0 },
	{ { 0x88, 0x50 }, 2, 0xb281, 0 },
	{ { 0x88, 0x51 }, 2, 0xb282, 0 },
	{ { 0x88, 0x52 }, 2, 0xb283, 0 },
	{ { 0x88, 0x53 }, 2, 0xb286, 0 },
	{ { 0x88, 0x54 }, 2, 0xb287, 0 },
	{ { 0x88, 0x55 }, 2, 0xb288, 0 },
	{ { 0x88, 0x56 }, 2, 0xb28a, 0 },
	{ { 0x88, 0x57 }, 2, 0xb28b, 0 },
	{ { 0x88, 0x58 }, 2, 0xb28c, 0 },
	{ { 0x88, 0x59 }, 2, 0xb28d, 0 },
	{ { 0x88, 0x5a }, 2, 0xb28e, 0 },
	{ { 0x88, 0x61 }, 2, 0xb28f, 0 },
	{ { 0x88, 0x62 }, 2, 0xb292, 0 },
	{ { 0x88, 0x63 }, 2, 0xb293, 0 },
	{ { 0x88, 0x64 }, 2, 0xb295, 0 },
	{ { 0x88, 0x65 }, 2, 0xb296, 0 },
	{ { 0x88, 0x66 }, 2, 0xb297, 0 },
	{ { 0x88, 0x67 }, 2, 0xb29b, 0 },
	{ { 0x88, 0x68 }, 2, 0xb29c, 0 },
	{ { 0x88, 0x69 }, 2, 0xb29d, 0 },
	{ { 0x88, 0x6a }, 2, 0xb29e, 0 },
	{ { 0x88, 0x6b }, 2, 0xb29f, 0 },
	{ { 0x88, 0x6c }, 2, 0xb2a2, 0 },
	{ { 0x88, 0x6d }, 2, 0xb2a4, 0 },
	{ { 0x88, 0x6e }, 2, 0xb2a7, 0 },
	{ { 0x88, 0x6f }, 2, 0xb2a8, 0 },
	{ { 0x88, 0x70 }, 2, 0xb2a9, 0 },
	{ { 0x88, 0x71 }, 2, 0xb2ab, 0 },
	{ { 0x88, 0x72 }, 2, 0xb2ad, 0 },
	{ { 0x88, 0x73 }, 2, 0xb2ae, 0 },
	{ { 0x88, 0x74 }, 2, 0xb2af, 0 },
	{ { 0x88, 0x75 }, 2, 0xb2b1, 0 },
	{ { 0x88, 0x76 }, 2, 0xb2b2, 0 },
	{ { 0x88, 0x77 }, 2, 0xb2b3, 0 },
	{ { 0x88, 0x78 }, 2, 0xb2b5, 0 },
	{ { 0x88, 0x79 }, 2, 0xb2b6, 0 },
	{ { 0x88, 0x7a }, 2, 0xb2b7, 0 },
	{ { 0x88, 0x81 }, 2, 0xb2b8, 0 },
	{ { 0x88, 0x82 }, 2, 0xb2b9, 0 },
	{ { 0x88, 0x83 }, 2, 0xb2ba, 0 },
	{ { 0x88, 0x84 }, 2, 0xb2bb, 0 },
	{ { 0x88, 0x85 }, 2, 0xb2bc, 0 },
	{ { 0x88, 0x86 }, 2, 0xb2bd, 0 },
	{ { 0x88, 0x87 }, 2, 0xb2be, 0 },
	{ { 0x88, 0x88 }, 2, 0xb2bf, 0 },
	{ { 0x88, 0x89 }, 2, 0xb2c0, 0 },
	{ { 0x88, 0x8a }, 2, 0xb2c1, 0 },
	{ { 0x88, 0x8b }, 2, 0xb2c2, 0 },
	{ { 0x88, 0x8c }, 2, 0xb2c3, 0 },
	{ { 0x88, 0x8d }, 2, 0xb2c4, 0 },
	{ { 0x88, 0x8e }, 2, 0xb2c5, 0 },
	{ { 0x88, 0x8f }, 2, 0xb2c6, 0 },
	{ { 0x88, 0x90 }, 2, 0xb2c7, 0 },
	{ { 0x88, 0x91 }, 2, 0xb2ca, 0 },
	{ { 0x88, 0x92 }, 2, 0xb2cb, 0 },
	{ { 0x88, 0x93 }, 2, 0xb2cd, 0 },
	{ { 0x88, 0x94 }, 2, 0xb2ce, 0 },
	{ { 0x88, 0x95 }, 2, 0xb2cf, 0 },
	{ { 0x88, 0x96 }, 2, 0xb2d1, 0 },
	{ { 0x88, 0x97 }, 2, 0xb2d3, 0 },
	{ { 0x88, 0x98 }, 2, 0xb2d4, 0 },
	{ { 0x88, 0x99 }, 2, 0xb2d5, 0 },
	{ { 0x88, 0x9a }, 2, 0xb2d6, 0 },
	{ { 0x88, 0x9b }, 2, 0xb2d7, 0 },
	{ { 0x88, 0x9c }, 2, 0xb2da, 0 },
	{ { 0x88, 0x9d }, 2, 0xb2dc, 0 },
	{ { 0x88, 0x9e }, 2, 0xb2de, 0 },
	{ { 0x88, 0x9f }, 2, 0xb2df, 0 },
	{ { 0x88, 0xa0 }, 2, 0xb2e0, 0 },
	{ { 0x88, 0xa1 }, 2, 0xb2e1, 0 },
	{ { 0x88, 0xa2 }, 2, 0xb2e3, 0 },
	{ { 0x88, 0xa3 }, 2, 0xb2e7, 0 },
	{ { 0x88, 0xa4 }, 2, 0xb2e9, 0 },
	{ { 0x88, 0xa5 }, 2, 0xb2ea, 0 },
	{ { 0x88, 0xa6 }, 2, 0xb2f0, 0 },
	{ { 0x88, 0xa7 }, 2, 0xb2f1, 0 },
	{ { 0x88, 0xa8 }, 2, 0xb2f2, 0 },
	{ { 0x88, 0xa9 }, 2, 0xb2f6, 0 },
	{ { 0x88, 0xaa }, 2, 0xb2fc, 0 },
	{ { 0x88, 0xab }, 2, 0xb2fd, 0 },
	{ { 0x88, 0xac }, 2, 0xb2fe, 0 },
	{ { 0x88, 0xad }, 2, 0xb302, 0 },
	{ { 0x88, 0xae }, 2, 0xb303, 0 },
	{ { 0x88, 0xaf }, 2, 0xb305, 0 },
	{ { 0x88, 0xb0 }, 2, 0xb306, 0 },
	{ { 0x88, 0xb1 }, 2, 0xb307, 0 },
	{ { 0x88, 0xb2 }, 2, 0xb309, 0 },
	{ { 0x88, 0xb3 }, 2, 0xb30a, 0 },
	{ { 0x88, 0xb4 }, 2, 0xb30b, 0 },
	{ { 0x88, 0xb5 }, 2, 0xb30c, 0 },
	{ { 0x88, 0xb6 }, 2, 0xb30d, 0 },
	{ { 0x88, 0xb7 }, 2, 0xb30e, 0 },
	{ { 0x88, 0xb8 }, 2, 0xb30f, 0 },
	{ { 0x88, 0xb9 }, 2, 0xb312, 0 },
	{ { 0x88, 0xba }, 2, 0xb316, 0 },
	{ { 0x88, 0xbb }, 2, 0xb317, 0 },
	{ { 0x88, 0xbc }, 2, 0xb318, 0 },
	{ { 0x88, 0xbd }, 2, 0xb319, 0 },
	{ { 0x88, 0xbe }, 2, 0xb31a, 0 },
	{ { 0x88, 0xbf }, 2, 0xb31b, 0 },
	{ { 0x88, 0xc0 }, 2, 0xb31d, 0 },
	{ { 0x88, 0xc1 }, 2, 0xb31e, 0 },
	{ { 0x88, 0xc2 }, 2, 0xb31f, 0 },
	{ { 0x88, 0xc3 }, 2, 0xb320, 0 },
	{ { 0x88, 0xc4 }, 2, 0xb321, 0 },
	{ { 0x88, 0xc5 }, 2, 0xb322, 0 },
	{ { 0x88, 0xc6 }, 2, 0xb323, 0 },
	{ { 0x88, 0xc7 }, 2, 0xb324, 0 },
	{ { 0x88, 0xc8 }, 2, 0xb325, 0 },
	{ { 0x88, 0xc9 }, 2, 0xb326, 0 },
	{ { 0x88, 0xca }, 2, 0xb327, 0 },
	{ { 0x88, 0xcb }, 2, 0xb328, 0 },
	{ { 0x88, 0xcc }, 2, 0xb329, 0 },
	{ { 0x88, 0xcd }, 2, 0xb32a, 0 },
	{ { 0x88, 0xce }, 2, 0xb32b, 0 },
	{ { 0x88, 0xcf }, 2, 0xb32c, 0 },
	{ { 0x88, 0xd0 }, 2, 0xb32d, 0 },
	{ { 0x88, 0xd1 }, 2, 0xb32e, 0 },
	{ { 0x88, 0xd2 }, 2, 0xb32f, 0 },
	{ { 0x88, 0xd3 }, 2, 0xb330, 0 },
	{ { 0x88, 0xd4 }, 2, 0xb331, 0 },
	{ { 0x88, 0xd5 }, 2, 0xb332, 0 },
	{ { 0x88, 0xd6 }, 2, 0xb333, 0 },
	{ { 0x88, 0xd7 }, 2, 0xb334, 0 },
	{ { 0x88, 0xd8 }, 2, 0xb335, 0 },
	{ { 0x88, 0xd9 }, 2, 0xb336, 0 },
	{ { 0x88, 0xda }, 2, 0xb337, 0 },
	{ { 0x88, 0xdb }, 2, 0xb338, 0 },
	{ { 0x88, 0xdc }, 2, 0xb339, 0 },
	{ { 0x88, 0xdd }, 2, 0xb33a, 0 },
	{ { 0x88, 0xde }, 2, 0xb33b, 0 },
	{ { 0x88, 0xdf }, 2, 0xb33c, 0 },
	{ { 0x88, 0xe0 }, 2, 0xb33d, 0 },
	{ { 0x88, 0xe1 }, 2, 0xb33e, 0 },
	{ { 0x88, 0xe2 }, 2, 0xb33f, 0 },
	{ { 0x88, 0xe3 }, 2, 0xb340, 0 },
	{ { 0x88, 0xe4 }, 2, 0xb341, 0 },
	{ { 0x88, 0xe5 }, 2, 0xb342, 0 },
	{ { 0x88, 0xe6 }, 2, 0xb343, 0 },
	{ { 0x88, 0xe7 }, 2, 0xb344, 0 },
	{ { 0x88, 0xe8 }, 2, 0xb345, 0 },
	{ { 0x88, 0xe9 }, 2, 0xb346, 0 },
	{ { 0x88, 0xea }, 2, 0xb347, 0 },
	{ { 0x88, 0xeb }, 2, 0xb348, 0 },
	{ { 0x88, 0xec }, 2, 0xb349, 0 },
	{ { 0x88, 0xed }, 2, 0xb34a, 0 },
	{ { 0x88, 0xee }, 2, 0xb34b, 0 },
	{ { 0x88, 0xef }, 2, 0xb34c, 0 },
	{ { 0x88, 0xf0 }, 2, 0xb34d, 0 },
	{ { 0x88, 0xf1 }, 2, 0xb34e, 0 },
	{ { 0x88, 0xf2 }, 2, 0xb34f, 0 },
	{ { 0x88, 0xf3 }, 2, 0xb350, 0 },
	{ { 0x88, 0xf4 }, 2, 0xb351, 0 },
	{ { 0x88, 0xf5 }, 2, 0xb352, 0 },
	{ { 0x88, 0xf6 }, 2, 0xb353, 0 },
	{ { 0x88, 0xf7 }, 2, 0xb357, 0 },
	{ { 0x88, 0xf8 }, 2, 0xb359, 0 },
	{ { 0x88, 0xf9 }, 2, 0xb35a, 0 },
	{ { 0x88, 0xfa }, 2, 0xb35d, 0 },
	{ { 0x88, 0xfb }, 2, 0xb360, 0 },
	{ { 0x88, 0xfc }, 2, 0xb361, 0 },
	{ { 0x88, 0xfd }, 2, 0xb362, 0 },
	{ { 0x88, 0xfe }, 2, 0xb363, 0 },

	{ { 0x89, 0x41 }, 2, 0xb366, 0 },
	{ { 0x89, 0x42 }, 2, 0xb368, 0 },
	{ { 0x89, 0x43 }, 2, 0xb36a, 0 },
	{ { 0x89, 0x44 }, 2, 0xb36c, 0 },
	{ { 0x89, 0x45 }, 2, 0xb36d, 0 },
	{ { 0x89, 0x46 }, 2, 0xb36f, 0 },
	{ { 0x89, 0x47 }, 2, 0xb372, 0 },
	{ { 0x89, 0x48 }, 2, 0xb373, 0 },
	{ { 0x89, 0x49 }, 2, 0xb375, 0 },
	{ { 0x89, 0x4a }, 2, 0xb376, 0 },
	{ { 0x89, 0x4b }, 2, 0xb377, 0 },
	{ { 0x89, 0x4c }, 2, 0xb379, 0 },
	{ { 0x89, 0x4d }, 2, 0xb37a, 0 },
	{ { 0x89, 0x4e }, 2, 0xb37b, 0 },
	{ { 0x89, 0x4f }, 2, 0xb37c, 0 },
	{ { 0x89, 0x50 }, 2, 0xb37d, 0 },
	{ { 0x89, 0x51 }, 2, 0xb37e, 0 },
	{ { 0x89, 0x52 }, 2, 0xb37f, 0 },
	{ { 0x89, 0x53 }, 2, 0xb382, 0 },
	{ { 0x89, 0x54 }, 2, 0xb386, 0 },
	{ { 0x89, 0x55 }, 2, 0xb387, 0 },
	{ { 0x89, 0x56 }, 2, 0xb388, 0 },
	{ { 0x89, 0x57 }, 2, 0xb389, 0 },
	{ { 0x89, 0x58 }, 2, 0xb38a, 0 },
	{ { 0x89, 0x59 }, 2, 0xb38b, 0 },
	{ { 0x89, 0x5a }, 2, 0xb38d, 0 },
	{ { 0x89, 0x61 }, 2, 0xb38e, 0 },
	{ { 0x89, 0x62 }, 2, 0xb38f, 0 },
	{ { 0x89, 0x63 }, 2, 0xb391, 0 },
	{ { 0x89, 0x64 }, 2, 0xb392, 0 },
	{ { 0x89, 0x65 }, 2, 0xb393, 0 },
	{ { 0x89, 0x66 }, 2, 0xb395, 0 },
	{ { 0x89, 0x67 }, 2, 0xb396, 0 },
	{ { 0x89, 0x68 }, 2, 0xb397, 0 },
	{ { 0x89, 0x69 }, 2, 0xb398, 0 },
	{ { 0x89, 0x6a }, 2, 0xb399, 0 },
	{ { 0x89, 0x6b }, 2, 0xb39a, 0 },
	{ { 0x89, 0x6c }, 2, 0xb39b, 0 },
	{ { 0x89, 0x6d }, 2, 0xb39c, 0 },
	{ { 0x89, 0x6e }, 2, 0xb39d, 0 },
	{ { 0x89, 0x6f }, 2, 0xb39e, 0 },
	{ { 0x89, 0x70 }, 2, 0xb39f, 0 },
	{ { 0x89, 0x71 }, 2, 0xb3a2, 0 },
	{ { 0x89, 0x72 }, 2, 0xb3a3, 0 },
	{ { 0x89, 0x73 }, 2, 0xb3a4, 0 },
	{ { 0x89, 0x74 }, 2, 0xb3a5, 0 },
	{ { 0x89, 0x75 }, 2, 0xb3a6, 0 },
	{ { 0x89, 0x76 }, 2, 0xb3a7, 0 },
	{ { 0x89, 0x77 }, 2, 0xb3a9, 0 },
	{ { 0x89, 0x78 }, 2, 0xb3aa, 0 },
	{ { 0x89, 0x79 }, 2, 0xb3ab, 0 },
	{ { 0x89, 0x7a }, 2, 0xb3ad, 0 },
	{ { 0x89, 0x81 }, 2, 0xb3ae, 0 },
	{ { 0x89, 0x82 }, 2, 0xb3af, 0 },
	{ { 0x89, 0x83 }, 2, 0xb3b0, 0 },
	{ { 0x89, 0x84 }, 2, 0xb3b1, 0 },
	{ { 0x89, 0x85 }, 2, 0xb3b2, 0 },
	{ { 0x89, 0x86 }, 2, 0xb3b3, 0 },
	{ { 0x89, 0x87 }, 2, 0xb3b4, 0 },
	{ { 0x89, 0x88 }, 2, 0xb3b5, 0 },
	{ { 0x89, 0x89 }, 2, 0xb3b6, 0 },
	{ { 0x89, 0x8a }, 2, 0xb3b7, 0 },
	{ { 0x89, 0x8b }, 2, 0xb3b8, 0 },
	{ { 0x89, 0x8c }, 2, 0xb3b9, 0 },
	{ { 0x89, 0x8d }, 2, 0xb3ba, 0 },
	{ { 0x89, 0x8e }, 2, 0xb3bb, 0 },
	{ { 0x89, 0x8f }, 2, 0xb3bc, 0 },
	{ { 0x89, 0x90 }, 2, 0xb3bd, 0 },
	{ { 0x89, 0x91 }, 2, 0xb3be, 0 },
	{ { 0x89, 0x92 }, 2, 0xb3bf, 0 },
	{ { 0x89, 0x93 }, 2, 0xb3c0, 0 },
	{ { 0x89, 0x94 }, 2, 0xb3c1, 0 },
	{ { 0x89, 0x95 }, 2, 0xb3c2, 0 },
	{ { 0x89, 0x96 }, 2, 0xb3c3, 0 },
	{ { 0x89, 0x97 }, 2, 0xb3c6, 0 },
	{ { 0x89, 0x98 }, 2, 0xb3c7, 0 },
	{ { 0x89, 0x99 }, 2, 0xb3c9, 0 },
	{ { 0x89, 0x9a }, 2, 0xb3ca, 0 },
	{ { 0x89, 0x9b }, 2, 0xb3cd, 0 },
	{ { 0x89, 0x9c }, 2, 0xb3cf, 0 },
	{ { 0x89, 0x9d }, 2, 0xb3d1, 0 },
	{ { 0x89, 0x9e }, 2, 0xb3d2, 0 },
	{ { 0x89, 0x9f }, 2, 0xb3d3, 0 },
	{ { 0x89, 0xa0 }, 2, 0xb3d6, 0 },
	{ { 0x89, 0xa1 }, 2, 0xb3d8, 0 },
	{ { 0x89, 0xa2 }, 2, 0xb3da, 0 },
	{ { 0x89, 0xa3 }, 2, 0xb3dc, 0 },
	{ { 0x89, 0xa4 }, 2, 0xb3de, 0 },
	{ { 0x89, 0xa5 }, 2, 0xb3df, 0 },
	{ { 0x89, 0xa6 }, 2, 0xb3e1, 0 },
	{ { 0x89, 0xa7 }, 2, 0xb3e2, 0 },
	{ { 0x89, 0xa8 }, 2, 0xb3e3, 0 },
	{ { 0x89, 0xa9 }, 2, 0xb3e5, 0 },
	{ { 0x89, 0xaa }, 2, 0xb3e6, 0 },
	{ { 0x89, 0xab }, 2, 0xb3e7, 0 },
	{ { 0x89, 0xac }, 2, 0xb3e9, 0 },
	{ { 0x89, 0xad }, 2, 0xb3ea, 0 },
	{ { 0x89, 0xae }, 2, 0xb3eb, 0 },
	{ { 0x89, 0xaf }, 2, 0xb3ec, 0 },
	{ { 0x89, 0xb0 }, 2, 0xb3ed, 0 },
	{ { 0x89, 0xb1 }, 2, 0xb3ee, 0 },
	{ { 0x89, 0xb2 }, 2, 0xb3ef, 0 },
	{ { 0x89, 0xb3 }, 2, 0xb3f0, 0 },
	{ { 0x89, 0xb4 }, 2, 0xb3f1, 0 },
	{ { 0x89, 0xb5 }, 2, 0xb3f2, 0 },
	{ { 0x89, 0xb6 }, 2, 0xb3f3, 0 },
	{ { 0x89, 0xb7 }, 2, 0xb3f4, 0 },
	{ { 0x89, 0xb8 }, 2, 0xb3f5, 0 },
	{ { 0x89, 0xb9 }, 2, 0xb3f6, 0 },
	{ { 0x89, 0xba }, 2, 0xb3f7, 0 },
	{ { 0x89, 0xbb }, 2, 0xb3f8, 0 },
	{ { 0x89, 0xbc }, 2, 0xb3f9, 0 },
	{ { 0x89, 0xbd }, 2, 0xb3fa, 0 },
	{ { 0x89, 0xbe }, 2, 0xb3fb, 0 },
	{ { 0x89, 0xbf }, 2, 0xb3fd, 0 },
	{ { 0x89, 0xc0 }, 2, 0xb3fe, 0 },
	{ { 0x89, 0xc1 }, 2, 0xb3ff, 0 },
	{ { 0x89, 0xc2 }, 2, 0xb400, 0 },
	{ { 0x89, 0xc3 }, 2, 0xb401, 0 },
	{ { 0x89, 0xc4 }, 2, 0xb402, 0 },
	{ { 0x89, 0xc5 }, 2, 0xb403, 0 },
	{ { 0x89, 0xc6 }, 2, 0xb404, 0 },
	{ { 0x89, 0xc7 }, 2, 0xb405, 0 },
	{ { 0x89, 0xc8 }, 2, 0xb406, 0 },
	{ { 0x89, 0xc9 }, 2, 0xb407, 0 },
	{ { 0x89, 0xca }, 2, 0xb408, 0 },
	{ { 0x89, 0xcb }, 2, 0xb409, 0 },
	{ { 0x89, 0xcc }, 2, 0xb40a, 0 },
	{ { 0x89, 0xcd }, 2, 0xb40b, 0 },
	{ { 0x89, 0xce }, 2, 0xb40c, 0 },
	{ { 0x89, 0xcf }, 2, 0xb40d, 0 },
	{ { 0x89, 0xd0 }, 2, 0xb40e, 0 },
	{ { 0x89, 0xd1 }, 2, 0xb40f, 0 },
	{ { 0x89, 0xd2 }, 2, 0xb411, 0 },
	{ { 0x89, 0xd3 }, 2, 0xb412, 0 },
	{ { 0x89, 0xd4 }, 2, 0xb413, 0 },
	{ { 0x89, 0xd5 }, 2, 0xb414, 0 },
	{ { 0x89, 0xd6 }, 2, 0xb415, 0 },
	{ { 0x89, 0xd7 }, 2, 0xb416, 0 },
	{ { 0x89, 0xd8 }, 2, 0xb417, 0 },
	{ { 0x89, 0xd9 }, 2, 0xb419, 0 },
	{ { 0x89, 0xda }, 2, 0xb41a, 0 },
	{ { 0x89, 0xdb }, 2, 0xb41b, 0 },
	{ { 0x89, 0xdc }, 2, 0xb41d, 0 },
	{ { 0x89, 0xdd }, 2, 0xb41e, 0 },
	{ { 0x89, 0xde }, 2, 0xb41f, 0 },
	{ { 0x89, 0xdf }, 2, 0xb421, 0 },
	{ { 0x89, 0xe0 }, 2, 0xb422, 0 },
	{ { 0x89, 0xe1 }, 2, 0xb423, 0 },
	{ { 0x89, 0xe2 }, 2, 0xb424, 0 },
	{ { 0x89, 0xe3 }, 2, 0xb425, 0 },
	{ { 0x89, 0xe4 }, 2, 0xb426, 0 },
	{ { 0x89, 0xe5 }, 2, 0xb427, 0 },
	{ { 0x89, 0xe6 }, 2, 0xb42a, 0 },
	{ { 0x89, 0xe7 }, 2, 0xb42c, 0 },
	{ { 0x89, 0xe8 }, 2, 0xb42d, 0 },
	{ { 0x89, 0xe9 }, 2, 0xb42e, 0 },
	{ { 0x89, 0xea }, 2, 0xb42f, 0 },
	{ { 0x89, 0xeb }, 2, 0xb430, 0 },
	{ { 0x89, 0xec }, 2, 0xb431, 0 },
	{ { 0x89, 0xed }, 2, 0xb432, 0 },
	{ { 0x89, 0xee }, 2, 0xb433, 0 },
	{ { 0x89, 0xef }, 2, 0xb435, 0 },
	{ { 0x89, 0xf0 }, 2, 0xb436, 0 },
	{ { 0x89, 0xf1 }, 2, 0xb437, 0 },
	{ { 0x89, 0xf2 }, 2, 0xb438, 0 },
	{ { 0x89, 0xf3 }, 2, 0xb439, 0 },
	{ { 0x89, 0xf4 }, 2, 0xb43a, 0 },
	{ { 0x89, 0xf5 }, 2, 0xb43b, 0 },
	{ { 0x89, 0xf6 }, 2, 0xb43c, 0 },
	{ { 0x89, 0xf7 }, 2, 0xb43d, 0 },
	{ { 0x89, 0xf8 }, 2, 0xb43e, 0 },
	{ { 0x89, 0xf9 }, 2, 0xb43f, 0 },
	{ { 0x89, 0xfa }, 2, 0xb440, 0 },
	{ { 0x89, 0xfb }, 2, 0xb441, 0 },
	{ { 0x89, 0xfc }, 2, 0xb442, 0 },
	{ { 0x89, 0xfd }, 2, 0xb443, 0 },
	{ { 0x89, 0xfe }, 2, 0xb444, 0 },

	{ { 0x8a, 0x41 }, 2, 0xb445, 0 },
	{ { 0x8a, 0x42 }, 2, 0xb446, 0 },
	{ { 0x8a, 0x43 }, 2, 0xb447, 0 },
	{ { 0x8a, 0x44 }, 2, 0xb448, 0 },
	{ { 0x8a, 0x45 }, 2, 0xb449, 0 },
	{ { 0x8a, 0x46 }, 2, 0xb44a, 0 },
	{ { 0x8a, 0x47 }, 2, 0xb44b, 0 },
	{ { 0x8a, 0x48 }, 2, 0xb44c, 0 },
	{ { 0x8a, 0x49 }, 2, 0xb44d, 0 },
	{ { 0x8a, 0x4a }, 2, 0xb44e, 0 },
	{ { 0x8a, 0x4b }, 2, 0xb44f, 0 },
	{ { 0x8a, 0x4c }, 2, 0xb452, 0 },
	{ { 0x8a, 0x4d }, 2, 0xb453, 0 },
	{ { 0x8a, 0x4e }, 2, 0xb455, 0 },
	{ { 0x8a, 0x4f }, 2, 0xb456, 0 },
	{ { 0x8a, 0x50 }, 2, 0xb457, 0 },
	{ { 0x8a, 0x51 }, 2, 0xb459, 0 },
	{ { 0x8a, 0x52 }, 2, 0xb45a, 0 },
	{ { 0x8a, 0x53 }, 2, 0xb45b, 0 },
	{ { 0x8a, 0x54 }, 2, 0xb45c, 0 },
	{ { 0x8a, 0x55 }, 2, 0xb45d, 0 },
	{ { 0x8a, 0x56 }, 2, 0xb45e, 0 },
	{ { 0x8a, 0x57 }, 2, 0xb45f, 0 },
	{ { 0x8a, 0x58 }, 2, 0xb462, 0 },
	{ { 0x8a, 0x59 }, 2, 0xb464, 0 },
	{ { 0x8a, 0x5a }, 2, 0xb466, 0 },
	{ { 0x8a, 0x61 }, 2, 0xb467, 0 },
	{ { 0x8a, 0x62 }, 2, 0xb468, 0 },
	{ { 0x8a, 0x63 }, 2, 0xb469, 0 },
	{ { 0x8a, 0x64 }, 2, 0xb46a, 0 },
	{ { 0x8a, 0x65 }, 2, 0xb46b, 0 },
	{ { 0x8a, 0x66 }, 2, 0xb46d, 0 },
	{ { 0x8a, 0x67 }, 2, 0xb46e, 0 },
	{ { 0x8a, 0x68 }, 2, 0xb46f, 0 },
	{ { 0x8a, 0x69 }, 2, 0xb470, 0 },
	{ { 0x8a, 0x6a }, 2, 0xb471, 0 },
	{ { 0x8a, 0x6b }, 2, 0xb472, 0 },
	{ { 0x8a, 0x6c }, 2, 0xb473, 0 },
	{ { 0x8a, 0x6d }, 2, 0xb474, 0 },
	{ { 0x8a, 0x6e }, 2, 0xb475, 0 },
	{ { 0x8a, 0x6f }, 2, 0xb476, 0 },
	{ { 0x8a, 0x70 }, 2, 0xb477, 0 },
	{ { 0x8a, 0x71 }, 2, 0xb478, 0 },
	{ { 0x8a, 0x72 }, 2, 0xb479, 0 },
	{ { 0x8a, 0x73 }, 2, 0xb47a, 0 },
	{ { 0x8a, 0x74 }, 2, 0xb47b, 0 },
	{ { 0x8a, 0x75 }, 2, 0xb47c, 0 },
	{ { 0x8a, 0x76 }, 2, 0xb47d, 0 },
	{ { 0x8a, 0x77 }, 2, 0xb47e, 0 },
	{ { 0x8a, 0x78 }, 2, 0xb47f, 0 },
	{ { 0x8a, 0x79 }, 2, 0xb481, 0 },
	{ { 0x8a, 0x7a }, 2, 0xb482, 0 },
	{ { 0x8a, 0x81 }, 2, 0xb483, 0 },
	{ { 0x8a, 0x82 }, 2, 0xb484, 0 },
	{ { 0x8a, 0x83 }, 2, 0xb485, 0 },
	{ { 0x8a, 0x84 }, 2, 0xb486, 0 },
	{ { 0x8a, 0x85 }, 2, 0xb487, 0 },
	{ { 0x8a, 0x86 }, 2, 0xb489, 0 },
	{ { 0x8a, 0x87 }, 2, 0xb48a, 0 },
	{ { 0x8a, 0x88 }, 2, 0xb48b, 0 },
	{ { 0x8a, 0x89 }, 2, 0xb48c, 0 },
	{ { 0x8a, 0x8a }, 2, 0xb48d, 0 },
	{ { 0x8a, 0x8b }, 2, 0xb48e, 0 },
	{ { 0x8a, 0x8c }, 2, 0xb48f, 0 },
	{ { 0x8a, 0x8d }, 2, 0xb490, 0 },
	{ { 0x8a, 0x8e }, 2, 0xb491, 0 },
	{ { 0x8a, 0x8f }, 2, 0xb492, 0 },
	{ { 0x8a, 0x90 }, 2, 0xb493, 0 },
	{ { 0x8a, 0x91 }, 2, 0xb494, 0 },
	{ { 0x8a, 0x92 }, 2, 0xb495, 0 },
	{ { 0x8a, 0x93 }, 2, 0xb496, 0 },
	{ { 0x8a, 0x94 }, 2, 0xb497, 0 },
	{ { 0x8a, 0x95 }, 2, 0xb498, 0 },
	{ { 0x8a, 0x96 }, 2, 0xb499, 0 },
	{ { 0x8a, 0x97 }, 2, 0xb49a, 0 },
	{ { 0x8a, 0x98 }, 2, 0xb49b, 0 },
	{ { 0x8a, 0x99 }, 2, 0xb49c, 0 },
	{ { 0x8a, 0x9a }, 2, 0xb49e, 0 },
	{ { 0x8a, 0x9b }, 2, 0xb49f, 0 },
	{ { 0x8a, 0x9c }, 2, 0xb4a0, 0 },
	{ { 0x8a, 0x9d }, 2, 0xb4a1, 0 },
	{ { 0x8a, 0x9e }, 2, 0xb4a2, 0 },
	{ { 0x8a, 0x9f }, 2, 0xb4a3, 0 },
	{ { 0x8a, 0xa0 }, 2, 0xb4a5, 0 },
	{ { 0x8a, 0xa1 }, 2, 0xb4a6, 0 },
	{ { 0x8a, 0xa2 }, 2, 0xb4a7, 0 },
	{ { 0x8a, 0xa3 }, 2, 0xb4a9, 0 },
	{ { 0x8a, 0xa4 }, 2, 0xb4aa, 0 },
	{ { 0x8a, 0xa5 }, 2, 0xb4ab, 0 },
	{ { 0x8a, 0xa6 }, 2, 0xb4ad, 0 },
	{ { 0x8a, 0xa7 }, 2, 0xb4ae, 0 },
	{ { 0x8a, 0xa8 }, 2, 0xb4af, 0 },
	{ { 0x8a, 0xa9 }, 2, 0xb4b0, 0 },
	{ { 0x8a, 0xaa }, 2, 0xb4b1, 0 },
	{ { 0x8a, 0xab }, 2, 0xb4b2, 0 },
	{ { 0x8a, 0xac }, 2, 0xb4b3, 0 },
	{ { 0x8a, 0xad }, 2, 0xb4b4, 0 },
	{ { 0x8a, 0xae }, 2, 0xb4b6, 0 },
	{ { 0x8a, 0xaf }, 2, 0xb4b8, 0 },
	{ { 0x8a, 0xb0 }, 2, 0xb4ba, 0 },
	{ { 0x8a, 0xb1 }, 2, 0xb4bb, 0 },
	{ { 0x8a, 0xb2 }, 2, 0xb4bc, 0 },
	{ { 0x8a, 0xb3 }, 2, 0xb4bd, 0 },
	{ { 0x8a, 0xb4 }, 2, 0xb4be, 0 },
	{ { 0x8a, 0xb5 }, 2, 0xb4bf, 0 },
	{ { 0x8a, 0xb6 }, 2, 0xb4c1, 0 },
	{ { 0x8a, 0xb7 }, 2, 0xb4c2, 0 },
	{ { 0x8a, 0xb8 }, 2, 0xb4c3, 0 },
	{ { 0x8a, 0xb9 }, 2, 0xb4c5, 0 },
	{ { 0x8a, 0xba }, 2, 0xb4c6, 0 },
	{ { 0x8a, 0xbb }, 2, 0xb4c7, 0 },
	{ { 0x8a, 0xbc }, 2, 0xb4c9, 0 },
	{ { 0x8a, 0xbd }, 2, 0xb4ca, 0 },
	{ { 0x8a, 0xbe }, 2, 0xb4cb, 0 },
	{ { 0x8a, 0xbf }, 2, 0xb4cc, 0 },
	{ { 0x8a, 0xc0 }, 2, 0xb4cd, 0 },
	{ { 0x8a, 0xc1 }, 2, 0xb4ce, 0 },
	{ { 0x8a, 0xc2 }, 2, 0xb4cf, 0 },
	{ { 0x8a, 0xc3 }, 2, 0xb4d1, 0 },
	{ { 0x8a, 0xc4 }, 2, 0xb4d2, 0 },
	{ { 0x8a, 0xc5 }, 2, 0xb4d3, 0 },
	{ { 0x8a, 0xc6 }, 2, 0xb4d4, 0 },
	{ { 0x8a, 0xc7 }, 2, 0xb4d6, 0 },
	{ { 0x8a, 0xc8 }, 2, 0xb4d7, 0 },
	{ { 0x8a, 0xc9 }, 2, 0xb4d8, 0 },
	{ { 0x8a, 0xca }, 2, 0xb4d9, 0 },
	{ { 0x8a, 0xcb }, 2, 0xb4da, 0 },
	{ { 0x8a, 0xcc }, 2, 0xb4db, 0 },
	{ { 0x8a, 0xcd }, 2, 0xb4de, 0 },
	{ { 0x8a, 0xce }, 2, 0xb4df, 0 },
	{ { 0x8a, 0xcf }, 2, 0xb4e1, 0 },
	{ { 0x8a, 0xd0 }, 2, 0xb4e2, 0 },
	{ { 0x8a, 0xd1 }, 2, 0xb4e5, 0 },
	{ { 0x8a, 0xd2 }, 2, 0xb4e7, 0 },
	{ { 0x8a, 0xd3 }, 2, 0xb4e8, 0 },
	{ { 0x8a, 0xd4 }, 2, 0xb4e9, 0 },
	{ { 0x8a, 0xd5 }, 2, 0xb4ea, 0 },
	{ { 0x8a, 0xd6 }, 2, 0xb4eb, 0 },
	{ { 0x8a, 0xd7 }, 2, 0xb4ee, 0 },
	{ { 0x8a, 0xd8 }, 2, 0xb4f0, 0 },
	{ { 0x8a, 0xd9 }, 2, 0xb4f2, 0 },
	{ { 0x8a, 0xda }, 2, 0xb4f3, 0 },
	{ { 0x8a, 0xdb }, 2, 0xb4f4, 0 },
	{ { 0x8a, 0xdc }, 2, 0xb4f5, 0 },
	{ { 0x8a, 0xdd }, 2, 0xb4f6, 0 },
	{ { 0x8a, 0xde }, 2, 0xb4f7, 0 },
	{ { 0x8a, 0xdf }, 2, 0xb4f9, 0 },
	{ { 0x8a, 0xe0 }, 2, 0xb4fa, 0 },
	{ { 0x8a, 0xe1 }, 2, 0xb4fb, 0 },
	{ { 0x8a, 0xe2 }, 2, 0xb4fc, 0 },
	{ { 0x8a, 0xe3 }, 2, 0xb4fd, 0 },
	{ { 0x8a, 0xe4 }, 2, 0xb4fe, 0 },
	{ { 0x8a, 0xe5 }, 2, 0xb4ff, 0 },
	{ { 0x8a, 0xe6 }, 2, 0xb500, 0 },
	{ { 0x8a, 0xe7 }, 2, 0xb501, 0 },
	{ { 0x8a, 0xe8 }, 2, 0xb502, 0 },
	{ { 0x8a, 0xe9 }, 2, 0xb503, 0 },
	{ { 0x8a, 0xea }, 2, 0xb504, 0 },
	{ { 0x8a, 0xeb }, 2, 0xb505, 0 },
	{ { 0x8a, 0xec }, 2, 0xb506, 0 },
	{ { 0x8a, 0xed }, 2, 0xb507, 0 },
	{ { 0x8a, 0xee }, 2, 0xb508, 0 },
	{ { 0x8a, 0xef }, 2, 0xb509, 0 },
	{ { 0x8a, 0xf0 }, 2, 0xb50a, 0 },
	{ { 0x8a, 0xf1 }, 2, 0xb50b, 0 },
	{ { 0x8a, 0xf2 }, 2, 0xb50c, 0 },
	{ { 0x8a, 0xf3 }, 2, 0xb50d, 0 },
	{ { 0x8a, 0xf4 }, 2, 0xb50e, 0 },
	{ { 0x8a, 0xf5 }, 2, 0xb50f, 0 },
	{ { 0x8a, 0xf6 }, 2, 0xb510, 0 },
	{ { 0x8a, 0xf7 }, 2, 0xb511, 0 },
	{ { 0x8a, 0xf8 }, 2, 0xb512, 0 },
	{ { 0x8a, 0xf9 }, 2, 0xb513, 0 },
	{ { 0x8a, 0xfa }, 2, 0xb516, 0 },
	{ { 0x8a, 0xfb }, 2, 0xb517, 0 },
	{ { 0x8a, 0xfc }, 2, 0xb519, 0 },
	{ { 0x8a, 0xfd }, 2, 0xb51a, 0 },
	{ { 0x8a, 0xfe }, 2, 0xb51d, 0 },

	{ { 0x8b, 0x41 }, 2, 0xb51e, 0 },
	{ { 0x8b, 0x42 }, 2, 0xb51f, 0 },
	{ { 0x8b, 0x43 }, 2, 0xb520, 0 },
	{ { 0x8b, 0x44 }, 2, 0xb521, 0 },
	{ { 0x8b, 0x45 }, 2, 0xb522, 0 },
	{ { 0x8b, 0x46 }, 2, 0xb523, 0 },
	{ { 0x8b, 0x47 }, 2, 0xb526, 0 },
	{ { 0x8b, 0x48 }, 2, 0xb52b, 0 },
	{ { 0x8b, 0x49 }, 2, 0xb52c, 0 },
	{ { 0x8b, 0x4a }, 2, 0xb52d, 0 },
	{ { 0x8b, 0x4b }, 2, 0xb52e, 0 },
	{ { 0x8b, 0x4c }, 2, 0xb52f, 0 },
	{ { 0x8b, 0x4d }, 2, 0xb532, 0 },
	{ { 0x8b, 0x4e }, 2, 0xb533, 0 },
	{ { 0x8b, 0x4f }, 2, 0xb535, 0 },
	{ { 0x8b, 0x50 }, 2, 0xb536, 0 },
	{ { 0x8b, 0x51 }, 2, 0xb537, 0 },
	{ { 0x8b, 0x52 }, 2, 0xb539, 0 },
	{ { 0x8b, 0x53 }, 2, 0xb53a, 0 },
	{ { 0x8b, 0x54 }, 2, 0xb53b, 0 },
	{ { 0x8b, 0x55 }, 2, 0xb53c, 0 },
	{ { 0x8b, 0x56 }, 2, 0xb53d, 0 },
	{ { 0x8b, 0x57 }, 2, 0xb53e, 0 },
	{ { 0x8b, 0x58 }, 2, 0xb53f, 0 },
	{ { 0x8b, 0x59 }, 2, 0xb542, 0 },
	{ { 0x8b, 0x5a }, 2, 0xb546, 0 },
	{ { 0x8b, 0x61 }, 2, 0xb547, 0 },
	{ { 0x8b, 0x62 }, 2, 0xb548, 0 },
	{ { 0x8b, 0x63 }, 2, 0xb549, 0 },
	{ { 0x8b, 0x64 }, 2, 0xb54a, 0 },
	{ { 0x8b, 0x65 }, 2, 0xb54e, 0 },
	{ { 0x8b, 0x66 }, 2, 0xb54f, 0 },
	{ { 0x8b, 0x67 }, 2, 0xb551, 0 },
	{ { 0x8b, 0x68 }, 2, 0xb552, 0 },
	{ { 0x8b, 0x69 }, 2, 0xb553, 0 },
	{ { 0x8b, 0x6a }, 2, 0xb555, 0 },
	{ { 0x8b, 0x6b }, 2, 0xb556, 0 },
	{ { 0x8b, 0x6c }, 2, 0xb557, 0 },
	{ { 0x8b, 0x6d }, 2, 0xb558, 0 },
	{ { 0x8b, 0x6e }, 2, 0xb559, 0 },
	{ { 0x8b, 0x6f }, 2, 0xb55a, 0 },
	{ { 0x8b, 0x70 }, 2, 0xb55b, 0 },
	{ { 0x8b, 0x71 }, 2, 0xb55e, 0 },
	{ { 0x8b, 0x72 }, 2, 0xb562, 0 },
	{ { 0x8b, 0x73 }, 2, 0xb563, 0 },
	{ { 0x8b, 0x74 }, 2, 0xb564, 0 },
	{ { 0x8b, 0x75 }, 2, 0xb565, 0 },
	{ { 0x8b, 0x76 }, 2, 0xb566, 0 },
	{ { 0x8b, 0x77 }, 2, 0xb567, 0 },
	{ { 0x8b, 0x78 }, 2, 0xb568, 0 },
	{ { 0x8b, 0x79 }, 2, 0xb569, 0 },
	{ { 0x8b, 0x7a }, 2, 0xb56a, 0 },
	{ { 0x8b, 0x81 }, 2, 0xb56b, 0 },
	{ { 0x8b, 0x82 }, 2, 0xb56c, 0 },
	{ { 0x8b, 0x83 }, 2, 0xb56d, 0 },
	{ { 0x8b, 0x84 }, 2, 0xb56e, 0 },
	{ { 0x8b, 0x85 }, 2, 0xb56f, 0 },
	{ { 0x8b, 0x86 }, 2, 0xb570, 0 },
	{ { 0x8b, 0x87 }, 2, 0xb571, 0 },
	{ { 0x8b, 0x88 }, 2, 0xb572, 0 },
	{ { 0x8b, 0x89 }, 2, 0xb573, 0 },
	{ { 0x8b, 0x8a }, 2, 0xb574, 0 },
	{ { 0x8b, 0x8b }, 2, 0xb575, 0 },
	{ { 0x8b, 0x8c }, 2, 0xb576, 0 },
	{ { 0x8b, 0x8d }, 2, 0xb577, 0 },
	{ { 0x8b, 0x8e }, 2, 0xb578, 0 },
	{ { 0x8b, 0x8f }, 2, 0xb579, 0 },
	{ { 0x8b, 0x90 }, 2, 0xb57a, 0 },
	{ { 0x8b, 0x91 }, 2, 0xb57b, 0 },
	{ { 0x8b, 0x92 }, 2, 0xb57c, 0 },
	{ { 0x8b, 0x93 }, 2, 0xb57d, 0 },
	{ { 0x8b, 0x94 }, 2, 0xb57e, 0 },
	{ { 0x8b, 0x95 }, 2, 0xb57f, 0 },
	{ { 0x8b, 0x96 }, 2, 0xb580, 0 },
	{ { 0x8b, 0x97 }, 2, 0xb581, 0 },
	{ { 0x8b, 0x98 }, 2, 0xb582, 0 },
	{ { 0x8b, 0x99 }, 2, 0xb583, 0 },
	{ { 0x8b, 0x9a }, 2, 0xb584, 0 },
	{ { 0x8b, 0x9b }, 2, 0xb585, 0 },
	{ { 0x8b, 0x9c }, 2, 0xb586, 0 },
	{ { 0x8b, 0x9d }, 2, 0xb587, 0 },
	{ { 0x8b, 0x9e }, 2, 0xb588, 0 },
	{ { 0x8b, 0x9f }, 2, 0xb589, 0 },
	{ { 0x8b, 0xa0 }, 2, 0xb58a, 0 },
	{ { 0x8b, 0xa1 }, 2, 0xb58b, 0 },
	{ { 0x8b, 0xa2 }, 2, 0xb58c, 0 },
	{ { 0x8b, 0xa3 }, 2, 0xb58d, 0 },
	{ { 0x8b, 0xa4 }, 2, 0xb58e, 0 },
	{ { 0x8b, 0xa5 }, 2, 0xb58f, 0 },
	{ { 0x8b, 0xa6 }, 2, 0xb590, 0 },
	{ { 0x8b, 0xa7 }, 2, 0xb591, 0 },
	{ { 0x8b, 0xa8 }, 2, 0xb592, 0 },
	{ { 0x8b, 0xa9 }, 2, 0xb593, 0 },
	{ { 0x8b, 0xaa }, 2, 0xb594, 0 },
	{ { 0x8b, 0xab }, 2, 0xb595, 0 },
	{ { 0x8b, 0xac }, 2, 0xb596, 0 },
	{ { 0x8b, 0xad }, 2, 0xb597, 0 },
	{ { 0x8b, 0xae }, 2, 0xb598, 0 },
	{ { 0x8b, 0xaf }, 2, 0xb599, 0 },
	{ { 0x8b, 0xb0 }, 2, 0xb59a, 0 },
	{ { 0x8b, 0xb1 }, 2, 0xb59b, 0 },
	{ { 0x8b, 0xb2 }, 2, 0xb59c, 0 },
	{ { 0x8b, 0xb3 }, 2, 0xb59d, 0 },
	{ { 0x8b, 0xb4 }, 2, 0xb59e, 0 },
	{ { 0x8b, 0xb5 }, 2, 0xb59f, 0 },
	{ { 0x8b, 0xb6 }, 2, 0xb5a2, 0 },
	{ { 0x8b, 0xb7 }, 2, 0xb5a3, 0 },
	{ { 0x8b, 0xb8 }, 2, 0xb5a5, 0 },
	{ { 0x8b, 0xb9 }, 2, 0xb5a6, 0 },
	{ { 0x8b, 0xba }, 2, 0xb5a7, 0 },
	{ { 0x8b, 0xbb }, 2, 0xb5a9, 0 },
	{ { 0x8b, 0xbc }, 2, 0xb5ac, 0 },
	{ { 0x8b, 0xbd }, 2, 0xb5ad, 0 },
	{ { 0x8b, 0xbe }, 2, 0xb5ae, 0 },
	{ { 0x8b, 0xbf }, 2, 0xb5af, 0 },
	{ { 0x8b, 0xc0 }, 2, 0xb5b2, 0 },
	{ { 0x8b, 0xc1 }, 2, 0xb5b6, 0 },
	{ { 0x8b, 0xc2 }, 2, 0xb5b7, 0 },
	{ { 0x8b, 0xc3 }, 2, 0xb5b8, 0 },
	{ { 0x8b, 0xc4 }, 2, 0xb5b9, 0 },
	{ { 0x8b, 0xc5 }, 2, 0xb5ba, 0 },
	{ { 0x8b, 0xc6 }, 2, 0xb5be, 0 },
	{ { 0x8b, 0xc7 }, 2, 0xb5bf, 0 },
	{ { 0x8b, 0xc8 }, 2, 0xb5c1, 0 },
	{ { 0x8b, 0xc9 }, 2, 0xb5c2, 0 },
	{ { 0x8b, 0xca }, 2, 0xb5c3, 0 },
	{ { 0x8b, 0xcb }, 2, 0xb5c5, 0 },
	{ { 0x8b, 0xcc }, 2, 0xb5c6, 0 },
	{ { 0x8b, 0xcd }, 2, 0xb5c7, 0 },
	{ { 0x8b, 0xce }, 2, 0xb5c8, 0 },
	{ { 0x8b, 0xcf }, 2, 0xb5c9, 0 },
	{ { 0x8b, 0xd0 }, 2, 0xb5ca, 0 },
	{ { 0x8b, 0xd1 }, 2, 0xb5cb, 0 },
	{ { 0x8b, 0xd2 }, 2, 0xb5ce, 0 },
	{ { 0x8b, 0xd3 }, 2, 0xb5d2, 0 },
	{ { 0x8b, 0xd4 }, 2, 0xb5d3, 0 },
	{ { 0x8b, 0xd5 }, 2, 0xb5d4, 0 },
	{ { 0x8b, 0xd6 }, 2, 0xb5d5, 0 },
	{ { 0x8b, 0xd7 }, 2, 0xb5d6, 0 },
	{ { 0x8b, 0xd8 }, 2, 0xb5d7, 0 },
	{ { 0x8b, 0xd9 }, 2, 0xb5d9, 0 },
	{ { 0x8b, 0xda }, 2, 0xb5da, 0 },
	{ { 0x8b, 0xdb }, 2, 0xb5db, 0 },
	{ { 0x8b, 0xdc }, 2, 0xb5dc, 0 },
	{ { 0x8b, 0xdd }, 2, 0xb5dd, 0 },
	{ { 0x8b, 0xde }, 2, 0xb5de, 0 },
	{ { 0x8b, 0xdf }, 2, 0xb5df, 0 },
	{ { 0x8b, 0xe0 }, 2, 0xb5e0, 0 },
	{ { 0x8b, 0xe1 }, 2, 0xb5e1, 0 },
	{ { 0x8b, 0xe2 }, 2, 0xb5e2, 0 },
	{ { 0x8b, 0xe3 }, 2, 0xb5e3, 0 },
	{ { 0x8b, 0xe4 }, 2, 0xb5e4, 0 },
	{ { 0x8b, 0xe5 }, 2, 0xb5e5, 0 },
	{ { 0x8b, 0xe6 }, 2, 0xb5e6, 0 },
	{ { 0x8b, 0xe7 }, 2, 0xb5e7, 0 },
	{ { 0x8b, 0xe8 }, 2, 0xb5e8, 0 },
	{ { 0x8b, 0xe9 }, 2, 0xb5e9, 0 },
	{ { 0x8b, 0xea }, 2, 0xb5ea, 0 },
	{ { 0x8b, 0xeb }, 2, 0xb5eb, 0 },
	{ { 0x8b, 0xec }, 2, 0xb5ed, 0 },
	{ { 0x8b, 0xed }, 2, 0xb5ee, 0 },
	{ { 0x8b, 0xee }, 2, 0xb5ef, 0 },
	{ { 0x8b, 0xef }, 2, 0xb5f0, 0 },
	{ { 0x8b, 0xf0 }, 2, 0xb5f1, 0 },
	{ { 0x8b, 0xf1 }, 2, 0xb5f2, 0 },
	{ { 0x8b, 0xf2 }, 2, 0xb5f3, 0 },
	{ { 0x8b, 0xf3 }, 2, 0xb5f4, 0 },
	{ { 0x8b, 0xf4 }, 2, 0xb5f5, 0 },
	{ { 0x8b, 0xf5 }, 2, 0xb5f6, 0 },
	{ { 0x8b, 0xf6 }, 2, 0xb5f7, 0 },
	{ { 0x8b, 0xf7 }, 2, 0xb5f8, 0 },
	{ { 0x8b, 0xf8 }, 2, 0xb5f9, 0 },
	{ { 0x8b, 0xf9 }, 2, 0xb5fa, 0 },
	{ { 0x8b, 0xfa }, 2, 0xb5fb, 0 },
	{ { 0x8b, 0xfb }, 2, 0xb5fc, 0 },
	{ { 0x8b, 0xfc }, 2, 0xb5fd, 0 },
	{ { 0x8b, 0xfd }, 2, 0xb5fe, 0 },
	{ { 0x8b, 0xfe }, 2, 0xb5ff, 0 },

	{ { 0x8c, 0x41 }, 2, 0xb600, 0 },
	{ { 0x8c, 0x42 }, 2, 0xb601, 0 },
	{ { 0x8c, 0x43 }, 2, 0xb602, 0 },
	{ { 0x8c, 0x44 }, 2, 0xb603, 0 },
	{ { 0x8c, 0x45 }, 2, 0xb604, 0 },
	{ { 0x8c, 0x46 }, 2, 0xb605, 0 },
	{ { 0x8c, 0x47 }, 2, 0xb606, 0 },
	{ { 0x8c, 0x48 }, 2, 0xb607, 0 },
	{ { 0x8c, 0x49 }, 2, 0xb608, 0 },
	{ { 0x8c, 0x4a }, 2, 0xb609, 0 },
	{ { 0x8c, 0x4b }, 2, 0xb60a, 0 },
	{ { 0x8c, 0x4c }, 2, 0xb60b, 0 },
	{ { 0x8c, 0x4d }, 2, 0xb60c, 0 },
	{ { 0x8c, 0x4e }, 2, 0xb60d, 0 },
	{ { 0x8c, 0x4f }, 2, 0xb60e, 0 },
	{ { 0x8c, 0x50 }, 2, 0xb60f, 0 },
	{ { 0x8c, 0x51 }, 2, 0xb612, 0 },
	{ { 0x8c, 0x52 }, 2, 0xb613, 0 },
	{ { 0x8c, 0x53 }, 2, 0xb615, 0 },
	{ { 0x8c, 0x54 }, 2, 0xb616, 0 },
	{ { 0x8c, 0x55 }, 2, 0xb617, 0 },
	{ { 0x8c, 0x56 }, 2, 0xb619, 0 },
	{ { 0x8c, 0x57 }, 2, 0xb61a, 0 },
	{ { 0x8c, 0x58 }, 2, 0xb61b, 0 },
	{ { 0x8c, 0x59 }, 2, 0xb61c, 0 },
	{ { 0x8c, 0x5a }, 2, 0xb61d, 0 },
	{ { 0x8c, 0x61 }, 2, 0xb61e, 0 },
	{ { 0x8c, 0x62 }, 2, 0xb61f, 0 },
	{ { 0x8c, 0x63 }, 2, 0xb620, 0 },
	{ { 0x8c, 0x64 }, 2, 0xb621, 0 },
	{ { 0x8c, 0x65 }, 2, 0xb622, 0 },
	{ { 0x8c, 0x66 }, 2, 0xb623, 0 },
	{ { 0x8c, 0x67 }, 2, 0xb624, 0 },
	{ { 0x8c, 0x68 }, 2, 0xb626, 0 },
	{ { 0x8c, 0x69 }, 2, 0xb627, 0 },
	{ { 0x8c, 0x6a }, 2, 0xb628, 0 },
	{ { 0x8c, 0x6b }, 2, 0xb629, 0 },
	{ { 0x8c, 0x6c }, 2, 0xb62a, 0 },
	{ { 0x8c, 0x6d }, 2, 0xb62b, 0 },
	{ { 0x8c, 0x6e }, 2, 0xb62d, 0 },
	{ { 0x8c, 0x6f }, 2, 0xb62e, 0 },
	{ { 0x8c, 0x70 }, 2, 0xb62f, 0 },
	{ { 0x8c, 0x71 }, 2, 0xb630, 0 },
	{ { 0x8c, 0x72 }, 2, 0xb631, 0 },
	{ { 0x8c, 0x73 }, 2, 0xb632, 0 },
	{ { 0x8c, 0x74 }, 2, 0xb633, 0 },
	{ { 0x8c, 0x75 }, 2, 0xb635, 0 },
	{ { 0x8c, 0x76 }, 2, 0xb636, 0 },
	{ { 0x8c, 0x77 }, 2, 0xb637, 0 },
	{ { 0x8c, 0x78 }, 2, 0xb638, 0 },
	{ { 0x8c, 0x79 }, 2, 0xb639, 0 },
	{ { 0x8c, 0x7a }, 2, 0xb63a, 0 },
	{ { 0x8c, 0x81 }, 2, 0xb63b, 0 },
	{ { 0x8c, 0x82 }, 2, 0xb63c, 0 },
	{ { 0x8c, 0x83 }, 2, 0xb63d, 0 },
	{ { 0x8c, 0x84 }, 2, 0xb63e, 0 },
	{ { 0x8c, 0x85 }, 2, 0xb63f, 0 },
	{ { 0x8c, 0x86 }, 2, 0xb640, 0 },
	{ { 0x8c, 0x87 }, 2, 0xb641, 0 },
	{ { 0x8c, 0x88 }, 2, 0xb642, 0 },
	{ { 0x8c, 0x89 }, 2, 0xb643, 0 },
	{ { 0x8c, 0x8a }, 2, 0xb644, 0 },
	{ { 0x8c, 0x8b }, 2, 0xb645, 0 },
	{ { 0x8c, 0x8c }, 2, 0xb646, 0 },
	{ { 0x8c, 0x8d }, 2, 0xb647, 0 },
	{ { 0x8c, 0x8e }, 2, 0xb649, 0 },
	{ { 0x8c, 0x8f }, 2, 0xb64a, 0 },
	{ { 0x8c, 0x90 }, 2, 0xb64b, 0 },
	{ { 0x8c, 0x91 }, 2, 0xb64c, 0 },
	{ { 0x8c, 0x92 }, 2, 0xb64d, 0 },
	{ { 0x8c, 0x93 }, 2, 0xb64e, 0 },
	{ { 0x8c, 0x94 }, 2, 0xb64f, 0 },
	{ { 0x8c, 0x95 }, 2, 0xb650, 0 },
	{ { 0x8c, 0x96 }, 2, 0xb651, 0 },
	{ { 0x8c, 0x97 }, 2, 0xb652, 0 },
	{ { 0x8c, 0x98 }, 2, 0xb653, 0 },
	{ { 0x8c, 0x99 }, 2, 0xb654, 0 },
	{ { 0x8c, 0x9a }, 2, 0xb655, 0 },
	{ { 0x8c, 0x9b }, 2, 0xb656, 0 },
	{ { 0x8c, 0x9c }, 2, 0xb657, 0 },
	{ { 0x8c, 0x9d }, 2, 0xb658, 0 },
	{ { 0x8c, 0x9e }, 2, 0xb659, 0 },
	{ { 0x8c, 0x9f }, 2, 0xb65a, 0 },
	{ { 0x8c, 0xa0 }, 2, 0xb65b, 0 },
	{ { 0x8c, 0xa1 }, 2, 0xb65c, 0 },
	{ { 0x8c, 0xa2 }, 2, 0xb65d, 0 },
	{ { 0x8c, 0xa3 }, 2, 0xb65e, 0 },
	{ { 0x8c, 0xa4 }, 2, 0xb65f, 0 },
	{ { 0x8c, 0xa5 }, 2, 0xb660, 0 },
	{ { 0x8c, 0xa6 }, 2, 0xb661, 0 },
	{ { 0x8c, 0xa7 }, 2, 0xb662, 0 },
	{ { 0x8c, 0xa8 }, 2, 0xb663, 0 },
	{ { 0x8c, 0xa9 }, 2, 0xb665, 0 },
	{ { 0x8c, 0xaa }, 2, 0xb666, 0 },
	{ { 0x8c, 0xab }, 2, 0xb667, 0 },
	{ { 0x8c, 0xac }, 2, 0xb669, 0 },
	{ { 0x8c, 0xad }, 2, 0xb66a, 0 },
	{ { 0x8c, 0xae }, 2, 0xb66b, 0 },
	{ { 0x8c, 0xaf }, 2, 0xb66c, 0 },
	{ { 0x8c, 0xb0 }, 2, 0xb66d, 0 },
	{ { 0x8c, 0xb1 }, 2, 0xb66e, 0 },
	{ { 0x8c, 0xb2 }, 2, 0xb66f, 0 },
	{ { 0x8c, 0xb3 }, 2, 0xb670, 0 },
	{ { 0x8c, 0xb4 }, 2, 0xb671, 0 },
	{ { 0x8c, 0xb5 }, 2, 0xb672, 0 },
	{ { 0x8c, 0xb6 }, 2, 0xb673, 0 },
	{ { 0x8c, 0xb7 }, 2, 0xb674, 0 },
	{ { 0x8c, 0xb8 }, 2, 0xb675, 0 },
	{ { 0x8c, 0xb9 }, 2, 0xb676, 0 },
	{ { 0x8c, 0xba }, 2, 0xb677, 0 },
	{ { 0x8c, 0xbb }, 2, 0xb678, 0 },
	{ { 0x8c, 0xbc }, 2, 0xb679, 0 },
	{ { 0x8c, 0xbd }, 2, 0xb67a, 0 },
	{ { 0x8c, 0xbe }, 2, 0xb67b, 0 },
	{ { 0x8c, 0xbf }, 2, 0xb67c, 0 },
	{ { 0x8c, 0xc0 }, 2, 0xb67d, 0 },
	{ { 0x8c, 0xc1 }, 2, 0xb67e, 0 },
	{ { 0x8c, 0xc2 }, 2, 0xb67f, 0 },
	{ { 0x8c, 0xc3 }, 2, 0xb680, 0 },
	{ { 0x8c, 0xc4 }, 2, 0xb681, 0 },
	{ { 0x8c, 0xc5 }, 2, 0xb682, 0 },
	{ { 0x8c, 0xc6 }, 2, 0xb683, 0 },
	{ { 0x8c, 0xc7 }, 2, 0xb684, 0 },
	{ { 0x8c, 0xc8 }, 2, 0xb685, 0 },
	{ { 0x8c, 0xc9 }, 2, 0xb686, 0 },
	{ { 0x8c, 0xca }, 2, 0xb687, 0 },
	{ { 0x8c, 0xcb }, 2, 0xb688, 0 },
	{ { 0x8c, 0xcc }, 2, 0xb689, 0 },
	{ { 0x8c, 0xcd }, 2, 0xb68a, 0 },
	{ { 0x8c, 0xce }, 2, 0xb68b, 0 },
	{ { 0x8c, 0xcf }, 2, 0xb68c, 0 },
	{ { 0x8c, 0xd0 }, 2, 0xb68d, 0 },
	{ { 0x8c, 0xd1 }, 2, 0xb68e, 0 },
	{ { 0x8c, 0xd2 }, 2, 0xb68f, 0 },
	{ { 0x8c, 0xd3 }, 2, 0xb690, 0 },
	{ { 0x8c, 0xd4 }, 2, 0xb691, 0 },
	{ { 0x8c, 0xd5 }, 2, 0xb692, 0 },
	{ { 0x8c, 0xd6 }, 2, 0xb693, 0 },
	{ { 0x8c, 0xd7 }, 2, 0xb694, 0 },
	{ { 0x8c, 0xd8 }, 2, 0xb695, 0 },
	{ { 0x8c, 0xd9 }, 2, 0xb696, 0 },
	{ { 0x8c, 0xda }, 2, 0xb697, 0 },
	{ { 0x8c, 0xdb }, 2, 0xb698, 0 },
	{ { 0x8c, 0xdc }, 2, 0xb699, 0 },
	{ { 0x8c, 0xdd }, 2, 0xb69a, 0 },
	{ { 0x8c, 0xde }, 2, 0xb69b, 0 },
	{ { 0x8c, 0xdf }, 2, 0xb69e, 0 },
	{ { 0x8c, 0xe0 }, 2, 0xb69f, 0 },
	{ { 0x8c, 0xe1 }, 2, 0xb6a1, 0 },
	{ { 0x8c, 0xe2 }, 2, 0xb6a2, 0 },
	{ { 0x8c, 0xe3 }, 2, 0xb6a3, 0 },
	{ { 0x8c, 0xe4 }, 2, 0xb6a5, 0 },
	{ { 0x8c, 0xe5 }, 2, 0xb6a6, 0 },
	{ { 0x8c, 0xe6 }, 2, 0xb6a7, 0 },
	{ { 0x8c, 0xe7 }, 2, 0xb6a8, 0 },
	{ { 0x8c, 0xe8 }, 2, 0xb6a9, 0 },
	{ { 0x8c, 0xe9 }, 2, 0xb6aa, 0 },
	{ { 0x8c, 0xea }, 2, 0xb6ad, 0 },
	{ { 0x8c, 0xeb }, 2, 0xb6ae, 0 },
	{ { 0x8c, 0xec }, 2, 0xb6af, 0 },
	{ { 0x8c, 0xed }, 2, 0xb6b0, 0 },
	{ { 0x8c, 0xee }, 2, 0xb6b2, 0 },
	{ { 0x8c, 0xef }, 2, 0xb6b3, 0 },
	{ { 0x8c, 0xf0 }, 2, 0xb6b4, 0 },
	{ { 0x8c, 0xf1 }, 2, 0xb6b5, 0 },
	{ { 0x8c, 0xf2 }, 2, 0xb6b6, 0 },
	{ { 0x8c, 0xf3 }, 2, 0xb6b7, 0 },
	{ { 0x8c, 0xf4 }, 2, 0xb6b8, 0 },
	{ { 0x8c, 0xf5 }, 2, 0xb6b9, 0 },
	{ { 0x8c, 0xf6 }, 2, 0xb6ba, 0 },
	{ { 0x8c, 0xf7 }, 2, 0xb6bb, 0 },
	{ { 0x8c, 0xf8 }, 2, 0xb6bc, 0 },
	{ { 0x8c, 0xf9 }, 2, 0xb6bd, 0 },
	{ { 0x8c, 0xfa }, 2, 0xb6be, 0 },
	{ { 0x8c, 0xfb }, 2, 0xb6bf, 0 },
	{ { 0x8c, 0xfc }, 2, 0xb6c0, 0 },
	{ { 0x8c, 0xfd }, 2, 0xb6c1, 0 },
	{ { 0x8c, 0xfe }, 2, 0xb6c2, 0 },

	{ { 0x8d, 0x41 }, 2, 0xb6c3, 0 },
	{ { 0x8d, 0x42 }, 2, 0xb6c4, 0 },
	{ { 0x8d, 0x43 }, 2, 0xb6c5, 0 },
	{ { 0x8d, 0x44 }, 2, 0xb6c6, 0 },
	{ { 0x8d, 0x45 }, 2, 0xb6c7, 0 },
	{ { 0x8d, 0x46 }, 2, 0xb6c8, 0 },
	{ { 0x8d, 0x47 }, 2, 0xb6c9, 0 },
	{ { 0x8d, 0x48 }, 2, 0xb6ca, 0 },
	{ { 0x8d, 0x49 }, 2, 0xb6cb, 0 },
	{ { 0x8d, 0x4a }, 2, 0xb6cc, 0 },
	{ { 0x8d, 0x4b }, 2, 0xb6cd, 0 },
	{ { 0x8d, 0x4c }, 2, 0xb6ce, 0 },
	{ { 0x8d, 0x4d }, 2, 0xb6cf, 0 },
	{ { 0x8d, 0x4e }, 2, 0xb6d0, 0 },
	{ { 0x8d, 0x4f }, 2, 0xb6d1, 0 },
	{ { 0x8d, 0x50 }, 2, 0xb6d2, 0 },
	{ { 0x8d, 0x51 }, 2, 0xb6d3, 0 },
	{ { 0x8d, 0x52 }, 2, 0xb6d5, 0 },
	{ { 0x8d, 0x53 }, 2, 0xb6d6, 0 },
	{ { 0x8d, 0x54 }, 2, 0xb6d7, 0 },
	{ { 0x8d, 0x55 }, 2, 0xb6d8, 0 },
	{ { 0x8d, 0x56 }, 2, 0xb6d9, 0 },
	{ { 0x8d, 0x57 }, 2, 0xb6da, 0 },
	{ { 0x8d, 0x58 }, 2, 0xb6db, 0 },
	{ { 0x8d, 0x59 }, 2, 0xb6dc, 0 },
	{ { 0x8d, 0x5a }, 2, 0xb6dd, 0 },
	{ { 0x8d, 0x61 }, 2, 0xb6de, 0 },
	{ { 0x8d, 0x62 }, 2, 0xb6df, 0 },
	{ { 0x8d, 0x63 }, 2, 0xb6e0, 0 },
	{ { 0x8d, 0x64 }, 2, 0xb6e1, 0 },
	{ { 0x8d, 0x65 }, 2, 0xb6e2, 0 },
	{ { 0x8d, 0x66 }, 2, 0xb6e3, 0 },
	{ { 0x8d, 0x67 }, 2, 0xb6e4, 0 },
	{ { 0x8d, 0x68 }, 2, 0xb6e5, 0 },
	{ { 0x8d, 0x69 }, 2, 0xb6e6, 0 },
	{ { 0x8d, 0x6a }, 2, 0xb6e7, 0 },
	{ { 0x8d, 0x6b }, 2, 0xb6e8, 0 },
	{ { 0x8d, 0x6c }, 2, 0xb6e9, 0 },
	{ { 0x8d, 0x6d }, 2, 0xb6ea, 0 },
	{ { 0x8d, 0x6e }, 2, 0xb6eb, 0 },
	{ { 0x8d, 0x6f }, 2, 0xb6ec, 0 },
	{ { 0x8d, 0x70 }, 2, 0xb6ed, 0 },
	{ { 0x8d, 0x71 }, 2, 0xb6ee, 0 },
	{ { 0x8d, 0x72 }, 2, 0xb6ef, 0 },
	{ { 0x8d, 0x73 }, 2, 0xb6f1, 0 },
	{ { 0x8d, 0x74 }, 2, 0xb6f2, 0 },
	{ { 0x8d, 0x75 }, 2, 0xb6f3, 0 },
	{ { 0x8d, 0x76 }, 2, 0xb6f5, 0 },
	{ { 0x8d, 0x77 }, 2, 0xb6f6, 0 },
	{ { 0x8d, 0x78 }, 2, 0xb6f7, 0 },
	{ { 0x8d, 0x79 }, 2, 0xb6f9, 0 },
	{ { 0x8d, 0x7a }, 2, 0xb6fa, 0 },
	{ { 0x8d, 0x81 }, 2, 0xb6fb, 0 },
	{ { 0x8d, 0x82 }, 2, 0xb6fc, 0 },
	{ { 0x8d, 0x83 }, 2, 0xb6fd, 0 },
	{ { 0x8d, 0x84 }, 2, 0xb6fe, 0 },
	{ { 0x8d, 0x85 }, 2, 0xb6ff, 0 },
	{ { 0x8d, 0x86 }, 2, 0xb702, 0 },
	{ { 0x8d, 0x87 }, 2, 0xb703, 0 },
	{ { 0x8d, 0x88 }, 2, 0xb704, 0 },
	{ { 0x8d, 0x89 }, 2, 0xb706, 0 },
	{ { 0x8d, 0x8a }, 2, 0xb707, 0 },
	{ { 0x8d, 0x8b }, 2, 0xb708, 0 },
	{ { 0x8d, 0x8c }, 2, 0xb709, 0 },
	{ { 0x8d, 0x8d }, 2, 0xb70a, 0 },
	{ { 0x8d, 0x8e }, 2, 0xb70b, 0 },
	{ { 0x8d, 0x8f }, 2, 0xb70c, 0 },
	{ { 0x8d, 0x90 }, 2, 0xb70d, 0 },
	{ { 0x8d, 0x91 }, 2, 0xb70e, 0 },
	{ { 0x8d, 0x92 }, 2, 0xb70f, 0 },
	{ { 0x8d, 0x93 }, 2, 0xb710, 0 },
	{ { 0x8d, 0x94 }, 2, 0xb711, 0 },
	{ { 0x8d, 0x95 }, 2, 0xb712, 0 },
	{ { 0x8d, 0x96 }, 2, 0xb713, 0 },
	{ { 0x8d, 0x97 }, 2, 0xb714, 0 },
	{ { 0x8d, 0x98 }, 2, 0xb715, 0 },
	{ { 0x8d, 0x99 }, 2, 0xb716, 0 },
	{ { 0x8d, 0x9a }, 2, 0xb717, 0 },
	{ { 0x8d, 0x9b }, 2, 0xb718, 0 },
	{ { 0x8d, 0x9c }, 2, 0xb719, 0 },
	{ { 0x8d, 0x9d }, 2, 0xb71a, 0 },
	{ { 0x8d, 0x9e }, 2, 0xb71b, 0 },
	{ { 0x8d, 0x9f }, 2, 0xb71c, 0 },
	{ { 0x8d, 0xa0 }, 2, 0xb71d, 0 },
	{ { 0x8d, 0xa1 }, 2, 0xb71e, 0 },
	{ { 0x8d, 0xa2 }, 2, 0xb71f, 0 },
	{ { 0x8d, 0xa3 }, 2, 0xb720, 0 },
	{ { 0x8d, 0xa4 }, 2, 0xb721, 0 },
	{ { 0x8d, 0xa5 }, 2, 0xb722, 0 },
	{ { 0x8d, 0xa6 }, 2, 0xb723, 0 },
	{ { 0x8d, 0xa7 }, 2, 0xb724, 0 },
	{ { 0x8d, 0xa8 }, 2, 0xb725, 0 },
	{ { 0x8d, 0xa9 }, 2, 0xb726, 0 },
	{ { 0x8d, 0xaa }, 2, 0xb727, 0 },
	{ { 0x8d, 0xab }, 2, 0xb72a, 0 },
	{ { 0x8d, 0xac }, 2, 0xb72b, 0 },
	{ { 0x8d, 0xad }, 2, 0xb72d, 0 },
	{ { 0x8d, 0xae }, 2, 0xb72e, 0 },
	{ { 0x8d, 0xaf }, 2, 0xb731, 0 },
	{ { 0x8d, 0xb0 }, 2, 0xb732, 0 },
	{ { 0x8d, 0xb1 }, 2, 0xb733, 0 },
	{ { 0x8d, 0xb2 }, 2, 0xb734, 0 },
	{ { 0x8d, 0xb3 }, 2, 0xb735, 0 },
	{ { 0x8d, 0xb4 }, 2, 0xb736, 0 },
	{ { 0x8d, 0xb5 }, 2, 0xb737, 0 },
	{ { 0x8d, 0xb6 }, 2, 0xb73a, 0 },
	{ { 0x8d, 0xb7 }, 2, 0xb73c, 0 },
	{ { 0x8d, 0xb8 }, 2, 0xb73d, 0 },
	{ { 0x8d, 0xb9 }, 2, 0xb73e, 0 },
	{ { 0x8d, 0xba }, 2, 0xb73f, 0 },
	{ { 0x8d, 0xbb }, 2, 0xb740, 0 },
	{ { 0x8d, 0xbc }, 2, 0xb741, 0 },
	{ { 0x8d, 0xbd }, 2, 0xb742, 0 },
	{ { 0x8d, 0xbe }, 2, 0xb743, 0 },
	{ { 0x8d, 0xbf }, 2, 0xb745, 0 },
	{ { 0x8d, 0xc0 }, 2, 0xb746, 0 },
	{ { 0x8d, 0xc1 }, 2, 0xb747, 0 },
	{ { 0x8d, 0xc2 }, 2, 0xb749, 0 },
	{ { 0x8d, 0xc3 }, 2, 0xb74a, 0 },
	{ { 0x8d, 0xc4 }, 2, 0xb74b, 0 },
	{ { 0x8d, 0xc5 }, 2, 0xb74d, 0 },
	{ { 0x8d, 0xc6 }, 2, 0xb74e, 0 },
	{ { 0x8d, 0xc7 }, 2, 0xb74f, 0 },
	{ { 0x8d, 0xc8 }, 2, 0xb750, 0 },
	{ { 0x8d, 0xc9 }, 2, 0xb751, 0 },
	{ { 0x8d, 0xca }, 2, 0xb752, 0 },
	{ { 0x8d, 0xcb }, 2, 0xb753, 0 },
	{ { 0x8d, 0xcc }, 2, 0xb756, 0 },
	{ { 0x8d, 0xcd }, 2, 0xb757, 0 },
	{ { 0x8d, 0xce }, 2, 0xb758, 0 },
	{ { 0x8d, 0xcf }, 2, 0xb759, 0 },
	{ { 0x8d, 0xd0 }, 2, 0xb75a, 0 },
	{ { 0x8d, 0xd1 }, 2, 0xb75b, 0 },
	{ { 0x8d, 0xd2 }, 2, 0xb75c, 0 },
	{ { 0x8d, 0xd3 }, 2, 0xb75d, 0 },
	{ { 0x8d, 0xd4 }, 2, 0xb75e, 0 },
	{ { 0x8d, 0xd5 }, 2, 0xb75f, 0 },
	{ { 0x8d, 0xd6 }, 2, 0xb761, 0 },
	{ { 0x8d, 0xd7 }, 2, 0xb762, 0 },
	{ { 0x8d, 0xd8 }, 2, 0xb763, 0 },
	{ { 0x8d, 0xd9 }, 2, 0xb765, 0 },
	{ { 0x8d, 0xda }, 2, 0xb766, 0 },
	{ { 0x8d, 0xdb }, 2, 0xb767, 0 },
	{ { 0x8d, 0xdc }, 2, 0xb769, 0 },
	{ { 0x8d, 0xdd }, 2, 0xb76a, 0 },
	{ { 0x8d, 0xde }, 2, 0xb76b, 0 },
	{ { 0x8d, 0xdf }, 2, 0xb76c, 0 },
	{ { 0x8d, 0xe0 }, 2, 0xb76d, 0 },
	{ { 0x8d, 0xe1 }, 2, 0xb76e, 0 },
	{ { 0x8d, 0xe2 }, 2, 0xb76f, 0 },
	{ { 0x8d, 0xe3 }, 2, 0xb772, 0 },
	{ { 0x8d, 0xe4 }, 2, 0xb774, 0 },
	{ { 0x8d, 0xe5 }, 2, 0xb776, 0 },
	{ { 0x8d, 0xe6 }, 2, 0xb777, 0 },
	{ { 0x8d, 0xe7 }, 2, 0xb778, 0 },
	{ { 0x8d, 0xe8 }, 2, 0xb779, 0 },
	{ { 0x8d, 0xe9 }, 2, 0xb77a, 0 },
	{ { 0x8d, 0xea }, 2, 0xb77b, 0 },
	{ { 0x8d, 0xeb }, 2, 0xb77e, 0 },
	{ { 0x8d, 0xec }, 2, 0xb77f, 0 },
	{ { 0x8d, 0xed }, 2, 0xb781, 0 },
	{ { 0x8d, 0xee }, 2, 0xb782, 0 },
	{ { 0x8d, 0xef }, 2, 0xb783, 0 },
	{ { 0x8d, 0xf0 }, 2, 0xb785, 0 },
	{ { 0x8d, 0xf1 }, 2, 0xb786, 0 },
	{ { 0x8d, 0xf2 }, 2, 0xb787, 0 },
	{ { 0x8d, 0xf3 }, 2, 0xb788, 0 },
	{ { 0x8d, 0xf4 }, 2, 0xb789, 0 },
	{ { 0x8d, 0xf5 }, 2, 0xb78a, 0 },
	{ { 0x8d, 0xf6 }, 2, 0xb78b, 0 },
	{ { 0x8d, 0xf7 }, 2, 0xb78e, 0 },
	{ { 0x8d, 0xf8 }, 2, 0xb793, 0 },
	{ { 0x8d, 0xf9 }, 2, 0xb794, 0 },
	{ { 0x8d, 0xfa }, 2, 0xb795, 0 },
	{ { 0x8d, 0xfb }, 2, 0xb79a, 0 },
	{ { 0x8d, 0xfc }, 2, 0xb79b, 0 },
	{ { 0x8d, 0xfd }, 2, 0xb79d, 0 },
	{ { 0x8d, 0xfe }, 2, 0xb79e, 0 },

	{ { 0x8e, 0x41 }, 2, 0xb79f, 0 },
	{ { 0x8e, 0x42 }, 2, 0xb7a1, 0 },
	{ { 0x8e, 0x43 }, 2, 0xb7a2, 0 },
	{ { 0x8e, 0x44 }, 2, 0xb7a3, 0 },
	{ { 0x8e, 0x45 }, 2, 0xb7a4, 0 },
	{ { 0x8e, 0x46 }, 2, 0xb7a5, 0 },
	{ { 0x8e, 0x47 }, 2, 0xb7a6, 0 },
	{ { 0x8e, 0x48 }, 2, 0xb7a7, 0 },
	{ { 0x8e, 0x49 }, 2, 0xb7aa, 0 },
	{ { 0x8e, 0x4a }, 2, 0xb7ae, 0 },
	{ { 0x8e, 0x4b }, 2, 0xb7af, 0 },
	{ { 0x8e, 0x4c }, 2, 0xb7b0, 0 },
	{ { 0x8e, 0x4d }, 2, 0xb7b1, 0 },
	{ { 0x8e, 0x4e }, 2, 0xb7b2, 0 },
	{ { 0x8e, 0x4f }, 2, 0xb7b3, 0 },
	{ { 0x8e, 0x50 }, 2, 0xb7b6, 0 },
	{ { 0x8e, 0x51 }, 2, 0xb7b7, 0 },
	{ { 0x8e, 0x52 }, 2, 0xb7b9, 0 },
	{ { 0x8e, 0x53 }, 2, 0xb7ba, 0 },
	{ { 0x8e, 0x54 }, 2, 0xb7bb, 0 },
	{ { 0x8e, 0x55 }, 2, 0xb7bc, 0 },
	{ { 0x8e, 0x56 }, 2, 0xb7bd, 0 },
	{ { 0x8e, 0x57 }, 2, 0xb7be, 0 },
	{ { 0x8e, 0x58 }, 2, 0xb7bf, 0 },
	{ { 0x8e, 0x59 }, 2, 0xb7c0, 0 },
	{ { 0x8e, 0x5a }, 2, 0xb7c1, 0 },
	{ { 0x8e, 0x61 }, 2, 0xb7c2, 0 },
	{ { 0x8e, 0x62 }, 2, 0xb7c3, 0 },
	{ { 0x8e, 0x63 }, 2, 0xb7c4, 0 },
	{ { 0x8e, 0x64 }, 2, 0xb7c5, 0 },
	{ { 0x8e, 0x65 }, 2, 0xb7c6, 0 },
	{ { 0x8e, 0x66 }, 2, 0xb7c8, 0 },
	{ { 0x8e, 0x67 }, 2, 0xb7ca, 0 },
	{ { 0x8e, 0x68 }, 2, 0xb7cb, 0 },
	{ { 0x8e, 0x69 }, 2, 0xb7cc, 0 },
	{ { 0x8e, 0x6a }, 2, 0xb7cd, 0 },
	{ { 0x8e, 0x6b }, 2, 0xb7ce, 0 },
	{ { 0x8e, 0x6c }, 2, 0xb7cf, 0 },
	{ { 0x8e, 0x6d }, 2, 0xb7d0, 0 },
	{ { 0x8e, 0x6e }, 2, 0xb7d1, 0 },
	{ { 0x8e, 0x6f }, 2, 0xb7d2, 0 },
	{ { 0x8e, 0x70 }, 2, 0xb7d3, 0 },
	{ { 0x8e, 0x71 }, 2, 0xb7d4, 0 },
	{ { 0x8e, 0x72 }, 2, 0xb7d5, 0 },
	{ { 0x8e, 0x73 }, 2, 0xb7d6, 0 },
	{ { 0x8e, 0x74 }, 2, 0xb7d7, 0 },
	{ { 0x8e, 0x75 }, 2, 0xb7d8, 0 },
	{ { 0x8e, 0x76 }, 2, 0xb7d9, 0 },
	{ { 0x8e, 0x77 }, 2, 0xb7da, 0 },
	{ { 0x8e, 0x78 }, 2, 0xb7db, 0 },
	{ { 0x8e, 0x79 }, 2, 0xb7dc, 0 },
	{ { 0x8e, 0x7a }, 2, 0xb7dd, 0 },
	{ { 0x8e, 0x81 }, 2, 0xb7de, 0 },
	{ { 0x8e, 0x82 }, 2, 0xb7df, 0 },
	{ { 0x8e, 0x83 }, 2, 0xb7e0, 0 },
	{ { 0x8e, 0x84 }, 2, 0xb7e1, 0 },
	{ { 0x8e, 0x85 }, 2, 0xb7e2, 0 },
	{ { 0x8e, 0x86 }, 2, 0xb7e3, 0 },
	{ { 0x8e, 0x87 }, 2, 0xb7e4, 0 },
	{ { 0x8e, 0x88 }, 2, 0xb7e5, 0 },
	{ { 0x8e, 0x89 }, 2, 0xb7e6, 0 },
	{ { 0x8e, 0x8a }, 2, 0xb7e7, 0 },
	{ { 0x8e, 0x8b }, 2, 0xb7e8, 0 },
	{ { 0x8e, 0x8c }, 2, 0xb7e9, 0 },
	{ { 0x8e, 0x8d }, 2, 0xb7ea, 0 },
	{ { 0x8e, 0x8e }, 2, 0xb7eb, 0 },
	{ { 0x8e, 0x8f }, 2, 0xb7ee, 0 },
	{ { 0x8e, 0x90 }, 2, 0xb7ef, 0 },
	{ { 0x8e, 0x91 }, 2, 0xb7f1, 0 },
	{ { 0x8e, 0x92 }, 2, 0xb7f2, 0 },
	{ { 0x8e, 0x93 }, 2, 0xb7f3, 0 },
	{ { 0x8e, 0x94 }, 2, 0xb7f5, 0 },
	{ { 0x8e, 0x95 }, 2, 0xb7f6, 0 },
	{ { 0x8e, 0x96 }, 2, 0xb7f7, 0 },
	{ { 0x8e, 0x97 }, 2, 0xb7f8, 0 },
	{ { 0x8e, 0x98 }, 2, 0xb7f9, 0 },
	{ { 0x8e, 0x99 }, 2, 0xb7fa, 0 },
	{ { 0x8e, 0x9a }, 2, 0xb7fb, 0 },
	{ { 0x8e, 0x9b }, 2, 0xb7fe, 0 },
	{ { 0x8e, 0x9c }, 2, 0xb802, 0 },
	{ { 0x8e, 0x9d }, 2, 0xb803, 0 },
	{ { 0x8e, 0x9e }, 2, 0xb804, 0 },
	{ { 0x8e, 0x9f }, 2, 0xb805, 0 },
	{ { 0x8e, 0xa0 }, 2, 0xb806, 0 },
	{ { 0x8e, 0xa1 }, 2, 0xb80a, 0 },
	{ { 0x8e, 0xa2 }, 2, 0xb80b, 0 },
	{ { 0x8e, 0xa3 }, 2, 0xb80d, 0 },
	{ { 0x8e, 0xa4 }, 2, 0xb80e, 0 },
	{ { 0x8e, 0xa5 }, 2, 0xb80f, 0 },
	{ { 0x8e, 0xa6 }, 2, 0xb811, 0 },
	{ { 0x8e, 0xa7 }, 2, 0xb812, 0 },
	{ { 0x8e, 0xa8 }, 2, 0xb813, 0 },
	{ { 0x8e, 0xa9 }, 2, 0xb814, 0 },
	{ { 0x8e, 0xaa }, 2, 0xb815, 0 },
	{ { 0x8e, 0xab }, 2, 0xb816, 0 },
	{ { 0x8e, 0xac }, 2, 0xb817, 0 },
	{ { 0x8e, 0xad }, 2, 0xb81a, 0 },
	{ { 0x8e, 0xae }, 2, 0xb81c, 0 },
	{ { 0x8e, 0xaf }, 2, 0xb81e, 0 },
	{ { 0x8e, 0xb0 }, 2, 0xb81f, 0 },
	{ { 0x8e, 0xb1 }, 2, 0xb820, 0 },
	{ { 0x8e, 0xb2 }, 2, 0xb821, 0 },
	{ { 0x8e, 0xb3 }, 2, 0xb822, 0 },
	{ { 0x8e, 0xb4 }, 2, 0xb823, 0 },
	{ { 0x8e, 0xb5 }, 2, 0xb826, 0 },
	{ { 0x8e, 0xb6 }, 2, 0xb827, 0 },
	{ { 0x8e, 0xb7 }, 2, 0xb829, 0 },
	{ { 0x8e, 0xb8 }, 2, 0xb82a, 0 },
	{ { 0x8e, 0xb9 }, 2, 0xb82b, 0 },
	{ { 0x8e, 0xba }, 2, 0xb82d, 0 },
	{ { 0x8e, 0xbb }, 2, 0xb82e, 0 },
	{ { 0x8e, 0xbc }, 2, 0xb82f, 0 },
	{ { 0x8e, 0xbd }, 2, 0xb830, 0 },
	{ { 0x8e, 0xbe }, 2, 0xb831, 0 },
	{ { 0x8e, 0xbf }, 2, 0xb832, 0 },
	{ { 0x8e, 0xc0 }, 2, 0xb833, 0 },
	{ { 0x8e, 0xc1 }, 2, 0xb836, 0 },
	{ { 0x8e, 0xc2 }, 2, 0xb83a, 0 },
	{ { 0x8e, 0xc3 }, 2, 0xb83b, 0 },
	{ { 0x8e, 0xc4 }, 2, 0xb83c, 0 },
	{ { 0x8e, 0xc5 }, 2, 0xb83d, 0 },
	{ { 0x8e, 0xc6 }, 2, 0xb83e, 0 },
	{ { 0x8e, 0xc7 }, 2, 0xb83f, 0 },
	{ { 0x8e, 0xc8 }, 2, 0xb841, 0 },
	{ { 0x8e, 0xc9 }, 2, 0xb842, 0 },
	{ { 0x8e, 0xca }, 2, 0xb843, 0 },
	{ { 0x8e, 0xcb }, 2, 0xb845, 0 },
	{ { 0x8e, 0xcc }, 2, 0xb846, 0 },
	{ { 0x8e, 0xcd }, 2, 0xb847, 0 },
	{ { 0x8e, 0xce }, 2, 0xb848, 0 },
	{ { 0x8e, 0xcf }, 2, 0xb849, 0 },
	{ { 0x8e, 0xd0 }, 2, 0xb84a, 0 },
	{ { 0x8e, 0xd1 }, 2, 0xb84b, 0 },
	{ { 0x8e, 0xd2 }, 2, 0xb84c, 0 },
	{ { 0x8e, 0xd3 }, 2, 0xb84d, 0 },
	{ { 0x8e, 0xd4 }, 2, 0xb84e, 0 },
	{ { 0x8e, 0xd5 }, 2, 0xb84f, 0 },
	{ { 0x8e, 0xd6 }, 2, 0xb850, 0 },
	{ { 0x8e, 0xd7 }, 2, 0xb852, 0 },
	{ { 0x8e, 0xd8 }, 2, 0xb854, 0 },
	{ { 0x8e, 0xd9 }, 2, 0xb855, 0 },
	{ { 0x8e, 0xda }, 2, 0xb856, 0 },
	{ { 0x8e, 0xdb }, 2, 0xb857, 0 },
	{ { 0x8e, 0xdc }, 2, 0xb858, 0 },
	{ { 0x8e, 0xdd }, 2, 0xb859, 0 },
	{ { 0x8e, 0xde }, 2, 0xb85a, 0 },
	{ { 0x8e, 0xdf }, 2, 0xb85b, 0 },
	{ { 0x8e, 0xe0 }, 2, 0xb85e, 0 },
	{ { 0x8e, 0xe1 }, 2, 0xb85f, 0 },
	{ { 0x8e, 0xe2 }, 2, 0xb861, 0 },
	{ { 0x8e, 0xe3 }, 2, 0xb862, 0 },
	{ { 0x8e, 0xe4 }, 2, 0xb863, 0 },
	{ { 0x8e, 0xe5 }, 2, 0xb865, 0 },
	{ { 0x8e, 0xe6 }, 2, 0xb866, 0 },
	{ { 0x8e, 0xe7 }, 2, 0xb867, 0 },
	{ { 0x8e, 0xe8 }, 2, 0xb868, 0 },
	{ { 0x8e, 0xe9 }, 2, 0xb869, 0 },
	{ { 0x8e, 0xea }, 2, 0xb86a, 0 },
	{ { 0x8e, 0xeb }, 2, 0xb86b, 0 },
	{ { 0x8e, 0xec }, 2, 0xb86e, 0 },
	{ { 0x8e, 0xed }, 2, 0xb870, 0 },
	{ { 0x8e, 0xee }, 2, 0xb872, 0 },
	{ { 0x8e, 0xef }, 2, 0xb873, 0 },
	{ { 0x8e, 0xf0 }, 2, 0xb874, 0 },
	{ { 0x8e, 0xf1 }, 2, 0xb875, 0 },
	{ { 0x8e, 0xf2 }, 2, 0xb876, 0 },
	{ { 0x8e, 0xf3 }, 2, 0xb877, 0 },
	{ { 0x8e, 0xf4 }, 2, 0xb879, 0 },
	{ { 0x8e, 0xf5 }, 2, 0xb87a, 0 },
	{ { 0x8e, 0xf6 }, 2, 0xb87b, 0 },
	{ { 0x8e, 0xf7 }, 2, 0xb87d, 0 },
	{ { 0x8e, 0xf8 }, 2, 0xb87e, 0 },
	{ { 0x8e, 0xf9 }, 2, 0xb87f, 0 },
	{ { 0x8e, 0xfa }, 2, 0xb880, 0 },
	{ { 0x8e, 0xfb }, 2, 0xb881, 0 },
	{ { 0x8e, 0xfc }, 2, 0xb882, 0 },
	{ { 0x8e, 0xfd }, 2, 0xb883, 0 },
	{ { 0x8e, 0xfe }, 2, 0xb884, 0 },

	{ { 0x8f, 0x41 }, 2, 0xb885, 0 },
	{ { 0x8f, 0x42 }, 2, 0xb886, 0 },
	{ { 0x8f, 0x43 }, 2, 0xb887, 0 },
	{ { 0x8f, 0x44 }, 2, 0xb888, 0 },
	{ { 0x8f, 0x45 }, 2, 0xb889, 0 },
	{ { 0x8f, 0x46 }, 2, 0xb88a, 0 },
	{ { 0x8f, 0x47 }, 2, 0xb88b, 0 },
	{ { 0x8f, 0x48 }, 2, 0xb88c, 0 },
	{ { 0x8f, 0x49 }, 2, 0xb88e, 0 },
	{ { 0x8f, 0x4a }, 2, 0xb88f, 0 },
	{ { 0x8f, 0x4b }, 2, 0xb890, 0 },
	{ { 0x8f, 0x4c }, 2, 0xb891, 0 },
	{ { 0x8f, 0x4d }, 2, 0xb892, 0 },
	{ { 0x8f, 0x4e }, 2, 0xb893, 0 },
	{ { 0x8f, 0x4f }, 2, 0xb894, 0 },
	{ { 0x8f, 0x50 }, 2, 0xb895, 0 },
	{ { 0x8f, 0x51 }, 2, 0xb896, 0 },
	{ { 0x8f, 0x52 }, 2, 0xb897, 0 },
	{ { 0x8f, 0x53 }, 2, 0xb898, 0 },
	{ { 0x8f, 0x54 }, 2, 0xb899, 0 },
	{ { 0x8f, 0x55 }, 2, 0xb89a, 0 },
	{ { 0x8f, 0x56 }, 2, 0xb89b, 0 },
	{ { 0x8f, 0x57 }, 2, 0xb89c, 0 },
	{ { 0x8f, 0x58 }, 2, 0xb89d, 0 },
	{ { 0x8f, 0x59 }, 2, 0xb89e, 0 },
	{ { 0x8f, 0x5a }, 2, 0xb89f, 0 },
	{ { 0x8f, 0x61 }, 2, 0xb8a0, 0 },
	{ { 0x8f, 0x62 }, 2, 0xb8a1, 0 },
	{ { 0x8f, 0x63 }, 2, 0xb8a2, 0 },
	{ { 0x8f, 0x64 }, 2, 0xb8a3, 0 },
	{ { 0x8f, 0x65 }, 2, 0xb8a4, 0 },
	{ { 0x8f, 0x66 }, 2, 0xb8a5, 0 },
	{ { 0x8f, 0x67 }, 2, 0xb8a6, 0 },
	{ { 0x8f, 0x68 }, 2, 0xb8a7, 0 },
	{ { 0x8f, 0x69 }, 2, 0xb8a9, 0 },
	{ { 0x8f, 0x6a }, 2, 0xb8aa, 0 },
	{ { 0x8f, 0x6b }, 2, 0xb8ab, 0 },
	{ { 0x8f, 0x6c }, 2, 0xb8ac, 0 },
	{ { 0x8f, 0x6d }, 2, 0xb8ad, 0 },
	{ { 0x8f, 0x6e }, 2, 0xb8ae, 0 },
	{ { 0x8f, 0x6f }, 2, 0xb8af, 0 },
	{ { 0x8f, 0x70 }, 2, 0xb8b1, 0 },
	{ { 0x8f, 0x71 }, 2, 0xb8b2, 0 },
	{ { 0x8f, 0x72 }, 2, 0xb8b3, 0 },
	{ { 0x8f, 0x73 }, 2, 0xb8b5, 0 },
	{ { 0x8f, 0x74 }, 2, 0xb8b6, 0 },
	{ { 0x8f, 0x75 }, 2, 0xb8b7, 0 },
	{ { 0x8f, 0x76 }, 2, 0xb8b9, 0 },
	{ { 0x8f, 0x77 }, 2, 0xb8ba, 0 },
	{ { 0x8f, 0x78 }, 2, 0xb8bb, 0 },
	{ { 0x8f, 0x79 }, 2, 0xb8bc, 0 },
	{ { 0x8f, 0x7a }, 2, 0xb8bd, 0 },
	{ { 0x8f, 0x81 }, 2, 0xb8be, 0 },
	{ { 0x8f, 0x82 }, 2, 0xb8bf, 0 },
	{ { 0x8f, 0x83 }, 2, 0xb8c2, 0 },
	{ { 0x8f, 0x84 }, 2, 0xb8c4, 0 },
	{ { 0x8f, 0x85 }, 2, 0xb8c6, 0 },
	{ { 0x8f, 0x86 }, 2, 0xb8c7, 0 },
	{ { 0x8f, 0x87 }, 2, 0xb8c8, 0 },
	{ { 0x8f, 0x88 }, 2, 0xb8c9, 0 },
	{ { 0x8f, 0x89 }, 2, 0xb8ca, 0 },
	{ { 0x8f, 0x8a }, 2, 0xb8cb, 0 },
	{ { 0x8f, 0x8b }, 2, 0xb8cd, 0 },
	{ { 0x8f, 0x8c }, 2, 0xb8ce, 0 },
	{ { 0x8f, 0x8d }, 2, 0xb8cf, 0 },
	{ { 0x8f, 0x8e }, 2, 0xb8d1, 0 },
	{ { 0x8f, 0x8f }, 2, 0xb8d2, 0 },
	{ { 0x8f, 0x90 }, 2, 0xb8d3, 0 },
	{ { 0x8f, 0x91 }, 2, 0xb8d5, 0 },
	{ { 0x8f, 0x92 }, 2, 0xb8d6, 0 },
	{ { 0x8f, 0x93 }, 2, 0xb8d7, 0 },
	{ { 0x8f, 0x94 }, 2, 0xb8d8, 0 },
	{ { 0x8f, 0x95 }, 2, 0xb8d9, 0 },
	{ { 0x8f, 0x96 }, 2, 0xb8da, 0 },
	{ { 0x8f, 0x97 }, 2, 0xb8db, 0 },
	{ { 0x8f, 0x98 }, 2, 0xb8dc, 0 },
	{ { 0x8f, 0x99 }, 2, 0xb8de, 0 },
	{ { 0x8f, 0x9a }, 2, 0xb8e0, 0 },
	{ { 0x8f, 0x9b }, 2, 0xb8e2, 0 },
	{ { 0x8f, 0x9c }, 2, 0xb8e3, 0 },
	{ { 0x8f, 0x9d }, 2, 0xb8e4, 0 },
	{ { 0x8f, 0x9e }, 2, 0xb8e5, 0 },
	{ { 0x8f, 0x9f }, 2, 0xb8e6, 0 },
	{ { 0x8f, 0xa0 }, 2, 0xb8e7, 0 },
	{ { 0x8f, 0xa1 }, 2, 0xb8ea, 0 },
	{ { 0x8f, 0xa2 }, 2, 0xb8eb, 0 },
	{ { 0x8f, 0xa3 }, 2, 0xb8ed, 0 },
	{ { 0x8f, 0xa4 }, 2, 0xb8ee, 0 },
	{ { 0x8f, 0xa5 }, 2, 0xb8ef, 0 },
	{ { 0x8f, 0xa6 }, 2, 0xb8f1, 0 },
	{ { 0x8f, 0xa7 }, 2, 0xb8f2, 0 },
	{ { 0x8f, 0xa8 }, 2, 0xb8f3, 0 },
	{ { 0x8f, 0xa9 }, 2, 0xb8f4, 0 },
	{ { 0x8f, 0xaa }, 2, 0xb8f5, 0 },
	{ { 0x8f, 0xab }, 2, 0xb8f6, 0 },
	{ { 0x8f, 0xac }, 2, 0xb8f7, 0 },
	{ { 0x8f, 0xad }, 2, 0xb8fa, 0 },
	{ { 0x8f, 0xae }, 2, 0xb8fc, 0 },
	{ { 0x8f, 0xaf }, 2, 0xb8fe, 0 },
	{ { 0x8f, 0xb0 }, 2, 0xb8ff, 0 },
	{ { 0x8f, 0xb1 }, 2, 0xb900, 0 },
	{ { 0x8f, 0xb2 }, 2, 0xb901, 0 },
	{ { 0x8f, 0xb3 }, 2, 0xb902, 0 },
	{ { 0x8f, 0xb4 }, 2, 0xb903, 0 },
	{ { 0x8f, 0xb5 }, 2, 0xb905, 0 },
	{ { 0x8f, 0xb6 }, 2, 0xb906, 0 },
	{ { 0x8f, 0xb7 }, 2, 0xb907, 0 },
	{ { 0x8f, 0xb8 }, 2, 0xb908, 0 },
	{ { 0x8f, 0xb9 }, 2, 0xb909, 0 },
	{ { 0x8f, 0xba }, 2, 0xb90a, 0 },
	{ { 0x8f, 0xbb }, 2, 0xb90b, 0 },
	{ { 0x8f, 0xbc }, 2, 0xb90c, 0 },
	{ { 0x8f, 0xbd }, 2, 0xb90d, 0 },
	{ { 0x8f, 0xbe }, 2, 0xb90e, 0 },
	{ { 0x8f, 0xbf }, 2, 0xb90f, 0 },
	{ { 0x8f, 0xc0 }, 2, 0xb910, 0 },
	{ { 0x8f, 0xc1 }, 2, 0xb911, 0 },
	{ { 0x8f, 0xc2 }, 2, 0xb912, 0 },
	{ { 0x8f, 0xc3 }, 2, 0xb913, 0 },
	{ { 0x8f, 0xc4 }, 2, 0xb914, 0 },
	{ { 0x8f, 0xc5 }, 2, 0xb915, 0 },
	{ { 0x8f, 0xc6 }, 2, 0xb916, 0 },
	{ { 0x8f, 0xc7 }, 2, 0xb917, 0 },
	{ { 0x8f, 0xc8 }, 2, 0xb919, 0 },
	{ { 0x8f, 0xc9 }, 2, 0xb91a, 0 },
	{ { 0x8f, 0xca }, 2, 0xb91b, 0 },
	{ { 0x8f, 0xcb }, 2, 0xb91c, 0 },
	{ { 0x8f, 0xcc }, 2, 0xb91d, 0 },
	{ { 0x8f, 0xcd }, 2, 0xb91e, 0 },
	{ { 0x8f, 0xce }, 2, 0xb91f, 0 },
	{ { 0x8f, 0xcf }, 2, 0xb921, 0 },
	{ { 0x8f, 0xd0 }, 2, 0xb922, 0 },
	{ { 0x8f, 0xd1 }, 2, 0xb923, 0 },
	{ { 0x8f, 0xd2 }, 2, 0xb924, 0 },
	{ { 0x8f, 0xd3 }, 2, 0xb925, 0 },
	{ { 0x8f, 0xd4 }, 2, 0xb926, 0 },
	{ { 0x8f, 0xd5 }, 2, 0xb927, 0 },
	{ { 0x8f, 0xd6 }, 2, 0xb928, 0 },
	{ { 0x8f, 0xd7 }, 2, 0xb929, 0 },
	{ { 0x8f, 0xd8 }, 2, 0xb92a, 0 },
	{ { 0x8f, 0xd9 }, 2, 0xb92b, 0 },
	{ { 0x8f, 0xda }, 2, 0xb92c, 0 },
	{ { 0x8f, 0xdb }, 2, 0xb92d, 0 },
	{ { 0x8f, 0xdc }, 2, 0xb92e, 0 },
	{ { 0x8f, 0xdd }, 2, 0xb92f, 0 },
	{ { 0x8f, 0xde }, 2, 0xb930, 0 },
	{ { 0x8f, 0xdf }, 2, 0xb931, 0 },
	{ { 0x8f, 0xe0 }, 2, 0xb932, 0 },
	{ { 0x8f, 0xe1 }, 2, 0xb933, 0 },
	{ { 0x8f, 0xe2 }, 2, 0xb934, 0 },
	{ { 0x8f, 0xe3 }, 2, 0xb935, 0 },
	{ { 0x8f, 0xe4 }, 2, 0xb936, 0 },
	{ { 0x8f, 0xe5 }, 2, 0xb937, 0 },
	{ { 0x8f, 0xe6 }, 2, 0xb938, 0 },
	{ { 0x8f, 0xe7 }, 2, 0xb939, 0 },
	{ { 0x8f, 0xe8 }, 2, 0xb93a, 0 },
	{ { 0x8f, 0xe9 }, 2, 0xb93b, 0 },
	{ { 0x8f, 0xea }, 2, 0xb93e, 0 },
	{ { 0x8f, 0xeb }, 2, 0xb93f, 0 },
	{ { 0x8f, 0xec }, 2, 0xb941, 0 },
	{ { 0x8f, 0xed }, 2, 0xb942, 0 },
	{ { 0x8f, 0xee }, 2, 0xb943, 0 },
	{ { 0x8f, 0xef }, 2, 0xb945, 0 },
	{ { 0x8f, 0xf0 }, 2, 0xb946, 0 },
	{ { 0x8f, 0xf1 }, 2, 0xb947, 0 },
	{ { 0x8f, 0xf2 }, 2, 0xb948, 0 },
	{ { 0x8f, 0xf3 }, 2, 0xb949, 0 },
	{ { 0x8f, 0xf4 }, 2, 0xb94a, 0 },
	{ { 0x8f, 0xf5 }, 2, 0xb94b, 0 },
	{ { 0x8f, 0xf6 }, 2, 0xb94d, 0 },
	{ { 0x8f, 0xf7 }, 2, 0xb94e, 0 },
	{ { 0x8f, 0xf8 }, 2, 0xb950, 0 },
	{ { 0x8f, 0xf9 }, 2, 0xb952, 0 },
	{ { 0x8f, 0xfa }, 2, 0xb953, 0 },
	{ { 0x8f, 0xfb }, 2, 0xb954, 0 },
	{ { 0x8f, 0xfc }, 2, 0xb955, 0 },
	{ { 0x8f, 0xfd }, 2, 0xb956, 0 },
	{ { 0x8f, 0xfe }, 2, 0xb957, 0 },

	{ { 0x90, 0x41 }, 2, 0xb95a, 0 },
	{ { 0x90, 0x42 }, 2, 0xb95b, 0 },
	{ { 0x90, 0x43 }, 2, 0xb95d, 0 },
	{ { 0x90, 0x44 }, 2, 0xb95e, 0 },
	{ { 0x90, 0x45 }, 2, 0xb95f, 0 },
	{ { 0x90, 0x46 }, 2, 0xb961, 0 },
	{ { 0x90, 0x47 }, 2, 0xb962, 0 },
	{ { 0x90, 0x48 }, 2, 0xb963, 0 },
	{ { 0x90, 0x49 }, 2, 0xb964, 0 },
	{ { 0x90, 0x4a }, 2, 0xb965, 0 },
	{ { 0x90, 0x4b }, 2, 0xb966, 0 },
	{ { 0x90, 0x4c }, 2, 0xb967, 0 },
	{ { 0x90, 0x4d }, 2, 0xb96a, 0 },
	{ { 0x90, 0x4e }, 2, 0xb96c, 0 },
	{ { 0x90, 0x4f }, 2, 0xb96e, 0 },
	{ { 0x90, 0x50 }, 2, 0xb96f, 0 },
	{ { 0x90, 0x51 }, 2, 0xb970, 0 },
	{ { 0x90, 0x52 }, 2, 0xb971, 0 },
	{ { 0x90, 0x53 }, 2, 0xb972, 0 },
	{ { 0x90, 0x54 }, 2, 0xb973, 0 },
	{ { 0x90, 0x55 }, 2, 0xb976, 0 },
	{ { 0x90, 0x56 }, 2, 0xb977, 0 },
	{ { 0x90, 0x57 }, 2, 0xb979, 0 },
	{ { 0x90, 0x58 }, 2, 0xb97a, 0 },
	{ { 0x90, 0x59 }, 2, 0xb97b, 0 },
	{ { 0x90, 0x5a }, 2, 0xb97d, 0 },
	{ { 0x90, 0x61 }, 2, 0xb97e, 0 },
	{ { 0x90, 0x62 }, 2, 0xb97f, 0 },
	{ { 0x90, 0x63 }, 2, 0xb980, 0 },
	{ { 0x90, 0x64 }, 2, 0xb981, 0 },
	{ { 0x90, 0x65 }, 2, 0xb982, 0 },
	{ { 0x90, 0x66 }, 2, 0xb983, 0 },
	{ { 0x90, 0x67 }, 2, 0xb986, 0 },
	{ { 0x90, 0x68 }, 2, 0xb988, 0 },
	{ { 0x90, 0x69 }, 2, 0xb98b, 0 },
	{ { 0x90, 0x6a }, 2, 0xb98c, 0 },
	{ { 0x90, 0x6b }, 2, 0xb98f, 0 },
	{ { 0x90, 0x6c }, 2, 0xb990, 0 },
	{ { 0x90, 0x6d }, 2, 0xb991, 0 },
	{ { 0x90, 0x6e }, 2, 0xb992, 0 },
	{ { 0x90, 0x6f }, 2, 0xb993, 0 },
	{ { 0x90, 0x70 }, 2, 0xb994, 0 },
	{ { 0x90, 0x71 }, 2, 0xb995, 0 },
	{ { 0x90, 0x72 }, 2, 0xb996, 0 },
	{ { 0x90, 0x73 }, 2, 0xb997, 0 },
	{ { 0x90, 0x74 }, 2, 0xb998, 0 },
	{ { 0x90, 0x75 }, 2, 0xb999, 0 },
	{ { 0x90, 0x76 }, 2, 0xb99a, 0 },
	{ { 0x90, 0x77 }, 2, 0xb99b, 0 },
	{ { 0x90, 0x78 }, 2, 0xb99c, 0 },
	{ { 0x90, 0x79 }, 2, 0xb99d, 0 },
	{ { 0x90, 0x7a }, 2, 0xb99e, 0 },
	{ { 0x90, 0x81 }, 2, 0xb99f, 0 },
	{ { 0x90, 0x82 }, 2, 0xb9a0, 0 },
	{ { 0x90, 0x83 }, 2, 0xb9a1, 0 },
	{ { 0x90, 0x84 }, 2, 0xb9a2, 0 },
	{ { 0x90, 0x85 }, 2, 0xb9a3, 0 },
	{ { 0x90, 0x86 }, 2, 0xb9a4, 0 },
	{ { 0x90, 0x87 }, 2, 0xb9a5, 0 },
	{ { 0x90, 0x88 }, 2, 0xb9a6, 0 },
	{ { 0x90, 0x89 }, 2, 0xb9a7, 0 },
	{ { 0x90, 0x8a }, 2, 0xb9a8, 0 },
	{ { 0x90, 0x8b }, 2, 0xb9a9, 0 },
	{ { 0x90, 0x8c }, 2, 0xb9aa, 0 },
	{ { 0x90, 0x8d }, 2, 0xb9ab, 0 },
	{ { 0x90, 0x8e }, 2, 0xb9ae, 0 },
	{ { 0x90, 0x8f }, 2, 0xb9af, 0 },
	{ { 0x90, 0x90 }, 2, 0xb9b1, 0 },
	{ { 0x90, 0x91 }, 2, 0xb9b2, 0 },
	{ { 0x90, 0x92 }, 2, 0xb9b3, 0 },
	{ { 0x90, 0x93 }, 2, 0xb9b5, 0 },
	{ { 0x90, 0x94 }, 2, 0xb9b6, 0 },
	{ { 0x90, 0x95 }, 2, 0xb9b7, 0 },
	{ { 0x90, 0x96 }, 2, 0xb9b8, 0 },
	{ { 0x90, 0x97 }, 2, 0xb9b9, 0 },
	{ { 0x90, 0x98 }, 2, 0xb9ba, 0 },
	{ { 0x90, 0x99 }, 2, 0xb9bb, 0 },
	{ { 0x90, 0x9a }, 2, 0xb9be, 0 },
	{ { 0x90, 0x9b }, 2, 0xb9c0, 0 },
	{ { 0x90, 0x9c }, 2, 0xb9c2, 0 },
	{ { 0x90, 0x9d }, 2, 0xb9c3, 0 },
	{ { 0x90, 0x9e }, 2, 0xb9c4, 0 },
	{ { 0x90, 0x9f }, 2, 0xb9c5, 0 },
	{ { 0x90, 0xa0 }, 2, 0xb9c6, 0 },
	{ { 0x90, 0xa1 }, 2, 0xb9c7, 0 },
	{ { 0x90, 0xa2 }, 2, 0xb9ca, 0 },
	{ { 0x90, 0xa3 }, 2, 0xb9cb, 0 },
	{ { 0x90, 0xa4 }, 2, 0xb9cd, 0 },
	{ { 0x90, 0xa5 }, 2, 0xb9d3, 0 },
	{ { 0x90, 0xa6 }, 2, 0xb9d4, 0 },
	{ { 0x90, 0xa7 }, 2, 0xb9d5, 0 },
	{ { 0x90, 0xa8 }, 2, 0xb9d6, 0 },
	{ { 0x90, 0xa9 }, 2, 0xb9d7, 0 },
	{ { 0x90, 0xaa }, 2, 0xb9da, 0 },
	{ { 0x90, 0xab }, 2, 0xb9dc, 0 },
	{ { 0x90, 0xac }, 2, 0xb9df, 0 },
	{ { 0x90, 0xad }, 2, 0xb9e0, 0 },
	{ { 0x90, 0xae }, 2, 0xb9e2, 0 },
	{ { 0x90, 0xaf }, 2, 0xb9e6, 0 },
	{ { 0x90, 0xb0 }, 2, 0xb9e7, 0 },
	{ { 0x90, 0xb1 }, 2, 0xb9e9, 0 },
	{ { 0x90, 0xb2 }, 2, 0xb9ea, 0 },
	{ { 0x90, 0xb3 }, 2, 0xb9eb, 0 },
	{ { 0x90, 0xb4 }, 2, 0xb9ed, 0 },
	{ { 0x90, 0xb5 }, 2, 0xb9ee, 0 },
	{ { 0x90, 0xb6 }, 2, 0xb9ef, 0 },
	{ { 0x90, 0xb7 }, 2, 0xb9f0, 0 },
	{ { 0x90, 0xb8 }, 2, 0xb9f1, 0 },
	{ { 0x90, 0xb9 }, 2, 0xb9f2, 0 },
	{ { 0x90, 0xba }, 2, 0xb9f3, 0 },
	{ { 0x90, 0xbb }, 2, 0xb9f6, 0 },
	{ { 0x90, 0xbc }, 2, 0xb9fb, 0 },
	{ { 0x90, 0xbd }, 2, 0xb9fc, 0 },
	{ { 0x90, 0xbe }, 2, 0xb9fd, 0 },
	{ { 0x90, 0xbf }, 2, 0xb9fe, 0 },
	{ { 0x90, 0xc0 }, 2, 0xb9ff, 0 },
	{ { 0x90, 0xc1 }, 2, 0xba02, 0 },
	{ { 0x90, 0xc2 }, 2, 0xba03, 0 },
	{ { 0x90, 0xc3 }, 2, 0xba04, 0 },
	{ { 0x90, 0xc4 }, 2, 0xba05, 0 },
	{ { 0x90, 0xc5 }, 2, 0xba06, 0 },
	{ { 0x90, 0xc6 }, 2, 0xba07, 0 },
	{ { 0x90, 0xc7 }, 2, 0xba09, 0 },
	{ { 0x90, 0xc8 }, 2, 0xba0a, 0 },
	{ { 0x90, 0xc9 }, 2, 0xba0b, 0 },
	{ { 0x90, 0xca }, 2, 0xba0c, 0 },
	{ { 0x90, 0xcb }, 2, 0xba0d, 0 },
	{ { 0x90, 0xcc }, 2, 0xba0e, 0 },
	{ { 0x90, 0xcd }, 2, 0xba0f, 0 },
	{ { 0x90, 0xce }, 2, 0xba10, 0 },
	{ { 0x90, 0xcf }, 2, 0xba11, 0 },
	{ { 0x90, 0xd0 }, 2, 0xba12, 0 },
	{ { 0x90, 0xd1 }, 2, 0xba13, 0 },
	{ { 0x90, 0xd2 }, 2, 0xba14, 0 },
	{ { 0x90, 0xd3 }, 2, 0xba16, 0 },
	{ { 0x90, 0xd4 }, 2, 0xba17, 0 },
	{ { 0x90, 0xd5 }, 2, 0xba18, 0 },
	{ { 0x90, 0xd6 }, 2, 0xba19, 0 },
	{ { 0x90, 0xd7 }, 2, 0xba1a, 0 },
	{ { 0x90, 0xd8 }, 2, 0xba1b, 0 },
	{ { 0x90, 0xd9 }, 2, 0xba1c, 0 },
	{ { 0x90, 0xda }, 2, 0xba1d, 0 },
	{ { 0x90, 0xdb }, 2, 0xba1e, 0 },
	{ { 0x90, 0xdc }, 2, 0xba1f, 0 },
	{ { 0x90, 0xdd }, 2, 0xba20, 0 },
	{ { 0x90, 0xde }, 2, 0xba21, 0 },
	{ { 0x90, 0xdf }, 2, 0xba22, 0 },
	{ { 0x90, 0xe0 }, 2, 0xba23, 0 },
	{ { 0x90, 0xe1 }, 2, 0xba24, 0 },
	{ { 0x90, 0xe2 }, 2, 0xba25, 0 },
	{ { 0x90, 0xe3 }, 2, 0xba26, 0 },
	{ { 0x90, 0xe4 }, 2, 0xba27, 0 },
	{ { 0x90, 0xe5 }, 2, 0xba28, 0 },
	{ { 0x90, 0xe6 }, 2, 0xba29, 0 },
	{ { 0x90, 0xe7 }, 2, 0xba2a, 0 },
	{ { 0x90, 0xe8 }, 2, 0xba2b, 0 },
	{ { 0x90, 0xe9 }, 2, 0xba2c, 0 },
	{ { 0x90, 0xea }, 2, 0xba2d, 0 },
	{ { 0x90, 0xeb }, 2, 0xba2e, 0 },
	{ { 0x90, 0xec }, 2, 0xba2f, 0 },
	{ { 0x90, 0xed }, 2, 0xba30, 0 },
	{ { 0x90, 0xee }, 2, 0xba31, 0 },
	{ { 0x90, 0xef }, 2, 0xba32, 0 },
	{ { 0x90, 0xf0 }, 2, 0xba33, 0 },
	{ { 0x90, 0xf1 }, 2, 0xba34, 0 },
	{ { 0x90, 0xf2 }, 2, 0xba35, 0 },
	{ { 0x90, 0xf3 }, 2, 0xba36, 0 },
	{ { 0x90, 0xf4 }, 2, 0xba37, 0 },
	{ { 0x90, 0xf5 }, 2, 0xba3a, 0 },
	{ { 0x90, 0xf6 }, 2, 0xba3b, 0 },
	{ { 0x90, 0xf7 }, 2, 0xba3d, 0 },
	{ { 0x90, 0xf8 }, 2, 0xba3e, 0 },
	{ { 0x90, 0xf9 }, 2, 0xba3f, 0 },
	{ { 0x90, 0xfa }, 2, 0xba41, 0 },
	{ { 0x90, 0xfb }, 2, 0xba43, 0 },
	{ { 0x90, 0xfc }, 2, 0xba44, 0 },
	{ { 0x90, 0xfd }, 2, 0xba45, 0 },
	{ { 0x90, 0xfe }, 2, 0xba46, 0 },

	{ { 0x91, 0x41 }, 2, 0xba47, 0 },
	{ { 0x91, 0x42 }, 2, 0xba4a, 0 },
	{ { 0x91, 0x43 }, 2, 0xba4c, 0 },
	{ { 0x91, 0x44 }, 2, 0xba4f, 0 },
	{ { 0x91, 0x45 }, 2, 0xba50, 0 },
	{ { 0x91, 0x46 }, 2, 0xba51, 0 },
	{ { 0x91, 0x47 }, 2, 0xba52, 0 },
	{ { 0x91, 0x48 }, 2, 0xba56, 0 },
	{ { 0x91, 0x49 }, 2, 0xba57, 0 },
	{ { 0x91, 0x4a }, 2, 0xba59, 0 },
	{ { 0x91, 0x4b }, 2, 0xba5a, 0 },
	{ { 0x91, 0x4c }, 2, 0xba5b, 0 },
	{ { 0x91, 0x4d }, 2, 0xba5d, 0 },
	{ { 0x91, 0x4e }, 2, 0xba5e, 0 },
	{ { 0x91, 0x4f }, 2, 0xba5f, 0 },
	{ { 0x91, 0x50 }, 2, 0xba60, 0 },
	{ { 0x91, 0x51 }, 2, 0xba61, 0 },
	{ { 0x91, 0x52 }, 2, 0xba62, 0 },
	{ { 0x91, 0x53 }, 2, 0xba63, 0 },
	{ { 0x91, 0x54 }, 2, 0xba66, 0 },
	{ { 0x91, 0x55 }, 2, 0xba6a, 0 },
	{ { 0x91, 0x56 }, 2, 0xba6b, 0 },
	{ { 0x91, 0x57 }, 2, 0xba6c, 0 },
	{ { 0x91, 0x58 }, 2, 0xba6d, 0 },
	{ { 0x91, 0x59 }, 2, 0xba6e, 0 },
	{ { 0x91, 0x5a }, 2, 0xba6f, 0 },
	{ { 0x91, 0x61 }, 2, 0xba72, 0 },
	{ { 0x91, 0x62 }, 2, 0xba73, 0 },
	{ { 0x91, 0x63 }, 2, 0xba75, 0 },
	{ { 0x91, 0x64 }, 2, 0xba76, 0 },
	{ { 0x91, 0x65 }, 2, 0xba77, 0 },
	{ { 0x91, 0x66 }, 2, 0xba79, 0 },
	{ { 0x91, 0x67 }, 2, 0xba7a, 0 },
	{ { 0x91, 0x68 }, 2, 0xba7b, 0 },
	{ { 0x91, 0x69 }, 2, 0xba7c, 0 },
	{ { 0x91, 0x6a }, 2, 0xba7d, 0 },
	{ { 0x91, 0x6b }, 2, 0xba7e, 0 },
	{ { 0x91, 0x6c }, 2, 0xba7f, 0 },
	{ { 0x91, 0x6d }, 2, 0xba80, 0 },
	{ { 0x91, 0x6e }, 2, 0xba81, 0 },
	{ { 0x91, 0x6f }, 2, 0xba82, 0 },
	{ { 0x91, 0x70 }, 2, 0xba86, 0 },
	{ { 0x91, 0x71 }, 2, 0xba88, 0 },
	{ { 0x91, 0x72 }, 2, 0xba89, 0 },
	{ { 0x91, 0x73 }, 2, 0xba8a, 0 },
	{ { 0x91, 0x74 }, 2, 0xba8b, 0 },
	{ { 0x91, 0x75 }, 2, 0xba8d, 0 },
	{ { 0x91, 0x76 }, 2, 0xba8e, 0 },
	{ { 0x91, 0x77 }, 2, 0xba8f, 0 },
	{ { 0x91, 0x78 }, 2, 0xba90, 0 },
	{ { 0x91, 0x79 }, 2, 0xba91, 0 },
	{ { 0x91, 0x7a }, 2, 0xba92, 0 },
	{ { 0x91, 0x81 }, 2, 0xba93, 0 },
	{ { 0x91, 0x82 }, 2, 0xba94, 0 },
	{ { 0x91, 0x83 }, 2, 0xba95, 0 },
	{ { 0x91, 0x84 }, 2, 0xba96, 0 },
	{ { 0x91, 0x85 }, 2, 0xba97, 0 },
	{ { 0x91, 0x86 }, 2, 0xba98, 0 },
	{ { 0x91, 0x87 }, 2, 0xba99, 0 },
	{ { 0x91, 0x88 }, 2, 0xba9a, 0 },
	{ { 0x91, 0x89 }, 2, 0xba9b, 0 },
	{ { 0x91, 0x8a }, 2, 0xba9c, 0 },
	{ { 0x91, 0x8b }, 2, 0xba9d, 0 },
	{ { 0x91, 0x8c }, 2, 0xba9e, 0 },
	{ { 0x91, 0x8d }, 2, 0xba9f, 0 },
	{ { 0x91, 0x8e }, 2, 0xbaa0, 0 },
	{ { 0x91, 0x8f }, 2, 0xbaa1, 0 },
	{ { 0x91, 0x90 }, 2, 0xbaa2, 0 },
	{ { 0x91, 0x91 }, 2, 0xbaa3, 0 },
	{ { 0x91, 0x92 }, 2, 0xbaa4, 0 },
	{ { 0x91, 0x93 }, 2, 0xbaa5, 0 },
	{ { 0x91, 0x94 }, 2, 0xbaa6, 0 },
	{ { 0x91, 0x95 }, 2, 0xbaa7, 0 },
	{ { 0x91, 0x96 }, 2, 0xbaaa, 0 },
	{ { 0x91, 0x97 }, 2, 0xbaad, 0 },
	{ { 0x91, 0x98 }, 2, 0xbaae, 0 },
	{ { 0x91, 0x99 }, 2, 0xbaaf, 0 },
	{ { 0x91, 0x9a }, 2, 0xbab1, 0 },
	{ { 0x91, 0x9b }, 2, 0xbab3, 0 },
	{ { 0x91, 0x9c }, 2, 0xbab4, 0 },
	{ { 0x91, 0x9d }, 2, 0xbab5, 0 },
	{ { 0x91, 0x9e }, 2, 0xbab6, 0 },
	{ { 0x91, 0x9f }, 2, 0xbab7, 0 },
	{ { 0x91, 0xa0 }, 2, 0xbaba, 0 },
	{ { 0x91, 0xa1 }, 2, 0xbabc, 0 },
	{ { 0x91, 0xa2 }, 2, 0xbabe, 0 },
	{ { 0x91, 0xa3 }, 2, 0xbabf, 0 },
	{ { 0x91, 0xa4 }, 2, 0xbac0, 0 },
	{ { 0x91, 0xa5 }, 2, 0xbac1, 0 },
	{ { 0x91, 0xa6 }, 2, 0xbac2, 0 },
	{ { 0x91, 0xa7 }, 2, 0xbac3, 0 },
	{ { 0x91, 0xa8 }, 2, 0xbac5, 0 },
	{ { 0x91, 0xa9 }, 2, 0xbac6, 0 },
	{ { 0x91, 0xaa }, 2, 0xbac7, 0 },
	{ { 0x91, 0xab }, 2, 0xbac9, 0 },
	{ { 0x91, 0xac }, 2, 0xbaca, 0 },
	{ { 0x91, 0xad }, 2, 0xbacb, 0 },
	{ { 0x91, 0xae }, 2, 0xbacc, 0 },
	{ { 0x91, 0xaf }, 2, 0xbacd, 0 },
	{ { 0x91, 0xb0 }, 2, 0xbace, 0 },
	{ { 0x91, 0xb1 }, 2, 0xbacf, 0 },
	{ { 0x91, 0xb2 }, 2, 0xbad0, 0 },
	{ { 0x91, 0xb3 }, 2, 0xbad1, 0 },
	{ { 0x91, 0xb4 }, 2, 0xbad2, 0 },
	{ { 0x91, 0xb5 }, 2, 0xbad3, 0 },
	{ { 0x91, 0xb6 }, 2, 0xbad4, 0 },
	{ { 0x91, 0xb7 }, 2, 0xbad5, 0 },
	{ { 0x91, 0xb8 }, 2, 0xbad6, 0 },
	{ { 0x91, 0xb9 }, 2, 0xbad7, 0 },
	{ { 0x91, 0xba }, 2, 0xbada, 0 },
	{ { 0x91, 0xbb }, 2, 0xbadb, 0 },
	{ { 0x91, 0xbc }, 2, 0xbadc, 0 },
	{ { 0x91, 0xbd }, 2, 0xbadd, 0 },
	{ { 0x91, 0xbe }, 2, 0xbade, 0 },
	{ { 0x91, 0xbf }, 2, 0xbadf, 0 },
	{ { 0x91, 0xc0 }, 2, 0xbae0, 0 },
	{ { 0x91, 0xc1 }, 2, 0xbae1, 0 },
	{ { 0x91, 0xc2 }, 2, 0xbae2, 0 },
	{ { 0x91, 0xc3 }, 2, 0xbae3, 0 },
	{ { 0x91, 0xc4 }, 2, 0xbae4, 0 },
	{ { 0x91, 0xc5 }, 2, 0xbae5, 0 },
	{ { 0x91, 0xc6 }, 2, 0xbae6, 0 },
	{ { 0x91, 0xc7 }, 2, 0xbae7, 0 },
	{ { 0x91, 0xc8 }, 2, 0xbae8, 0 },
	{ { 0x91, 0xc9 }, 2, 0xbae9, 0 },
	{ { 0x91, 0xca }, 2, 0xbaea, 0 },
	{ { 0x91, 0xcb }, 2, 0xbaeb, 0 },
	{ { 0x91, 0xcc }, 2, 0xbaec, 0 },
	{ { 0x91, 0xcd }, 2, 0xbaed, 0 },
	{ { 0x91, 0xce }, 2, 0xbaee, 0 },
	{ { 0x91, 0xcf }, 2, 0xbaef, 0 },
	{ { 0x91, 0xd0 }, 2, 0xbaf0, 0 },
	{ { 0x91, 0xd1 }, 2, 0xbaf1, 0 },
	{ { 0x91, 0xd2 }, 2, 0xbaf2, 0 },
	{ { 0x91, 0xd3 }, 2, 0xbaf3, 0 },
	{ { 0x91, 0xd4 }, 2, 0xbaf4, 0 },
	{ { 0x91, 0xd5 }, 2, 0xbaf5, 0 },
	{ { 0x91, 0xd6 }, 2, 0xbaf6, 0 },
	{ { 0x91, 0xd7 }, 2, 0xbaf7, 0 },
	{ { 0x91, 0xd8 }, 2, 0xbaf8, 0 },
	{ { 0x91, 0xd9 }, 2, 0xbaf9, 0 },
	{ { 0x91, 0xda }, 2, 0xbafa, 0 },
	{ { 0x91, 0xdb }, 2, 0xbafb, 0 },
	{ { 0x91, 0xdc }, 2, 0xbafd, 0 },
	{ { 0x91, 0xdd }, 2, 0xbafe, 0 },
	{ { 0x91, 0xde }, 2, 0xbaff, 0 },
	{ { 0x91, 0xdf }, 2, 0xbb01, 0 },
	{ { 0x91, 0xe0 }, 2, 0xbb02, 0 },
	{ { 0x91, 0xe1 }, 2, 0xbb03, 0 },
	{ { 0x91, 0xe2 }, 2, 0xbb05, 0 },
	{ { 0x91, 0xe3 }, 2, 0xbb06, 0 },
	{ { 0x91, 0xe4 }, 2, 0xbb07, 0 },
	{ { 0x91, 0xe5 }, 2, 0xbb08, 0 },
	{ { 0x91, 0xe6 }, 2, 0xbb09, 0 },
	{ { 0x91, 0xe7 }, 2, 0xbb0a, 0 },
	{ { 0x91, 0xe8 }, 2, 0xbb0b, 0 },
	{ { 0x91, 0xe9 }, 2, 0xbb0c, 0 },
	{ { 0x91, 0xea }, 2, 0xbb0e, 0 },
	{ { 0x91, 0xeb }, 2, 0xbb10, 0 },
	{ { 0x91, 0xec }, 2, 0xbb12, 0 },
	{ { 0x91, 0xed }, 2, 0xbb13, 0 },
	{ { 0x91, 0xee }, 2, 0xbb14, 0 },
	{ { 0x91, 0xef }, 2, 0xbb15, 0 },
	{ { 0x91, 0xf0 }, 2, 0xbb16, 0 },
	{ { 0x91, 0xf1 }, 2, 0xbb17, 0 },
	{ { 0x91, 0xf2 }, 2, 0xbb19, 0 },
	{ { 0x91, 0xf3 }, 2, 0xbb1a, 0 },
	{ { 0x91, 0xf4 }, 2, 0xbb1b, 0 },
	{ { 0x91, 0xf5 }, 2, 0xbb1d, 0 },
	{ { 0x91, 0xf6 }, 2, 0xbb1e, 0 },
	{ { 0x91, 0xf7 }, 2, 0xbb1f, 0 },
	{ { 0x91, 0xf8 }, 2, 0xbb21, 0 },
	{ { 0x91, 0xf9 }, 2, 0xbb22, 0 },
	{ { 0x91, 0xfa }, 2, 0xbb23, 0 },
	{ { 0x91, 0xfb }, 2, 0xbb24, 0 },
	{ { 0x91, 0xfc }, 2, 0xbb25, 0 },
	{ { 0x91, 0xfd }, 2, 0xbb26, 0 },
	{ { 0x91, 0xfe }, 2, 0xbb27, 0 },

	{ { 0x92, 0x41 }, 2, 0xbb28, 0 },
	{ { 0x92, 0x42 }, 2, 0xbb2a, 0 },
	{ { 0x92, 0x43 }, 2, 0xbb2c, 0 },
	{ { 0x92, 0x44 }, 2, 0xbb2d, 0 },
	{ { 0x92, 0x45 }, 2, 0xbb2e, 0 },
	{ { 0x92, 0x46 }, 2, 0xbb2f, 0 },
	{ { 0x92, 0x47 }, 2, 0xbb30, 0 },
	{ { 0x92, 0x48 }, 2, 0xbb31, 0 },
	{ { 0x92, 0x49 }, 2, 0xbb32, 0 },
	{ { 0x92, 0x4a }, 2, 0xbb33, 0 },
	{ { 0x92, 0x4b }, 2, 0xbb37, 0 },
	{ { 0x92, 0x4c }, 2, 0xbb39, 0 },
	{ { 0x92, 0x4d }, 2, 0xbb3a, 0 },
	{ { 0x92, 0x4e }, 2, 0xbb3f, 0 },
	{ { 0x92, 0x4f }, 2, 0xbb40, 0 },
	{ { 0x92, 0x50 }, 2, 0xbb41, 0 },
	{ { 0x92, 0x51 }, 2, 0xbb42, 0 },
	{ { 0x92, 0x52 }, 2, 0xbb43, 0 },
	{ { 0x92, 0x53 }, 2, 0xbb46, 0 },
	{ { 0x92, 0x54 }, 2, 0xbb48, 0 },
	{ { 0x92, 0x55 }, 2, 0xbb4a, 0 },
	{ { 0x92, 0x56 }, 2, 0xbb4b, 0 },
	{ { 0x92, 0x57 }, 2, 0xbb4c, 0 },
	{ { 0x92, 0x58 }, 2, 0xbb4e, 0 },
	{ { 0x92, 0x59 }, 2, 0xbb51, 0 },
	{ { 0x92, 0x5a }, 2, 0xbb52, 0 },
	{ { 0x92, 0x61 }, 2, 0xbb53, 0 },
	{ { 0x92, 0x62 }, 2, 0xbb55, 0 },
	{ { 0x92, 0x63 }, 2, 0xbb56, 0 },
	{ { 0x92, 0x64 }, 2, 0xbb57, 0 },
	{ { 0x92, 0x65 }, 2, 0xbb59, 0 },
	{ { 0x92, 0x66 }, 2, 0xbb5a, 0 },
	{ { 0x92, 0x67 }, 2, 0xbb5b, 0 },
	{ { 0x92, 0x68 }, 2, 0xbb5c, 0 },
	{ { 0x92, 0x69 }, 2, 0xbb5d, 0 },
	{ { 0x92, 0x6a }, 2, 0xbb5e, 0 },
	{ { 0x92, 0x6b }, 2, 0xbb5f, 0 },
	{ { 0x92, 0x6c }, 2, 0xbb60, 0 },
	{ { 0x92, 0x6d }, 2, 0xbb62, 0 },
	{ { 0x92, 0x6e }, 2, 0xbb64, 0 },
	{ { 0x92, 0x6f }, 2, 0xbb65, 0 },
	{ { 0x92, 0x70 }, 2, 0xbb66, 0 },
	{ { 0x92, 0x71 }, 2, 0xbb67, 0 },
	{ { 0x92, 0x72 }, 2, 0xbb68, 0 },
	{ { 0x92, 0x73 }, 2, 0xbb69, 0 },
	{ { 0x92, 0x74 }, 2, 0xbb6a, 0 },
	{ { 0x92, 0x75 }, 2, 0xbb6b, 0 },
	{ { 0x92, 0x76 }, 2, 0xbb6d, 0 },
	{ { 0x92, 0x77 }, 2, 0xbb6e, 0 },
	{ { 0x92, 0x78 }, 2, 0xbb6f, 0 },
	{ { 0x92, 0x79 }, 2, 0xbb70, 0 },
	{ { 0x92, 0x7a }, 2, 0xbb71, 0 },
	{ { 0x92, 0x81 }, 2, 0xbb72, 0 },
	{ { 0x92, 0x82 }, 2, 0xbb73, 0 },
	{ { 0x92, 0x83 }, 2, 0xbb74, 0 },
	{ { 0x92, 0x84 }, 2, 0xbb75, 0 },
	{ { 0x92, 0x85 }, 2, 0xbb76, 0 },
	{ { 0x92, 0x86 }, 2, 0xbb77, 0 },
	{ { 0x92, 0x87 }, 2, 0xbb78, 0 },
	{ { 0x92, 0x88 }, 2, 0xbb79, 0 },
	{ { 0x92, 0x89 }, 2, 0xbb7a, 0 },
	{ { 0x92, 0x8a }, 2, 0xbb7b, 0 },
	{ { 0x92, 0x8b }, 2, 0xbb7c, 0 },
	{ { 0x92, 0x8c }, 2, 0xbb7d, 0 },
	{ { 0x92, 0x8d }, 2, 0xbb7e, 0 },
	{ { 0x92, 0x8e }, 2, 0xbb7f, 0 },
	{ { 0x92, 0x8f }, 2, 0xbb80, 0 },
	{ { 0x92, 0x90 }, 2, 0xbb81, 0 },
	{ { 0x92, 0x91 }, 2, 0xbb82, 0 },
	{ { 0x92, 0x92 }, 2, 0xbb83, 0 },
	{ { 0x92, 0x93 }, 2, 0xbb84, 0 },
	{ { 0x92, 0x94 }, 2, 0xbb85, 0 },
	{ { 0x92, 0x95 }, 2, 0xbb86, 0 },
	{ { 0x92, 0x96 }, 2, 0xbb87, 0 },
	{ { 0x92, 0x97 }, 2, 0xbb89, 0 },
	{ { 0x92, 0x98 }, 2, 0xbb8a, 0 },
	{ { 0x92, 0x99 }, 2, 0xbb8b, 0 },
	{ { 0x92, 0x9a }, 2, 0xbb8d, 0 },
	{ { 0x92, 0x9b }, 2, 0xbb8e, 0 },
	{ { 0x92, 0x9c }, 2, 0xbb8f, 0 },
	{ { 0x92, 0x9d }, 2, 0xbb91, 0 },
	{ { 0x92, 0x9e }, 2, 0xbb92, 0 },
	{ { 0x92, 0x9f }, 2, 0xbb93, 0 },
	{ { 0x92, 0xa0 }, 2, 0xbb94, 0 },
	{ { 0x92, 0xa1 }, 2, 0xbb95, 0 },
	{ { 0x92, 0xa2 }, 2, 0xbb96, 0 },
	{ { 0x92, 0xa3 }, 2, 0xbb97, 0 },
	{ { 0x92, 0xa4 }, 2, 0xbb98, 0 },
	{ { 0x92, 0xa5 }, 2, 0xbb99, 0 },
	{ { 0x92, 0xa6 }, 2, 0xbb9a, 0 },
	{ { 0x92, 0xa7 }, 2, 0xbb9b, 0 },
	{ { 0x92, 0xa8 }, 2, 0xbb9c, 0 },
	{ { 0x92, 0xa9 }, 2, 0xbb9d, 0 },
	{ { 0x92, 0xaa }, 2, 0xbb9e, 0 },
	{ { 0x92, 0xab }, 2, 0xbb9f, 0 },
	{ { 0x92, 0xac }, 2, 0xbba0, 0 },
	{ { 0x92, 0xad }, 2, 0xbba1, 0 },
	{ { 0x92, 0xae }, 2, 0xbba2, 0 },
	{ { 0x92, 0xaf }, 2, 0xbba3, 0 },
	{ { 0x92, 0xb0 }, 2, 0xbba5, 0 },
	{ { 0x92, 0xb1 }, 2, 0xbba6, 0 },
	{ { 0x92, 0xb2 }, 2, 0xbba7, 0 },
	{ { 0x92, 0xb3 }, 2, 0xbba9, 0 },
	{ { 0x92, 0xb4 }, 2, 0xbbaa, 0 },
	{ { 0x92, 0xb5 }, 2, 0xbbab, 0 },
	{ { 0x92, 0xb6 }, 2, 0xbbad, 0 },
	{ { 0x92, 0xb7 }, 2, 0xbbae, 0 },
	{ { 0x92, 0xb8 }, 2, 0xbbaf, 0 },
	{ { 0x92, 0xb9 }, 2, 0xbbb0, 0 },
	{ { 0x92, 0xba }, 2, 0xbbb1, 0 },
	{ { 0x92, 0xbb }, 2, 0xbbb2, 0 },
	{ { 0x92, 0xbc }, 2, 0xbbb3, 0 },
	{ { 0x92, 0xbd }, 2, 0xbbb5, 0 },
	{ { 0x92, 0xbe }, 2, 0xbbb6, 0 },
	{ { 0x92, 0xbf }, 2, 0xbbb8, 0 },
	{ { 0x92, 0xc0 }, 2, 0xbbb9, 0 },
	{ { 0x92, 0xc1 }, 2, 0xbbba, 0 },
	{ { 0x92, 0xc2 }, 2, 0xbbbb, 0 },
	{ { 0x92, 0xc3 }, 2, 0xbbbc, 0 },
	{ { 0x92, 0xc4 }, 2, 0xbbbd, 0 },
	{ { 0x92, 0xc5 }, 2, 0xbbbe, 0 },
	{ { 0x92, 0xc6 }, 2, 0xbbbf, 0 },
	{ { 0x92, 0xc7 }, 2, 0xbbc1, 0 },
	{ { 0x92, 0xc8 }, 2, 0xbbc2, 0 },
	{ { 0x92, 0xc9 }, 2, 0xbbc3, 0 },
	{ { 0x92, 0xca }, 2, 0xbbc5, 0 },
	{ { 0x92, 0xcb }, 2, 0xbbc6, 0 },
	{ { 0x92, 0xcc }, 2, 0xbbc7, 0 },
	{ { 0x92, 0xcd }, 2, 0xbbc9, 0 },
	{ { 0x92, 0xce }, 2, 0xbbca, 0 },
	{ { 0x92, 0xcf }, 2, 0xbbcb, 0 },
	{ { 0x92, 0xd0 }, 2, 0xbbcc, 0 },
	{ { 0x92, 0xd1 }, 2, 0xbbcd, 0 },
	{ { 0x92, 0xd2 }, 2, 0xbbce, 0 },
	{ { 0x92, 0xd3 }, 2, 0xbbcf, 0 },
	{ { 0x92, 0xd4 }, 2, 0xbbd1, 0 },
	{ { 0x92, 0xd5 }, 2, 0xbbd2, 0 },
	{ { 0x92, 0xd6 }, 2, 0xbbd4, 0 },
	{ { 0x92, 0xd7 }, 2, 0xbbd5, 0 },
	{ { 0x92, 0xd8 }, 2, 0xbbd6, 0 },
	{ { 0x92, 0xd9 }, 2, 0xbbd7, 0 },
	{ { 0x92, 0xda }, 2, 0xbbd8, 0 },
	{ { 0x92, 0xdb }, 2, 0xbbd9, 0 },
	{ { 0x92, 0xdc }, 2, 0xbbda, 0 },
	{ { 0x92, 0xdd }, 2, 0xbbdb, 0 },
	{ { 0x92, 0xde }, 2, 0xbbdc, 0 },
	{ { 0x92, 0xdf }, 2, 0xbbdd, 0 },
	{ { 0x92, 0xe0 }, 2, 0xbbde, 0 },
	{ { 0x92, 0xe1 }, 2, 0xbbdf, 0 },
	{ { 0x92, 0xe2 }, 2, 0xbbe0, 0 },
	{ { 0x92, 0xe3 }, 2, 0xbbe1, 0 },
	{ { 0x92, 0xe4 }, 2, 0xbbe2, 0 },
	{ { 0x92, 0xe5 }, 2, 0xbbe3, 0 },
	{ { 0x92, 0xe6 }, 2, 0xbbe4, 0 },
	{ { 0x92, 0xe7 }, 2, 0xbbe5, 0 },
	{ { 0x92, 0xe8 }, 2, 0xbbe6, 0 },
	{ { 0x92, 0xe9 }, 2, 0xbbe7, 0 },
	{ { 0x92, 0xea }, 2, 0xbbe8, 0 },
	{ { 0x92, 0xeb }, 2, 0xbbe9, 0 },
	{ { 0x92, 0xec }, 2, 0xbbea, 0 },
	{ { 0x92, 0xed }, 2, 0xbbeb, 0 },
	{ { 0x92, 0xee }, 2, 0xbbec, 0 },
	{ { 0x92, 0xef }, 2, 0xbbed, 0 },
	{ { 0x92, 0xf0 }, 2, 0xbbee, 0 },
	{ { 0x92, 0xf1 }, 2, 0xbbef, 0 },
	{ { 0x92, 0xf2 }, 2, 0xbbf0, 0 },
	{ { 0x92, 0xf3 }, 2, 0xbbf1, 0 },
	{ { 0x92, 0xf4 }, 2, 0xbbf2, 0 },
	{ { 0x92, 0xf5 }, 2, 0xbbf3, 0 },
	{ { 0x92, 0xf6 }, 2, 0xbbf4, 0 },
	{ { 0x92, 0xf7 }, 2, 0xbbf5, 0 },
	{ { 0x92, 0xf8 }, 2, 0xbbf6, 0 },
	{ { 0x92, 0xf9 }, 2, 0xbbf7, 0 },
	{ { 0x92, 0xfa }, 2, 0xbbfa, 0 },
	{ { 0x92, 0xfb }, 2, 0xbbfb, 0 },
	{ { 0x92, 0xfc }, 2, 0xbbfd, 0 },
	{ { 0x92, 0xfd }, 2, 0xbbfe, 0 },
	{ { 0x92, 0xfe }, 2, 0xbc01, 0 },

	{ { 0x93, 0x41 }, 2, 0xbc03, 0 },
	{ { 0x93, 0x42 }, 2, 0xbc04, 0 },
	{ { 0x93, 0x43 }, 2, 0xbc05, 0 },
	{ { 0x93, 0x44 }, 2, 0xbc06, 0 },
	{ { 0x93, 0x45 }, 2, 0xbc07, 0 },
	{ { 0x93, 0x46 }, 2, 0xbc0a, 0 },
	{ { 0x93, 0x47 }, 2, 0xbc0e, 0 },
	{ { 0x93, 0x48 }, 2, 0xbc10, 0 },
	{ { 0x93, 0x49 }, 2, 0xbc12, 0 },
	{ { 0x93, 0x4a }, 2, 0xbc13, 0 },
	{ { 0x93, 0x4b }, 2, 0xbc19, 0 },
	{ { 0x93, 0x4c }, 2, 0xbc1a, 0 },
	{ { 0x93, 0x4d }, 2, 0xbc20, 0 },
	{ { 0x93, 0x4e }, 2, 0xbc21, 0 },
	{ { 0x93, 0x4f }, 2, 0xbc22, 0 },
	{ { 0x93, 0x50 }, 2, 0xbc23, 0 },
	{ { 0x93, 0x51 }, 2, 0xbc26, 0 },
	{ { 0x93, 0x52 }, 2, 0xbc28, 0 },
	{ { 0x93, 0x53 }, 2, 0xbc2a, 0 },
	{ { 0x93, 0x54 }, 2, 0xbc2b, 0 },
	{ { 0x93, 0x55 }, 2, 0xbc2c, 0 },
	{ { 0x93, 0x56 }, 2, 0xbc2e, 0 },
	{ { 0x93, 0x57 }, 2, 0xbc2f, 0 },
	{ { 0x93, 0x58 }, 2, 0xbc32, 0 },
	{ { 0x93, 0x59 }, 2, 0xbc33, 0 },
	{ { 0x93, 0x5a }, 2, 0xbc35, 0 },
	{ { 0x93, 0x61 }, 2, 0xbc36, 0 },
	{ { 0x93, 0x62 }, 2, 0xbc37, 0 },
	{ { 0x93, 0x63 }, 2, 0xbc39, 0 },
	{ { 0x93, 0x64 }, 2, 0xbc3a, 0 },
	{ { 0x93, 0x65 }, 2, 0xbc3b, 0 },
	{ { 0x93, 0x66 }, 2, 0xbc3c, 0 },
	{ { 0x93, 0x67 }, 2, 0xbc3d, 0 },
	{ { 0x93, 0x68 }, 2, 0xbc3e, 0 },
	{ { 0x93, 0x69 }, 2, 0xbc3f, 0 },
	{ { 0x93, 0x6a }, 2, 0xbc42, 0 },
	{ { 0x93, 0x6b }, 2, 0xbc46, 0 },
	{ { 0x93, 0x6c }, 2, 0xbc47, 0 },
	{ { 0x93, 0x6d }, 2, 0xbc48, 0 },
	{ { 0x93, 0x6e }, 2, 0xbc4a, 0 },
	{ { 0x93, 0x6f }, 2, 0xbc4b, 0 },
	{ { 0x93, 0x70 }, 2, 0xbc4e, 0 },
	{ { 0x93, 0x71 }, 2, 0xbc4f, 0 },
	{ { 0x93, 0x72 }, 2, 0xbc51, 0 },
	{ { 0x93, 0x73 }, 2, 0xbc52, 0 },
	{ { 0x93, 0x74 }, 2, 0xbc53, 0 },
	{ { 0x93, 0x75 }, 2, 0xbc54, 0 },
	{ { 0x93, 0x76 }, 2, 0xbc55, 0 },
	{ { 0x93, 0x77 }, 2, 0xbc56, 0 },
	{ { 0x93, 0x78 }, 2, 0xbc57, 0 },
	{ { 0x93, 0x79 }, 2, 0xbc58, 0 },
	{ { 0x93, 0x7a }, 2, 0xbc59, 0 },
	{ { 0x93, 0x81 }, 2, 0xbc5a, 0 },
	{ { 0x93, 0x82 }, 2, 0xbc5b, 0 },
	{ { 0x93, 0x83 }, 2, 0xbc5c, 0 },
	{ { 0x93, 0x84 }, 2, 0xbc5e, 0 },
	{ { 0x93, 0x85 }, 2, 0xbc5f, 0 },
	{ { 0x93, 0x86 }, 2, 0xbc60, 0 },
	{ { 0x93, 0x87 }, 2, 0xbc61, 0 },
	{ { 0x93, 0x88 }, 2, 0xbc62, 0 },
	{ { 0x93, 0x89 }, 2, 0xbc63, 0 },
	{ { 0x93, 0x8a }, 2, 0xbc64, 0 },
	{ { 0x93, 0x8b }, 2, 0xbc65, 0 },
	{ { 0x93, 0x8c }, 2, 0xbc66, 0 },
	{ { 0x93, 0x8d }, 2, 0xbc67, 0 },
	{ { 0x93, 0x8e }, 2, 0xbc68, 0 },
	{ { 0x93, 0x8f }, 2, 0xbc69, 0 },
	{ { 0x93, 0x90 }, 2, 0xbc6a, 0 },
	{ { 0x93, 0x91 }, 2, 0xbc6b, 0 },
	{ { 0x93, 0x92 }, 2, 0xbc6c, 0 },
	{ { 0x93, 0x93 }, 2, 0xbc6d, 0 },
	{ { 0x93, 0x94 }, 2, 0xbc6e, 0 },
	{ { 0x93, 0x95 }, 2, 0xbc6f, 0 },
	{ { 0x93, 0x96 }, 2, 0xbc70, 0 },
	{ { 0x93, 0x97 }, 2, 0xbc71, 0 },
	{ { 0x93, 0x98 }, 2, 0xbc72, 0 },
	{ { 0x93, 0x99 }, 2, 0xbc73, 0 },
	{ { 0x93, 0x9a }, 2, 0xbc74, 0 },
	{ { 0x93, 0x9b }, 2, 0xbc75, 0 },
	{ { 0x93, 0x9c }, 2, 0xbc76, 0 },
	{ { 0x93, 0x9d }, 2, 0xbc77, 0 },
	{ { 0x93, 0x9e }, 2, 0xbc78, 0 },
	{ { 0x93, 0x9f }, 2, 0xbc79, 0 },
	{ { 0x93, 0xa0 }, 2, 0xbc7a, 0 },
	{ { 0x93, 0xa1 }, 2, 0xbc7b, 0 },
	{ { 0x93, 0xa2 }, 2, 0xbc7c, 0 },
	{ { 0x93, 0xa3 }, 2, 0xbc7d, 0 },
	{ { 0x93, 0xa4 }, 2, 0xbc7e, 0 },
	{ { 0x93, 0xa5 }, 2, 0xbc7f, 0 },
	{ { 0x93, 0xa6 }, 2, 0xbc80, 0 },
	{ { 0x93, 0xa7 }, 2, 0xbc81, 0 },
	{ { 0x93, 0xa8 }, 2, 0xbc82, 0 },
	{ { 0x93, 0xa9 }, 2, 0xbc83, 0 },
	{ { 0x93, 0xaa }, 2, 0xbc86, 0 },
	{ { 0x93, 0xab }, 2, 0xbc87, 0 },
	{ { 0x93, 0xac }, 2, 0xbc89, 0 },
	{ { 0x93, 0xad }, 2, 0xbc8a, 0 },
	{ { 0x93, 0xae }, 2, 0xbc8d, 0 },
	{ { 0x93, 0xaf }, 2, 0xbc8f, 0 },
	{ { 0x93, 0xb0 }, 2, 0xbc90, 0 },
	{ { 0x93, 0xb1 }, 2, 0xbc91, 0 },
	{ { 0x93, 0xb2 }, 2, 0xbc92, 0 },
	{ { 0x93, 0xb3 }, 2, 0xbc93, 0 },
	{ { 0x93, 0xb4 }, 2, 0xbc96, 0 },
	{ { 0x93, 0xb5 }, 2, 0xbc98, 0 },
	{ { 0x93, 0xb6 }, 2, 0xbc9b, 0 },
	{ { 0x93, 0xb7 }, 2, 0xbc9c, 0 },
	{ { 0x93, 0xb8 }, 2, 0xbc9d, 0 },
	{ { 0x93, 0xb9 }, 2, 0xbc9e, 0 },
	{ { 0x93, 0xba }, 2, 0xbc9f, 0 },
	{ { 0x93, 0xbb }, 2, 0xbca2, 0 },
	{ { 0x93, 0xbc }, 2, 0xbca3, 0 },
	{ { 0x93, 0xbd }, 2, 0xbca5, 0 },
	{ { 0x93, 0xbe }, 2, 0xbca6, 0 },
	{ { 0x93, 0xbf }, 2, 0xbca9, 0 },
	{ { 0x93, 0xc0 }, 2, 0xbcaa, 0 },
	{ { 0x93, 0xc1 }, 2, 0xbcab, 0 },
	{ { 0x93, 0xc2 }, 2, 0xbcac, 0 },
	{ { 0x93, 0xc3 }, 2, 0xbcad, 0 },
	{ { 0x93, 0xc4 }, 2, 0xbcae, 0 },
	{ { 0x93, 0xc5 }, 2, 0xbcaf, 0 },
	{ { 0x93, 0xc6 }, 2, 0xbcb2, 0 },
	{ { 0x93, 0xc7 }, 2, 0xbcb6, 0 },
	{ { 0x93, 0xc8 }, 2, 0xbcb7, 0 },
	{ { 0x93, 0xc9 }, 2, 0xbcb8, 0 },
	{ { 0x93, 0xca }, 2, 0xbcb9, 0 },
	{ { 0x93, 0xcb }, 2, 0xbcba, 0 },
	{ { 0x93, 0xcc }, 2, 0xbcbb, 0 },
	{ { 0x93, 0xcd }, 2, 0xbcbe, 0 },
	{ { 0x93, 0xce }, 2, 0xbcbf, 0 },
	{ { 0x93, 0xcf }, 2, 0xbcc1, 0 },
	{ { 0x93, 0xd0 }, 2, 0xbcc2, 0 },
	{ { 0x93, 0xd1 }, 2, 0xbcc3, 0 },
	{ { 0x93, 0xd2 }, 2, 0xbcc5, 0 },
	{ { 0x93, 0xd3 }, 2, 0xbcc6, 0 },
	{ { 0x93, 0xd4 }, 2, 0xbcc7, 0 },
	{ { 0x93, 0xd5 }, 2, 0xbcc8, 0 },
	{ { 0x93, 0xd6 }, 2, 0xbcc9, 0 },
	{ { 0x93, 0xd7 }, 2, 0xbcca, 0 },
	{ { 0x93, 0xd8 }, 2, 0xbccb, 0 },
	{ { 0x93, 0xd9 }, 2, 0xbccc, 0 },
	{ { 0x93, 0xda }, 2, 0xbcce, 0 },
	{ { 0x93, 0xdb }, 2, 0xbcd2, 0 },
	{ { 0x93, 0xdc }, 2, 0xbcd3, 0 },
	{ { 0x93, 0xdd }, 2, 0xbcd4, 0 },
	{ { 0x93, 0xde }, 2, 0xbcd6, 0 },
	{ { 0x93, 0xdf }, 2, 0xbcd7, 0 },
	{ { 0x93, 0xe0 }, 2, 0xbcd9, 0 },
	{ { 0x93, 0xe1 }, 2, 0xbcda, 0 },
	{ { 0x93, 0xe2 }, 2, 0xbcdb, 0 },
	{ { 0x93, 0xe3 }, 2, 0xbcdd, 0 },
	{ { 0x93, 0xe4 }, 2, 0xbcde, 0 },
	{ { 0x93, 0xe5 }, 2, 0xbcdf, 0 },
	{ { 0x93, 0xe6 }, 2, 0xbce0, 0 },
	{ { 0x93, 0xe7 }, 2, 0xbce1, 0 },
	{ { 0x93, 0xe8 }, 2, 0xbce2, 0 },
	{ { 0x93, 0xe9 }, 2, 0xbce3, 0 },
	{ { 0x93, 0xea }, 2, 0xbce4, 0 },
	{ { 0x93, 0xeb }, 2, 0xbce5, 0 },
	{ { 0x93, 0xec }, 2, 0xbce6, 0 },
	{ { 0x93, 0xed }, 2, 0xbce7, 0 },
	{ { 0x93, 0xee }, 2, 0xbce8, 0 },
	{ { 0x93, 0xef }, 2, 0xbce9, 0 },
	{ { 0x93, 0xf0 }, 2, 0xbcea, 0 },
	{ { 0x93, 0xf1 }, 2, 0xbceb, 0 },
	{ { 0x93, 0xf2 }, 2, 0xbcec, 0 },
	{ { 0x93, 0xf3 }, 2, 0xbced, 0 },
	{ { 0x93, 0xf4 }, 2, 0xbcee, 0 },
	{ { 0x93, 0xf5 }, 2, 0xbcef, 0 },
	{ { 0x93, 0xf6 }, 2, 0xbcf0, 0 },
	{ { 0x93, 0xf7 }, 2, 0xbcf1, 0 },
	{ { 0x93, 0xf8 }, 2, 0xbcf2, 0 },
	{ { 0x93, 0xf9 }, 2, 0xbcf3, 0 },
	{ { 0x93, 0xfa }, 2, 0xbcf7, 0 },
	{ { 0x93, 0xfb }, 2, 0xbcf9, 0 },
	{ { 0x93, 0xfc }, 2, 0xbcfa, 0 },
	{ { 0x93, 0xfd }, 2, 0xbcfb, 0 },
	{ { 0x93, 0xfe }, 2, 0xbcfd, 0 },

	{ { 0x94, 0x41 }, 2, 0xbcfe, 0 },
	{ { 0x94, 0x42 }, 2, 0xbcff, 0 },
	{ { 0x94, 0x43 }, 2, 0xbd00, 0 },
	{ { 0x94, 0x44 }, 2, 0xbd01, 0 },
	{ { 0x94, 0x45 }, 2, 0xbd02, 0 },
	{ { 0x94, 0x46 }, 2, 0xbd03, 0 },
	{ { 0x94, 0x47 }, 2, 0xbd06, 0 },
	{ { 0x94, 0x48 }, 2, 0xbd08, 0 },
	{ { 0x94, 0x49 }, 2, 0xbd0a, 0 },
	{ { 0x94, 0x4a }, 2, 0xbd0b, 0 },
	{ { 0x94, 0x4b }, 2, 0xbd0c, 0 },
	{ { 0x94, 0x4c }, 2, 0xbd0d, 0 },
	{ { 0x94, 0x4d }, 2, 0xbd0e, 0 },
	{ { 0x94, 0x4e }, 2, 0xbd0f, 0 },
	{ { 0x94, 0x4f }, 2, 0xbd11, 0 },
	{ { 0x94, 0x50 }, 2, 0xbd12, 0 },
	{ { 0x94, 0x51 }, 2, 0xbd13, 0 },
	{ { 0x94, 0x52 }, 2, 0xbd15, 0 },
	{ { 0x94, 0x53 }, 2, 0xbd16, 0 },
	{ { 0x94, 0x54 }, 2, 0xbd17, 0 },
	{ { 0x94, 0x55 }, 2, 0xbd18, 0 },
	{ { 0x94, 0x56 }, 2, 0xbd19, 0 },
	{ { 0x94, 0x57 }, 2, 0xbd1a, 0 },
	{ { 0x94, 0x58 }, 2, 0xbd1b, 0 },
	{ { 0x94, 0x59 }, 2, 0xbd1c, 0 },
	{ { 0x94, 0x5a }, 2, 0xbd1d, 0 },
	{ { 0x94, 0x61 }, 2, 0xbd1e, 0 },
	{ { 0x94, 0x62 }, 2, 0xbd1f, 0 },
	{ { 0x94, 0x63 }, 2, 0xbd20, 0 },
	{ { 0x94, 0x64 }, 2, 0xbd21, 0 },
	{ { 0x94, 0x65 }, 2, 0xbd22, 0 },
	{ { 0x94, 0x66 }, 2, 0xbd23, 0 },
	{ { 0x94, 0x67 }, 2, 0xbd25, 0 },
	{ { 0x94, 0x68 }, 2, 0xbd26, 0 },
	{ { 0x94, 0x69 }, 2, 0xbd27, 0 },
	{ { 0x94, 0x6a }, 2, 0xbd28, 0 },
	{ { 0x94, 0x6b }, 2, 0xbd29, 0 },
	{ { 0x94, 0x6c }, 2, 0xbd2a, 0 },
	{ { 0x94, 0x6d }, 2, 0xbd2b, 0 },
	{ { 0x94, 0x6e }, 2, 0xbd2d, 0 },
	{ { 0x94, 0x6f }, 2, 0xbd2e, 0 },
	{ { 0x94, 0x70 }, 2, 0xbd2f, 0 },
	{ { 0x94, 0x71 }, 2, 0xbd30, 0 },
	{ { 0x94, 0x72 }, 2, 0xbd31, 0 },
	{ { 0x94, 0x73 }, 2, 0xbd32, 0 },
	{ { 0x94, 0x74 }, 2, 0xbd33, 0 },
	{ { 0x94, 0x75 }, 2, 0xbd34, 0 },
	{ { 0x94, 0x76 }, 2, 0xbd35, 0 },
	{ { 0x94, 0x77 }, 2, 0xbd36, 0 },
	{ { 0x94, 0x78 }, 2, 0xbd37, 0 },
	{ { 0x94, 0x79 }, 2, 0xbd38, 0 },
	{ { 0x94, 0x7a }, 2, 0xbd39, 0 },
	{ { 0x94, 0x81 }, 2, 0xbd3a, 0 },
	{ { 0x94, 0x82 }, 2, 0xbd3b, 0 },
	{ { 0x94, 0x83 }, 2, 0xbd3c, 0 },
	{ { 0x94, 0x84 }, 2, 0xbd3d, 0 },
	{ { 0x94, 0x85 }, 2, 0xbd3e, 0 },
	{ { 0x94, 0x86 }, 2, 0xbd3f, 0 },
	{ { 0x94, 0x87 }, 2, 0xbd41, 0 },
	{ { 0x94, 0x88 }, 2, 0xbd42, 0 },
	{ { 0x94, 0x89 }, 2, 0xbd43, 0 },
	{ { 0x94, 0x8a }, 2, 0xbd44, 0 },
	{ { 0x94, 0x8b }, 2, 0xbd45, 0 },
	{ { 0x94, 0x8c }, 2, 0xbd46, 0 },
	{ { 0x94, 0x8d }, 2, 0xbd47, 0 },
	{ { 0x94, 0x8e }, 2, 0xbd4a, 0 },
	{ { 0x94, 0x8f }, 2, 0xbd4b, 0 },
	{ { 0x94, 0x90 }, 2, 0xbd4d, 0 },
	{ { 0x94, 0x91 }, 2, 0xbd4e, 0 },
	{ { 0x94, 0x92 }, 2, 0xbd4f, 0 },
	{ { 0x94, 0x93 }, 2, 0xbd51, 0 },
	{ { 0x94, 0x94 }, 2, 0xbd52, 0 },
	{ { 0x94, 0x95 }, 2, 0xbd53, 0 },
	{ { 0x94, 0x96 }, 2, 0xbd54, 0 },
	{ { 0x94, 0x97 }, 2, 0xbd55, 0 },
	{ { 0x94, 0x98 }, 2, 0xbd56, 0 },
	{ { 0x94, 0x99 }, 2, 0xbd57, 0 },
	{ { 0x94, 0x9a }, 2, 0xbd5a, 0 },
	{ { 0x94, 0x9b }, 2, 0xbd5b, 0 },
	{ { 0x94, 0x9c }, 2, 0xbd5c, 0 },
	{ { 0x94, 0x9d }, 2, 0xbd5d, 0 },
	{ { 0x94, 0x9e }, 2, 0xbd5e, 0 },
	{ { 0x94, 0x9f }, 2, 0xbd5f, 0 },
	{ { 0x94, 0xa0 }, 2, 0xbd60, 0 },
	{ { 0x94, 0xa1 }, 2, 0xbd61, 0 },
	{ { 0x94, 0xa2 }, 2, 0xbd62, 0 },
	{ { 0x94, 0xa3 }, 2, 0xbd63, 0 },
	{ { 0x94, 0xa4 }, 2, 0xbd65, 0 },
	{ { 0x94, 0xa5 }, 2, 0xbd66, 0 },
	{ { 0x94, 0xa6 }, 2, 0xbd67, 0 },
	{ { 0x94, 0xa7 }, 2, 0xbd69, 0 },
	{ { 0x94, 0xa8 }, 2, 0xbd6a, 0 },
	{ { 0x94, 0xa9 }, 2, 0xbd6b, 0 },
	{ { 0x94, 0xaa }, 2, 0xbd6c, 0 },
	{ { 0x94, 0xab }, 2, 0xbd6d, 0 },
	{ { 0x94, 0xac }, 2, 0xbd6e, 0 },
	{ { 0x94, 0xad }, 2, 0xbd6f, 0 },
	{ { 0x94, 0xae }, 2, 0xbd70, 0 },
	{ { 0x94, 0xaf }, 2, 0xbd71, 0 },
	{ { 0x94, 0xb0 }, 2, 0xbd72, 0 },
	{ { 0x94, 0xb1 }, 2, 0xbd73, 0 },
	{ { 0x94, 0xb2 }, 2, 0xbd74, 0 },
	{ { 0x94, 0xb3 }, 2, 0xbd75, 0 },
	{ { 0x94, 0xb4 }, 2, 0xbd76, 0 },
	{ { 0x94, 0xb5 }, 2, 0xbd77, 0 },
	{ { 0x94, 0xb6 }, 2, 0xbd78, 0 },
	{ { 0x94, 0xb7 }, 2, 0xbd79, 0 },
	{ { 0x94, 0xb8 }, 2, 0xbd7a, 0 },
	{ { 0x94, 0xb9 }, 2, 0xbd7b, 0 },
	{ { 0x94, 0xba }, 2, 0xbd7c, 0 },
	{ { 0x94, 0xbb }, 2, 0xbd7d, 0 },
	{ { 0x94, 0xbc }, 2, 0xbd7e, 0 },
	{ { 0x94, 0xbd }, 2, 0xbd7f, 0 },
	{ { 0x94, 0xbe }, 2, 0xbd82, 0 },
	{ { 0x94, 0xbf }, 2, 0xbd83, 0 },
	{ { 0x94, 0xc0 }, 2, 0xbd85, 0 },
	{ { 0x94, 0xc1 }, 2, 0xbd86, 0 },
	{ { 0x94, 0xc2 }, 2, 0xbd8b, 0 },
	{ { 0x94, 0xc3 }, 2, 0xbd8c, 0 },
	{ { 0x94, 0xc4 }, 2, 0xbd8d, 0 },
	{ { 0x94, 0xc5 }, 2, 0xbd8e, 0 },
	{ { 0x94, 0xc6 }, 2, 0xbd8f, 0 },
	{ { 0x94, 0xc7 }, 2, 0xbd92, 0 },
	{ { 0x94, 0xc8 }, 2, 0xbd94, 0 },
	{ { 0x94, 0xc9 }, 2, 0xbd96, 0 },
	{ { 0x94, 0xca }, 2, 0xbd97, 0 },
	{ { 0x94, 0xcb }, 2, 0xbd98, 0 },
	{ { 0x94, 0xcc }, 2, 0xbd9b, 0 },
	{ { 0x94, 0xcd }, 2, 0xbd9d, 0 },
	{ { 0x94, 0xce }, 2, 0xbd9e, 0 },
	{ { 0x94, 0xcf }, 2, 0xbd9f, 0 },
	{ { 0x94, 0xd0 }, 2, 0xbda0, 0 },
	{ { 0x94, 0xd1 }, 2, 0xbda1, 0 },
	{ { 0x94, 0xd2 }, 2, 0xbda2, 0 },
	{ { 0x94, 0xd3 }, 2, 0xbda3, 0 },
	{ { 0x94, 0xd4 }, 2, 0xbda5, 0 },
	{ { 0x94, 0xd5 }, 2, 0xbda6, 0 },
	{ { 0x94, 0xd6 }, 2, 0xbda7, 0 },
	{ { 0x94, 0xd7 }, 2, 0xbda8, 0 },
	{ { 0x94, 0xd8 }, 2, 0xbda9, 0 },
	{ { 0x94, 0xd9 }, 2, 0xbdaa, 0 },
	{ { 0x94, 0xda }, 2, 0xbdab, 0 },
	{ { 0x94, 0xdb }, 2, 0xbdac, 0 },
	{ { 0x94, 0xdc }, 2, 0xbdad, 0 },
	{ { 0x94, 0xdd }, 2, 0xbdae, 0 },
	{ { 0x94, 0xde }, 2, 0xbdaf, 0 },
	{ { 0x94, 0xdf }, 2, 0xbdb1, 0 },
	{ { 0x94, 0xe0 }, 2, 0xbdb2, 0 },
	{ { 0x94, 0xe1 }, 2, 0xbdb3, 0 },
	{ { 0x94, 0xe2 }, 2, 0xbdb4, 0 },
	{ { 0x94, 0xe3 }, 2, 0xbdb5, 0 },
	{ { 0x94, 0xe4 }, 2, 0xbdb6, 0 },
	{ { 0x94, 0xe5 }, 2, 0xbdb7, 0 },
	{ { 0x94, 0xe6 }, 2, 0xbdb9, 0 },
	{ { 0x94, 0xe7 }, 2, 0xbdba, 0 },
	{ { 0x94, 0xe8 }, 2, 0xbdbb, 0 },
	{ { 0x94, 0xe9 }, 2, 0xbdbc, 0 },
	{ { 0x94, 0xea }, 2, 0xbdbd, 0 },
	{ { 0x94, 0xeb }, 2, 0xbdbe, 0 },
	{ { 0x94, 0xec }, 2, 0xbdbf, 0 },
	{ { 0x94, 0xed }, 2, 0xbdc0, 0 },
	{ { 0x94, 0xee }, 2, 0xbdc1, 0 },
	{ { 0x94, 0xef }, 2, 0xbdc2, 0 },
	{ { 0x94, 0xf0 }, 2, 0xbdc3, 0 },
	{ { 0x94, 0xf1 }, 2, 0xbdc4, 0 },
	{ { 0x94, 0xf2 }, 2, 0xbdc5, 0 },
	{ { 0x94, 0xf3 }, 2, 0xbdc6, 0 },
	{ { 0x94, 0xf4 }, 2, 0xbdc7, 0 },
	{ { 0x94, 0xf5 }, 2, 0xbdc8, 0 },
	{ { 0x94, 0xf6 }, 2, 0xbdc9, 0 },
	{ { 0x94, 0xf7 }, 2, 0xbdca, 0 },
	{ { 0x94, 0xf8 }, 2, 0xbdcb, 0 },
	{ { 0x94, 0xf9 }, 2, 0xbdcc, 0 },
	{ { 0x94, 0xfa }, 2, 0xbdcd, 0 },
	{ { 0x94, 0xfb }, 2, 0xbdce, 0 },
	{ { 0x94, 0xfc }, 2, 0xbdcf, 0 },
	{ { 0x94, 0xfd }, 2, 0xbdd0, 0 },
	{ { 0x94, 0xfe }, 2, 0xbdd1, 0 },

	{ { 0x95, 0x41 }, 2, 0xbdd2, 0 },
	{ { 0x95, 0x42 }, 2, 0xbdd3, 0 },
	{ { 0x95, 0x43 }, 2, 0xbdd6, 0 },
	{ { 0x95, 0x44 }, 2, 0xbdd7, 0 },
	{ { 0x95, 0x45 }, 2, 0xbdd9, 0 },
	{ { 0x95, 0x46 }, 2, 0xbdda, 0 },
	{ { 0x95, 0x47 }, 2, 0xbddb, 0 },
	{ { 0x95, 0x48 }, 2, 0xbddd, 0 },
	{ { 0x95, 0x49 }, 2, 0xbdde, 0 },
	{ { 0x95, 0x4a }, 2, 0xbddf, 0 },
	{ { 0x95, 0x4b }, 2, 0xbde0, 0 },
	{ { 0x95, 0x4c }, 2, 0xbde1, 0 },
	{ { 0x95, 0x4d }, 2, 0xbde2, 0 },
	{ { 0x95, 0x4e }, 2, 0xbde3, 0 },
	{ { 0x95, 0x4f }, 2, 0xbde4, 0 },
	{ { 0x95, 0x50 }, 2, 0xbde5, 0 },
	{ { 0x95, 0x51 }, 2, 0xbde6, 0 },
	{ { 0x95, 0x52 }, 2, 0xbde7, 0 },
	{ { 0x95, 0x53 }, 2, 0xbde8, 0 },
	{ { 0x95, 0x54 }, 2, 0xbdea, 0 },
	{ { 0x95, 0x55 }, 2, 0xbdeb, 0 },
	{ { 0x95, 0x56 }, 2, 0xbdec, 0 },
	{ { 0x95, 0x57 }, 2, 0xbded, 0 },
	{ { 0x95, 0x58 }, 2, 0xbdee, 0 },
	{ { 0x95, 0x59 }, 2, 0xbdef, 0 },
	{ { 0x95, 0x5a }, 2, 0xbdf1, 0 },
	{ { 0x95, 0x61 }, 2, 0xbdf2, 0 },
	{ { 0x95, 0x62 }, 2, 0xbdf3, 0 },
	{ { 0x95, 0x63 }, 2, 0xbdf5, 0 },
	{ { 0x95, 0x64 }, 2, 0xbdf6, 0 },
	{ { 0x95, 0x65 }, 2, 0xbdf7, 0 },
	{ { 0x95, 0x66 }, 2, 0xbdf9, 0 },
	{ { 0x95, 0x67 }, 2, 0xbdfa, 0 },
	{ { 0x95, 0x68 }, 2, 0xbdfb, 0 },
	{ { 0x95, 0x69 }, 2, 0xbdfc, 0 },
	{ { 0x95, 0x6a }, 2, 0xbdfd, 0 },
	{ { 0x95, 0x6b }, 2, 0xbdfe, 0 },
	{ { 0x95, 0x6c }, 2, 0xbdff, 0 },
	{ { 0x95, 0x6d }, 2, 0xbe01, 0 },
	{ { 0x95, 0x6e }, 2, 0xbe02, 0 },
	{ { 0x95, 0x6f }, 2, 0xbe04, 0 },
	{ { 0x95, 0x70 }, 2, 0xbe06, 0 },
	{ { 0x95, 0x71 }, 2, 0xbe07, 0 },
	{ { 0x95, 0x72 }, 2, 0xbe08, 0 },
	{ { 0x95, 0x73 }, 2, 0xbe09, 0 },
	{ { 0x95, 0x74 }, 2, 0xbe0a, 0 },
	{ { 0x95, 0x75 }, 2, 0xbe0b, 0 },
	{ { 0x95, 0x76 }, 2, 0xbe0e, 0 },
	{ { 0x95, 0x77 }, 2, 0xbe0f, 0 },
	{ { 0x95, 0x78 }, 2, 0xbe11, 0 },
	{ { 0x95, 0x79 }, 2, 0xbe12, 0 },
	{ { 0x95, 0x7a }, 2, 0xbe13, 0 },
	{ { 0x95, 0x81 }, 2, 0xbe15, 0 },
	{ { 0x95, 0x82 }, 2, 0xbe16, 0 },
	{ { 0x95, 0x83 }, 2, 0xbe17, 0 },
	{ { 0x95, 0x84 }, 2, 0xbe18, 0 },
	{ { 0x95, 0x85 }, 2, 0xbe19, 0 },
	{ { 0x95, 0x86 }, 2, 0xbe1a, 0 },
	{ { 0x95, 0x87 }, 2, 0xbe1b, 0 },
	{ { 0x95, 0x88 }, 2, 0xbe1e, 0 },
	{ { 0x95, 0x89 }, 2, 0xbe20, 0 },
	{ { 0x95, 0x8a }, 2, 0xbe21, 0 },
	{ { 0x95, 0x8b }, 2, 0xbe22, 0 },
	{ { 0x95, 0x8c }, 2, 0xbe23, 0 },
	{ { 0x95, 0x8d }, 2, 0xbe24, 0 },
	{ { 0x95, 0x8e }, 2, 0xbe25, 0 },
	{ { 0x95, 0x8f }, 2, 0xbe26, 0 },
	{ { 0x95, 0x90 }, 2, 0xbe27, 0 },
	{ { 0x95, 0x91 }, 2, 0xbe28, 0 },
	{ { 0x95, 0x92 }, 2, 0xbe29, 0 },
	{ { 0x95, 0x93 }, 2, 0xbe2a, 0 },
	{ { 0x95, 0x94 }, 2, 0xbe2b, 0 },
	{ { 0x95, 0x95 }, 2, 0xbe2c, 0 },
	{ { 0x95, 0x96 }, 2, 0xbe2d, 0 },
	{ { 0x95, 0x97 }, 2, 0xbe2e, 0 },
	{ { 0x95, 0x98 }, 2, 0xbe2f, 0 },
	{ { 0x95, 0x99 }, 2, 0xbe30, 0 },
	{ { 0x95, 0x9a }, 2, 0xbe31, 0 },
	{ { 0x95, 0x9b }, 2, 0xbe32, 0 },
	{ { 0x95, 0x9c }, 2, 0xbe33, 0 },
	{ { 0x95, 0x9d }, 2, 0xbe34, 0 },
	{ { 0x95, 0x9e }, 2, 0xbe35, 0 },
	{ { 0x95, 0x9f }, 2, 0xbe36, 0 },
	{ { 0x95, 0xa0 }, 2, 0xbe37, 0 },
	{ { 0x95, 0xa1 }, 2, 0xbe38, 0 },
	{ { 0x95, 0xa2 }, 2, 0xbe39, 0 },
	{ { 0x95, 0xa3 }, 2, 0xbe3a, 0 },
	{ { 0x95, 0xa4 }, 2, 0xbe3b, 0 },
	{ { 0x95, 0xa5 }, 2, 0xbe3c, 0 },
	{ { 0x95, 0xa6 }, 2, 0xbe3d, 0 },
	{ { 0x95, 0xa7 }, 2, 0xbe3e, 0 },
	{ { 0x95, 0xa8 }, 2, 0xbe3f, 0 },
	{ { 0x95, 0xa9 }, 2, 0xbe40, 0 },
	{ { 0x95, 0xaa }, 2, 0xbe41, 0 },
	{ { 0x95, 0xab }, 2, 0xbe42, 0 },
	{ { 0x95, 0xac }, 2, 0xbe43, 0 },
	{ { 0x95, 0xad }, 2, 0xbe46, 0 },
	{ { 0x95, 0xae }, 2, 0xbe47, 0 },
	{ { 0x95, 0xaf }, 2, 0xbe49, 0 },
	{ { 0x95, 0xb0 }, 2, 0xbe4a, 0 },
	{ { 0x95, 0xb1 }, 2, 0xbe4b, 0 },
	{ { 0x95, 0xb2 }, 2, 0xbe4d, 0 },
	{ { 0x95, 0xb3 }, 2, 0xbe4f, 0 },
	{ { 0x95, 0xb4 }, 2, 0xbe50, 0 },
	{ { 0x95, 0xb5 }, 2, 0xbe51, 0 },
	{ { 0x95, 0xb6 }, 2, 0xbe52, 0 },
	{ { 0x95, 0xb7 }, 2, 0xbe53, 0 },
	{ { 0x95, 0xb8 }, 2, 0xbe56, 0 },
	{ { 0x95, 0xb9 }, 2, 0xbe58, 0 },
	{ { 0x95, 0xba }, 2, 0xbe5c, 0 },
	{ { 0x95, 0xbb }, 2, 0xbe5d, 0 },
	{ { 0x95, 0xbc }, 2, 0xbe5e, 0 },
	{ { 0x95, 0xbd }, 2, 0xbe5f, 0 },
	{ { 0x95, 0xbe }, 2, 0xbe62, 0 },
	{ { 0x95, 0xbf }, 2, 0xbe63, 0 },
	{ { 0x95, 0xc0 }, 2, 0xbe65, 0 },
	{ { 0x95, 0xc1 }, 2, 0xbe66, 0 },
	{ { 0x95, 0xc2 }, 2, 0xbe67, 0 },
	{ { 0x95, 0xc3 }, 2, 0xbe69, 0 },
	{ { 0x95, 0xc4 }, 2, 0xbe6b, 0 },
	{ { 0x95, 0xc5 }, 2, 0xbe6c, 0 },
	{ { 0x95, 0xc6 }, 2, 0xbe6d, 0 },
	{ { 0x95, 0xc7 }, 2, 0xbe6e, 0 },
	{ { 0x95, 0xc8 }, 2, 0xbe6f, 0 },
	{ { 0x95, 0xc9 }, 2, 0xbe72, 0 },
	{ { 0x95, 0xca }, 2, 0xbe76, 0 },
	{ { 0x95, 0xcb }, 2, 0xbe77, 0 },
	{ { 0x95, 0xcc }, 2, 0xbe78, 0 },
	{ { 0x95, 0xcd }, 2, 0xbe79, 0 },
	{ { 0x95, 0xce }, 2, 0xbe7a, 0 },
	{ { 0x95, 0xcf }, 2, 0xbe7e, 0 },
	{ { 0x95, 0xd0 }, 2, 0xbe7f, 0 },
	{ { 0x95, 0xd1 }, 2, 0xbe81, 0 },
	{ { 0x95, 0xd2 }, 2, 0xbe82, 0 },
	{ { 0x95, 0xd3 }, 2, 0xbe83, 0 },
	{ { 0x95, 0xd4 }, 2, 0xbe85, 0 },
	{ { 0x95, 0xd5 }, 2, 0xbe86, 0 },
	{ { 0x95, 0xd6 }, 2, 0xbe87, 0 },
	{ { 0x95, 0xd7 }, 2, 0xbe88, 0 },
	{ { 0x95, 0xd8 }, 2, 0xbe89, 0 },
	{ { 0x95, 0xd9 }, 2, 0xbe8a, 0 },
	{ { 0x95, 0xda }, 2, 0xbe8b, 0 },
	{ { 0x95, 0xdb }, 2, 0xbe8e, 0 },
	{ { 0x95, 0xdc }, 2, 0xbe92, 0 },
	{ { 0x95, 0xdd }, 2, 0xbe93, 0 },
	{ { 0x95, 0xde }, 2, 0xbe94, 0 },
	{ { 0x95, 0xdf }, 2, 0xbe95, 0 },
	{ { 0x95, 0xe0 }, 2, 0xbe96, 0 },
	{ { 0x95, 0xe1 }, 2, 0xbe97, 0 },
	{ { 0x95, 0xe2 }, 2, 0xbe9a, 0 },
	{ { 0x95, 0xe3 }, 2, 0xbe9b, 0 },
	{ { 0x95, 0xe4 }, 2, 0xbe9c, 0 },
	{ { 0x95, 0xe5 }, 2, 0xbe9d, 0 },
	{ { 0x95, 0xe6 }, 2, 0xbe9e, 0 },
	{ { 0x95, 0xe7 }, 2, 0xbe9f, 0 },
	{ { 0x95, 0xe8 }, 2, 0xbea0, 0 },
	{ { 0x95, 0xe9 }, 2, 0xbea1, 0 },
	{ { 0x95, 0xea }, 2, 0xbea2, 0 },
	{ { 0x95, 0xeb }, 2, 0xbea3, 0 },
	{ { 0x95, 0xec }, 2, 0xbea4, 0 },
	{ { 0x95, 0xed }, 2, 0xbea5, 0 },
	{ { 0x95, 0xee }, 2, 0xbea6, 0 },
	{ { 0x95, 0xef }, 2, 0xbea7, 0 },
	{ { 0x95, 0xf0 }, 2, 0xbea9, 0 },
	{ { 0x95, 0xf1 }, 2, 0xbeaa, 0 },
	{ { 0x95, 0xf2 }, 2, 0xbeab, 0 },
	{ { 0x95, 0xf3 }, 2, 0xbeac, 0 },
	{ { 0x95, 0xf4 }, 2, 0xbead, 0 },
	{ { 0x95, 0xf5 }, 2, 0xbeae, 0 },
	{ { 0x95, 0xf6 }, 2, 0xbeaf, 0 },
	{ { 0x95, 0xf7 }, 2, 0xbeb0, 0 },
	{ { 0x95, 0xf8 }, 2, 0xbeb1, 0 },
	{ { 0x95, 0xf9 }, 2, 0xbeb2, 0 },
	{ { 0x95, 0xfa }, 2, 0xbeb3, 0 },
	{ { 0x95, 0xfb }, 2, 0xbeb4, 0 },
	{ { 0x95, 0xfc }, 2, 0xbeb5, 0 },
	{ { 0x95, 0xfd }, 2, 0xbeb6, 0 },
	{ { 0x95, 0xfe }, 2, 0xbeb7, 0 },

	{ { 0x96, 0x41 }, 2, 0xbeb8, 0 },
	{ { 0x96, 0x42 }, 2, 0xbeb9, 0 },
	{ { 0x96, 0x43 }, 2, 0xbeba, 0 },
	{ { 0x96, 0x44 }, 2, 0xbebb, 0 },
	{ { 0x96, 0x45 }, 2, 0xbebc, 0 },
	{ { 0x96, 0x46 }, 2, 0xbebd, 0 },
	{ { 0x96, 0x47 }, 2, 0xbebe, 0 },
	{ { 0x96, 0x48 }, 2, 0xbebf, 0 },
	{ { 0x96, 0x49 }, 2, 0xbec0, 0 },
	{ { 0x96, 0x4a }, 2, 0xbec1, 0 },
	{ { 0x96, 0x4b }, 2, 0xbec2, 0 },
	{ { 0x96, 0x4c }, 2, 0xbec3, 0 },
	{ { 0x96, 0x4d }, 2, 0xbec4, 0 },
	{ { 0x96, 0x4e }, 2, 0xbec5, 0 },
	{ { 0x96, 0x4f }, 2, 0xbec6, 0 },
	{ { 0x96, 0x50 }, 2, 0xbec7, 0 },
	{ { 0x96, 0x51 }, 2, 0xbec8, 0 },
	{ { 0x96, 0x52 }, 2, 0xbec9, 0 },
	{ { 0x96, 0x53 }, 2, 0xbeca, 0 },
	{ { 0x96, 0x54 }, 2, 0xbecb, 0 },
	{ { 0x96, 0x55 }, 2, 0xbecc, 0 },
	{ { 0x96, 0x56 }, 2, 0xbecd, 0 },
	{ { 0x96, 0x57 }, 2, 0xbece, 0 },
	{ { 0x96, 0x58 }, 2, 0xbecf, 0 },
	{ { 0x96, 0x59 }, 2, 0xbed2, 0 },
	{ { 0x96, 0x5a }, 2, 0xbed3, 0 },
	{ { 0x96, 0x61 }, 2, 0xbed5, 0 },
	{ { 0x96, 0x62 }, 2, 0xbed6, 0 },
	{ { 0x96, 0x63 }, 2, 0xbed9, 0 },
	{ { 0x96, 0x64 }, 2, 0xbeda, 0 },
	{ { 0x96, 0x65 }, 2, 0xbedb, 0 },
	{ { 0x96, 0x66 }, 2, 0xbedc, 0 },
	{ { 0x96, 0x67 }, 2, 0xbedd, 0 },
	{ { 0x96, 0x68 }, 2, 0xbede, 0 },
	{ { 0x96, 0x69 }, 2, 0xbedf, 0 },
	{ { 0x96, 0x6a }, 2, 0xbee1, 0 },
	{ { 0x96, 0x6b }, 2, 0xbee2, 0 },
	{ { 0x96, 0x6c }, 2, 0xbee6, 0 },
	{ { 0x96, 0x6d }, 2, 0xbee7, 0 },
	{ { 0x96, 0x6e }, 2, 0xbee8, 0 },
	{ { 0x96, 0x6f }, 2, 0xbee9, 0 },
	{ { 0x96, 0x70 }, 2, 0xbeea, 0 },
	{ { 0x96, 0x71 }, 2, 0xbeeb, 0 },
	{ { 0x96, 0x72 }, 2, 0xbeed, 0 },
	{ { 0x96, 0x73 }, 2, 0xbeee, 0 },
	{ { 0x96, 0x74 }, 2, 0xbeef, 0 },
	{ { 0x96, 0x75 }, 2, 0xbef0, 0 },
	{ { 0x96, 0x76 }, 2, 0xbef1, 0 },
	{ { 0x96, 0x77 }, 2, 0xbef2, 0 },
	{ { 0x96, 0x78 }, 2, 0xbef3, 0 },
	{ { 0x96, 0x79 }, 2, 0xbef4, 0 },
	{ { 0x96, 0x7a }, 2, 0xbef5, 0 },
	{ { 0x96, 0x81 }, 2, 0xbef6, 0 },
	{ { 0x96, 0x82 }, 2, 0xbef7, 0 },
	{ { 0x96, 0x83 }, 2, 0xbef8, 0 },
	{ { 0x96, 0x84 }, 2, 0xbef9, 0 },
	{ { 0x96, 0x85 }, 2, 0xbefa, 0 },
	{ { 0x96, 0x86 }, 2, 0xbefb, 0 },
	{ { 0x96, 0x87 }, 2, 0xbefc, 0 },
	{ { 0x96, 0x88 }, 2, 0xbefd, 0 },
	{ { 0x96, 0x89 }, 2, 0xbefe, 0 },
	{ { 0x96, 0x8a }, 2, 0xbeff, 0 },
	{ { 0x96, 0x8b }, 2, 0xbf00, 0 },
	{ { 0x96, 0x8c }, 2, 0xbf02, 0 },
	{ { 0x96, 0x8d }, 2, 0xbf03, 0 },
	{ { 0x96, 0x8e }, 2, 0xbf04, 0 },
	{ { 0x96, 0x8f }, 2, 0xbf05, 0 },
	{ { 0x96, 0x90 }, 2, 0xbf06, 0 },
	{ { 0x96, 0x91 }, 2, 0xbf07, 0 },
	{ { 0x96, 0x92 }, 2, 0xbf0a, 0 },
	{ { 0x96, 0x93 }, 2, 0xbf0b, 0 },
	{ { 0x96, 0x94 }, 2, 0xbf0c, 0 },
	{ { 0x96, 0x95 }, 2, 0xbf0d, 0 },
	{ { 0x96, 0x96 }, 2, 0xbf0e, 0 },
	{ { 0x96, 0x97 }, 2, 0xbf0f, 0 },
	{ { 0x96, 0x98 }, 2, 0xbf10, 0 },
	{ { 0x96, 0x99 }, 2, 0xbf11, 0 },
	{ { 0x96, 0x9a }, 2, 0xbf12, 0 },
	{ { 0x96, 0x9b }, 2, 0xbf13, 0 },
	{ { 0x96, 0x9c }, 2, 0xbf14, 0 },
	{ { 0x96, 0x9d }, 2, 0xbf15, 0 },
	{ { 0x96, 0x9e }, 2, 0xbf16, 0 },
	{ { 0x96, 0x9f }, 2, 0xbf17, 0 },
	{ { 0x96, 0xa0 }, 2, 0xbf1a, 0 },
	{ { 0x96, 0xa1 }, 2, 0xbf1e, 0 },
	{ { 0x96, 0xa2 }, 2, 0xbf1f, 0 },
	{ { 0x96, 0xa3 }, 2, 0xbf20, 0 },
	{ { 0x96, 0xa4 }, 2, 0xbf21, 0 },
	{ { 0x96, 0xa5 }, 2, 0xbf22, 0 },
	{ { 0x96, 0xa6 }, 2, 0xbf23, 0 },
	{ { 0x96, 0xa7 }, 2, 0xbf24, 0 },
	{ { 0x96, 0xa8 }, 2, 0xbf25, 0 },
	{ { 0x96, 0xa9 }, 2, 0xbf26, 0 },
	{ { 0x96, 0xaa }, 2, 0xbf27, 0 },
	{ { 0x96, 0xab }, 2, 0xbf28, 0 },
	{ { 0x96, 0xac }, 2, 0xbf29, 0 },
	{ { 0x96, 0xad }, 2, 0xbf2a, 0 },
	{ { 0x96, 0xae }, 2, 0xbf2b, 0 },
	{ { 0x96, 0xaf }, 2, 0xbf2c, 0 },
	{ { 0x96, 0xb0 }, 2, 0xbf2d, 0 },
	{ { 0x96, 0xb1 }, 2, 0xbf2e, 0 },
	{ { 0x96, 0xb2 }, 2, 0xbf2f, 0 },
	{ { 0x96, 0xb3 }, 2, 0xbf30, 0 },
	{ { 0x96, 0xb4 }, 2, 0xbf31, 0 },
	{ { 0x96, 0xb5 }, 2, 0xbf32, 0 },
	{ { 0x96, 0xb6 }, 2, 0xbf33, 0 },
	{ { 0x96, 0xb7 }, 2, 0xbf34, 0 },
	{ { 0x96, 0xb8 }, 2, 0xbf35, 0 },
	{ { 0x96, 0xb9 }, 2, 0xbf36, 0 },
	{ { 0x96, 0xba }, 2, 0xbf37, 0 },
	{ { 0x96, 0xbb }, 2, 0xbf38, 0 },
	{ { 0x96, 0xbc }, 2, 0xbf39, 0 },
	{ { 0x96, 0xbd }, 2, 0xbf3a, 0 },
	{ { 0x96, 0xbe }, 2, 0xbf3b, 0 },
	{ { 0x96, 0xbf }, 2, 0xbf3c, 0 },
	{ { 0x96, 0xc0 }, 2, 0xbf3d, 0 },
	{ { 0x96, 0xc1 }, 2, 0xbf3e, 0 },
	{ { 0x96, 0xc2 }, 2, 0xbf3f, 0 },
	{ { 0x96, 0xc3 }, 2, 0xbf42, 0 },
	{ { 0x96, 0xc4 }, 2, 0xbf43, 0 },
	{ { 0x96, 0xc5 }, 2, 0xbf45, 0 },
	{ { 0x96, 0xc6 }, 2, 0xbf46, 0 },
	{ { 0x96, 0xc7 }, 2, 0xbf47, 0 },
	{ { 0x96, 0xc8 }, 2, 0xbf49, 0 },
	{ { 0x96, 0xc9 }, 2, 0xbf4a, 0 },
	{ { 0x96, 0xca }, 2, 0xbf4b, 0 },
	{ { 0x96, 0xcb }, 2, 0xbf4c, 0 },
	{ { 0x96, 0xcc }, 2, 0xbf4d, 0 },
	{ { 0x96, 0xcd }, 2, 0xbf4e, 0 },
	{ { 0x96, 0xce }, 2, 0xbf4f, 0 },
	{ { 0x96, 0xcf }, 2, 0xbf52, 0 },
	{ { 0x96, 0xd0 }, 2, 0xbf53, 0 },
	{ { 0x96, 0xd1 }, 2, 0xbf54, 0 },
	{ { 0x96, 0xd2 }, 2, 0xbf56, 0 },
	{ { 0x96, 0xd3 }, 2, 0xbf57, 0 },
	{ { 0x96, 0xd4 }, 2, 0xbf58, 0 },
	{ { 0x96, 0xd5 }, 2, 0xbf59, 0 },
	{ { 0x96, 0xd6 }, 2, 0xbf5a, 0 },
	{ { 0x96, 0xd7 }, 2, 0xbf5b, 0 },
	{ { 0x96, 0xd8 }, 2, 0xbf5c, 0 },
	{ { 0x96, 0xd9 }, 2, 0xbf5d, 0 },
	{ { 0x96, 0xda }, 2, 0xbf5e, 0 },
	{ { 0x96, 0xdb }, 2, 0xbf5f, 0 },
	{ { 0x96, 0xdc }, 2, 0xbf60, 0 },
	{ { 0x96, 0xdd }, 2, 0xbf61, 0 },
	{ { 0x96, 0xde }, 2, 0xbf62, 0 },
	{ { 0x96, 0xdf }, 2, 0xbf63, 0 },
	{ { 0x96, 0xe0 }, 2, 0xbf64, 0 },
	{ { 0x96, 0xe1 }, 2, 0xbf65, 0 },
	{ { 0x96, 0xe2 }, 2, 0xbf66, 0 },
	{ { 0x96, 0xe3 }, 2, 0xbf67, 0 },
	{ { 0x96, 0xe4 }, 2, 0xbf68, 0 },
	{ { 0x96, 0xe5 }, 2, 0xbf69, 0 },
	{ { 0x96, 0xe6 }, 2, 0xbf6a, 0 },
	{ { 0x96, 0xe7 }, 2, 0xbf6b, 0 },
	{ { 0x96, 0xe8 }, 2, 0xbf6c, 0 },
	{ { 0x96, 0xe9 }, 2, 0xbf6d, 0 },
	{ { 0x96, 0xea }, 2, 0xbf6e, 0 },
	{ { 0x96, 0xeb }, 2, 0xbf6f, 0 },
	{ { 0x96, 0xec }, 2, 0xbf70, 0 },
	{ { 0x96, 0xed }, 2, 0xbf71, 0 },
	{ { 0x96, 0xee }, 2, 0xbf72, 0 },
	{ { 0x96, 0xef }, 2, 0xbf73, 0 },
	{ { 0x96, 0xf0 }, 2, 0xbf74, 0 },
	{ { 0x96, 0xf1 }, 2, 0xbf75, 0 },
	{ { 0x96, 0xf2 }, 2, 0xbf76, 0 },
	{ { 0x96, 0xf3 }, 2, 0xbf77, 0 },
	{ { 0x96, 0xf4 }, 2, 0xbf78, 0 },
	{ { 0x96, 0xf5 }, 2, 0xbf79, 0 },
	{ { 0x96, 0xf6 }, 2, 0xbf7a, 0 },
	{ { 0x96, 0xf7 }, 2, 0xbf7b, 0 },
	{ { 0x96, 0xf8 }, 2, 0xbf7c, 0 },
	{ { 0x96, 0xf9 }, 2, 0xbf7d, 0 },
	{ { 0x96, 0xfa }, 2, 0xbf7e, 0 },
	{ { 0x96, 0xfb }, 2, 0xbf7f, 0 },
	{ { 0x96, 0xfc }, 2, 0xbf80, 0 },
	{ { 0x96, 0xfd }, 2, 0xbf81, 0 },
	{ { 0x96, 0xfe }, 2, 0xbf82, 0 },

	{ { 0x97, 0x41 }, 2, 0xbf83, 0 },
	{ { 0x97, 0x42 }, 2, 0xbf84, 0 },
	{ { 0x97, 0x43 }, 2, 0xbf85, 0 },
	{ { 0x97, 0x44 }, 2, 0xbf86, 0 },
	{ { 0x97, 0x45 }, 2, 0xbf87, 0 },
	{ { 0x97, 0x46 }, 2, 0xbf88, 0 },
	{ { 0x97, 0x47 }, 2, 0xbf89, 0 },
	{ { 0x97, 0x48 }, 2, 0xbf8a, 0 },
	{ { 0x97, 0x49 }, 2, 0xbf8b, 0 },
	{ { 0x97, 0x4a }, 2, 0xbf8c, 0 },
	{ { 0x97, 0x4b }, 2, 0xbf8d, 0 },
	{ { 0x97, 0x4c }, 2, 0xbf8e, 0 },
	{ { 0x97, 0x4d }, 2, 0xbf8f, 0 },
	{ { 0x97, 0x4e }, 2, 0xbf90, 0 },
	{ { 0x97, 0x4f }, 2, 0xbf91, 0 },
	{ { 0x97, 0x50 }, 2, 0xbf92, 0 },
	{ { 0x97, 0x51 }, 2, 0xbf93, 0 },
	{ { 0x97, 0x52 }, 2, 0xbf95, 0 },
	{ { 0x97, 0x53 }, 2, 0xbf96, 0 },
	{ { 0x97, 0x54 }, 2, 0xbf97, 0 },
	{ { 0x97, 0x55 }, 2, 0xbf98, 0 },
	{ { 0x97, 0x56 }, 2, 0xbf99, 0 },
	{ { 0x97, 0x57 }, 2, 0xbf9a, 0 },
	{ { 0x97, 0x58 }, 2, 0xbf9b, 0 },
	{ { 0x97, 0x59 }, 2, 0xbf9c, 0 },
	{ { 0x97, 0x5a }, 2, 0xbf9d, 0 },
	{ { 0x97, 0x61 }, 2, 0xbf9e, 0 },
	{ { 0x97, 0x62 }, 2, 0xbf9f, 0 },
	{ { 0x97, 0x63 }, 2, 0xbfa0, 0 },
	{ { 0x97, 0x64 }, 2, 0xbfa1, 0 },
	{ { 0x97, 0x65 }, 2, 0xbfa2, 0 },
	{ { 0x97, 0x66 }, 2, 0xbfa3, 0 },
	{ { 0x97, 0x67 }, 2, 0xbfa4, 0 },
	{ { 0x97, 0x68 }, 2, 0xbfa5, 0 },
	{ { 0x97, 0x69 }, 2, 0xbfa6, 0 },
	{ { 0x97, 0x6a }, 2, 0xbfa7, 0 },
	{ { 0x97, 0x6b }, 2, 0xbfa8, 0 },
	{ { 0x97, 0x6c }, 2, 0xbfa9, 0 },
	{ { 0x97, 0x6d }, 2, 0xbfaa, 0 },
	{ { 0x97, 0x6e }, 2, 0xbfab, 0 },
	{ { 0x97, 0x6f }, 2, 0xbfac, 0 },
	{ { 0x97, 0x70 }, 2, 0xbfad, 0 },
	{ { 0x97, 0x71 }, 2, 0xbfae, 0 },
	{ { 0x97, 0x72 }, 2, 0xbfaf, 0 },
	{ { 0x97, 0x73 }, 2, 0xbfb1, 0 },
	{ { 0x97, 0x74 }, 2, 0xbfb2, 0 },
	{ { 0x97, 0x75 }, 2, 0xbfb3, 0 },
	{ { 0x97, 0x76 }, 2, 0xbfb4, 0 },
	{ { 0x97, 0x77 }, 2, 0xbfb5, 0 },
	{ { 0x97, 0x78 }, 2, 0xbfb6, 0 },
	{ { 0x97, 0x79 }, 2, 0xbfb7, 0 },
	{ { 0x97, 0x7a }, 2, 0xbfb8, 0 },
	{ { 0x97, 0x81 }, 2, 0xbfb9, 0 },
	{ { 0x97, 0x82 }, 2, 0xbfba, 0 },
	{ { 0x97, 0x83 }, 2, 0xbfbb, 0 },
	{ { 0x97, 0x84 }, 2, 0xbfbc, 0 },
	{ { 0x97, 0x85 }, 2, 0xbfbd, 0 },
	{ { 0x97, 0x86 }, 2, 0xbfbe, 0 },
	{ { 0x97, 0x87 }, 2, 0xbfbf, 0 },
	{ { 0x97, 0x88 }, 2, 0xbfc0, 0 },
	{ { 0x97, 0x89 }, 2, 0xbfc1, 0 },
	{ { 0x97, 0x8a }, 2, 0xbfc2, 0 },
	{ { 0x97, 0x8b }, 2, 0xbfc3, 0 },
	{ { 0x97, 0x8c }, 2, 0xbfc4, 0 },
	{ { 0x97, 0x8d }, 2, 0xbfc6, 0 },
	{ { 0x97, 0x8e }, 2, 0xbfc7, 0 },
	{ { 0x97, 0x8f }, 2, 0xbfc8, 0 },
	{ { 0x97, 0x90 }, 2, 0xbfc9, 0 },
	{ { 0x97, 0x91 }, 2, 0xbfca, 0 },
	{ { 0x97, 0x92 }, 2, 0xbfcb, 0 },
	{ { 0x97, 0x93 }, 2, 0xbfce, 0 },
	{ { 0x97, 0x94 }, 2, 0xbfcf, 0 },
	{ { 0x97, 0x95 }, 2, 0xbfd1, 0 },
	{ { 0x97, 0x96 }, 2, 0xbfd2, 0 },
	{ { 0x97, 0x97 }, 2, 0xbfd3, 0 },
	{ { 0x97, 0x98 }, 2, 0xbfd5, 0 },
	{ { 0x97, 0x99 }, 2, 0xbfd6, 0 },
	{ { 0x97, 0x9a }, 2, 0xbfd7, 0 },
	{ { 0x97, 0x9b }, 2, 0xbfd8, 0 },
	{ { 0x97, 0x9c }, 2, 0xbfd9, 0 },
	{ { 0x97, 0x9d }, 2, 0xbfda, 0 },
	{ { 0x97, 0x9e }, 2, 0xbfdb, 0 },
	{ { 0x97, 0x9f }, 2, 0xbfdd, 0 },
	{ { 0x97, 0xa0 }, 2, 0xbfde, 0 },
	{ { 0x97, 0xa1 }, 2, 0xbfe0, 0 },
	{ { 0x97, 0xa2 }, 2, 0xbfe2, 0 },
	{ { 0x97, 0xa3 }, 2, 0xbfe3, 0 },
	{ { 0x97, 0xa4 }, 2, 0xbfe4, 0 },
	{ { 0x97, 0xa5 }, 2, 0xbfe5, 0 },
	{ { 0x97, 0xa6 }, 2, 0xbfe6, 0 },
	{ { 0x97, 0xa7 }, 2, 0xbfe7, 0 },
	{ { 0x97, 0xa8 }, 2, 0xbfe8, 0 },
	{ { 0x97, 0xa9 }, 2, 0xbfe9, 0 },
	{ { 0x97, 0xaa }, 2, 0xbfea, 0 },
	{ { 0x97, 0xab }, 2, 0xbfeb, 0 },
	{ { 0x97, 0xac }, 2, 0xbfec, 0 },
	{ { 0x97, 0xad }, 2, 0xbfed, 0 },
	{ { 0x97, 0xae }, 2, 0xbfee, 0 },
	{ { 0x97, 0xaf }, 2, 0xbfef, 0 },
	{ { 0x97, 0xb0 }, 2, 0xbff0, 0 },
	{ { 0x97, 0xb1 }, 2, 0xbff1, 0 },
	{ { 0x97, 0xb2 }, 2, 0xbff2, 0 },
	{ { 0x97, 0xb3 }, 2, 0xbff3, 0 },
	{ { 0x97, 0xb4 }, 2, 0xbff4, 0 },
	{ { 0x97, 0xb5 }, 2, 0xbff5, 0 },
	{ { 0x97, 0xb6 }, 2, 0xbff6, 0 },
	{ { 0x97, 0xb7 }, 2, 0xbff7, 0 },
	{ { 0x97, 0xb8 }, 2, 0xbff8, 0 },
	{ { 0x97, 0xb9 }, 2, 0xbff9, 0 },
	{ { 0x97, 0xba }, 2, 0xbffa, 0 },
	{ { 0x97, 0xbb }, 2, 0xbffb, 0 },
	{ { 0x97, 0xbc }, 2, 0xbffc, 0 },
	{ { 0x97, 0xbd }, 2, 0xbffd, 0 },
	{ { 0x97, 0xbe }, 2, 0xbffe, 0 },
	{ { 0x97, 0xbf }, 2, 0xbfff, 0 },
	{ { 0x97, 0xc0 }, 2, 0xc000, 0 },
	{ { 0x97, 0xc1 }, 2, 0xc001, 0 },
	{ { 0x97, 0xc2 }, 2, 0xc002, 0 },
	{ { 0x97, 0xc3 }, 2, 0xc003, 0 },
	{ { 0x97, 0xc4 }, 2, 0xc004, 0 },
	{ { 0x97, 0xc5 }, 2, 0xc005, 0 },
	{ { 0x97, 0xc6 }, 2, 0xc006, 0 },
	{ { 0x97, 0xc7 }, 2, 0xc007, 0 },
	{ { 0x97, 0xc8 }, 2, 0xc008, 0 },
	{ { 0x97, 0xc9 }, 2, 0xc009, 0 },
	{ { 0x97, 0xca }, 2, 0xc00a, 0 },
	{ { 0x97, 0xcb }, 2, 0xc00b, 0 },
	{ { 0x97, 0xcc }, 2, 0xc00c, 0 },
	{ { 0x97, 0xcd }, 2, 0xc00d, 0 },
	{ { 0x97, 0xce }, 2, 0xc00e, 0 },
	{ { 0x97, 0xcf }, 2, 0xc00f, 0 },
	{ { 0x97, 0xd0 }, 2, 0xc010, 0 },
	{ { 0x97, 0xd1 }, 2, 0xc011, 0 },
	{ { 0x97, 0xd2 }, 2, 0xc012, 0 },
	{ { 0x97, 0xd3 }, 2, 0xc013, 0 },
	{ { 0x97, 0xd4 }, 2, 0xc014, 0 },
	{ { 0x97, 0xd5 }, 2, 0xc015, 0 },
	{ { 0x97, 0xd6 }, 2, 0xc016, 0 },
	{ { 0x97, 0xd7 }, 2, 0xc017, 0 },
	{ { 0x97, 0xd8 }, 2, 0xc018, 0 },
	{ { 0x97, 0xd9 }, 2, 0xc019, 0 },
	{ { 0x97, 0xda }, 2, 0xc01a, 0 },
	{ { 0x97, 0xdb }, 2, 0xc01b, 0 },
	{ { 0x97, 0xdc }, 2, 0xc01c, 0 },
	{ { 0x97, 0xdd }, 2, 0xc01d, 0 },
	{ { 0x97, 0xde }, 2, 0xc01e, 0 },
	{ { 0x97, 0xdf }, 2, 0xc01f, 0 },
	{ { 0x97, 0xe0 }, 2, 0xc020, 0 },
	{ { 0x97, 0xe1 }, 2, 0xc021, 0 },
	{ { 0x97, 0xe2 }, 2, 0xc022, 0 },
	{ { 0x97, 0xe3 }, 2, 0xc023, 0 },
	{ { 0x97, 0xe4 }, 2, 0xc024, 0 },
	{ { 0x97, 0xe5 }, 2, 0xc025, 0 },
	{ { 0x97, 0xe6 }, 2, 0xc026, 0 },
	{ { 0x97, 0xe7 }, 2, 0xc027, 0 },
	{ { 0x97, 0xe8 }, 2, 0xc028, 0 },
	{ { 0x97, 0xe9 }, 2, 0xc029, 0 },
	{ { 0x97, 0xea }, 2, 0xc02a, 0 },
	{ { 0x97, 0xeb }, 2, 0xc02b, 0 },
	{ { 0x97, 0xec }, 2, 0xc02c, 0 },
	{ { 0x97, 0xed }, 2, 0xc02d, 0 },
	{ { 0x97, 0xee }, 2, 0xc02e, 0 },
	{ { 0x97, 0xef }, 2, 0xc02f, 0 },
	{ { 0x97, 0xf0 }, 2, 0xc030, 0 },
	{ { 0x97, 0xf1 }, 2, 0xc031, 0 },
	{ { 0x97, 0xf2 }, 2, 0xc032, 0 },
	{ { 0x97, 0xf3 }, 2, 0xc033, 0 },
	{ { 0x97, 0xf4 }, 2, 0xc034, 0 },
	{ { 0x97, 0xf5 }, 2, 0xc035, 0 },
	{ { 0x97, 0xf6 }, 2, 0xc036, 0 },
	{ { 0x97, 0xf7 }, 2, 0xc037, 0 },
	{ { 0x97, 0xf8 }, 2, 0xc038, 0 },
	{ { 0x97, 0xf9 }, 2, 0xc039, 0 },
	{ { 0x97, 0xfa }, 2, 0xc03a, 0 },
	{ { 0x97, 0xfb }, 2, 0xc03b, 0 },
	{ { 0x97, 0xfc }, 2, 0xc03d, 0 },
	{ { 0x97, 0xfd }, 2, 0xc03e, 0 },
	{ { 0x97, 0xfe }, 2, 0xc03f, 0 },

	{ { 0x98, 0x41 }, 2, 0xc040, 0 },
	{ { 0x98, 0x42 }, 2, 0xc041, 0 },
	{ { 0x98, 0x43 }, 2, 0xc042, 0 },
	{ { 0x98, 0x44 }, 2, 0xc043, 0 },
	{ { 0x98, 0x45 }, 2, 0xc044, 0 },
	{ { 0x98, 0x46 }, 2, 0xc045, 0 },
	{ { 0x98, 0x47 }, 2, 0xc046, 0 },
	{ { 0x98, 0x48 }, 2, 0xc047, 0 },
	{ { 0x98, 0x49 }, 2, 0xc048, 0 },
	{ { 0x98, 0x4a }, 2, 0xc049, 0 },
	{ { 0x98, 0x4b }, 2, 0xc04a, 0 },
	{ { 0x98, 0x4c }, 2, 0xc04b, 0 },
	{ { 0x98, 0x4d }, 2, 0xc04c, 0 },
	{ { 0x98, 0x4e }, 2, 0xc04d, 0 },
	{ { 0x98, 0x4f }, 2, 0xc04e, 0 },
	{ { 0x98, 0x50 }, 2, 0xc04f, 0 },
	{ { 0x98, 0x51 }, 2, 0xc050, 0 },
	{ { 0x98, 0x52 }, 2, 0xc052, 0 },
	{ { 0x98, 0x53 }, 2, 0xc053, 0 },
	{ { 0x98, 0x54 }, 2, 0xc054, 0 },
	{ { 0x98, 0x55 }, 2, 0xc055, 0 },
	{ { 0x98, 0x56 }, 2, 0xc056, 0 },
	{ { 0x98, 0x57 }, 2, 0xc057, 0 },
	{ { 0x98, 0x58 }, 2, 0xc059, 0 },
	{ { 0x98, 0x59 }, 2, 0xc05a, 0 },
	{ { 0x98, 0x5a }, 2, 0xc05b, 0 },
	{ { 0x98, 0x61 }, 2, 0xc05d, 0 },
	{ { 0x98, 0x62 }, 2, 0xc05e, 0 },
	{ { 0x98, 0x63 }, 2, 0xc05f, 0 },
	{ { 0x98, 0x64 }, 2, 0xc061, 0 },
	{ { 0x98, 0x65 }, 2, 0xc062, 0 },
	{ { 0x98, 0x66 }, 2, 0xc063, 0 },
	{ { 0x98, 0x67 }, 2, 0xc064, 0 },
	{ { 0x98, 0x68 }, 2, 0xc065, 0 },
	{ { 0x98, 0x69 }, 2, 0xc066, 0 },
	{ { 0x98, 0x6a }, 2, 0xc067, 0 },
	{ { 0x98, 0x6b }, 2, 0xc06a, 0 },
	{ { 0x98, 0x6c }, 2, 0xc06b, 0 },
	{ { 0x98, 0x6d }, 2, 0xc06c, 0 },
	{ { 0x98, 0x6e }, 2, 0xc06d, 0 },
	{ { 0x98, 0x6f }, 2, 0xc06e, 0 },
	{ { 0x98, 0x70 }, 2, 0xc06f, 0 },
	{ { 0x98, 0x71 }, 2, 0xc070, 0 },
	{ { 0x98, 0x72 }, 2, 0xc071, 0 },
	{ { 0x98, 0x73 }, 2, 0xc072, 0 },
	{ { 0x98, 0x74 }, 2, 0xc073, 0 },
	{ { 0x98, 0x75 }, 2, 0xc074, 0 },
	{ { 0x98, 0x76 }, 2, 0xc075, 0 },
	{ { 0x98, 0x77 }, 2, 0xc076, 0 },
	{ { 0x98, 0x78 }, 2, 0xc077, 0 },
	{ { 0x98, 0x79 }, 2, 0xc078, 0 },
	{ { 0x98, 0x7a }, 2, 0xc079, 0 },
	{ { 0x98, 0x81 }, 2, 0xc07a, 0 },
	{ { 0x98, 0x82 }, 2, 0xc07b, 0 },
	{ { 0x98, 0x83 }, 2, 0xc07c, 0 },
	{ { 0x98, 0x84 }, 2, 0xc07d, 0 },
	{ { 0x98, 0x85 }, 2, 0xc07e, 0 },
	{ { 0x98, 0x86 }, 2, 0xc07f, 0 },
	{ { 0x98, 0x87 }, 2, 0xc080, 0 },
	{ { 0x98, 0x88 }, 2, 0xc081, 0 },
	{ { 0x98, 0x89 }, 2, 0xc082, 0 },
	{ { 0x98, 0x8a }, 2, 0xc083, 0 },
	{ { 0x98, 0x8b }, 2, 0xc084, 0 },
	{ { 0x98, 0x8c }, 2, 0xc085, 0 },
	{ { 0x98, 0x8d }, 2, 0xc086, 0 },
	{ { 0x98, 0x8e }, 2, 0xc087, 0 },
	{ { 0x98, 0x8f }, 2, 0xc088, 0 },
	{ { 0x98, 0x90 }, 2, 0xc089, 0 },
	{ { 0x98, 0x91 }, 2, 0xc08a, 0 },
	{ { 0x98, 0x92 }, 2, 0xc08b, 0 },
	{ { 0x98, 0x93 }, 2, 0xc08c, 0 },
	{ { 0x98, 0x94 }, 2, 0xc08d, 0 },
	{ { 0x98, 0x95 }, 2, 0xc08e, 0 },
	{ { 0x98, 0x96 }, 2, 0xc08f, 0 },
	{ { 0x98, 0x97 }, 2, 0xc092, 0 },
	{ { 0x98, 0x98 }, 2, 0xc093, 0 },
	{ { 0x98, 0x99 }, 2, 0xc095, 0 },
	{ { 0x98, 0x9a }, 2, 0xc096, 0 },
	{ { 0x98, 0x9b }, 2, 0xc097, 0 },
	{ { 0x98, 0x9c }, 2, 0xc099, 0 },
	{ { 0x98, 0x9d }, 2, 0xc09a, 0 },
	{ { 0x98, 0x9e }, 2, 0xc09b, 0 },
	{ { 0x98, 0x9f }, 2, 0xc09c, 0 },
	{ { 0x98, 0xa0 }, 2, 0xc09d, 0 },
	{ { 0x98, 0xa1 }, 2, 0xc09e, 0 },
	{ { 0x98, 0xa2 }, 2, 0xc09f, 0 },
	{ { 0x98, 0xa3 }, 2, 0xc0a2, 0 },
	{ { 0x98, 0xa4 }, 2, 0xc0a4, 0 },
	{ { 0x98, 0xa5 }, 2, 0xc0a6, 0 },
	{ { 0x98, 0xa6 }, 2, 0xc0a7, 0 },
	{ { 0x98, 0xa7 }, 2, 0xc0a8, 0 },
	{ { 0x98, 0xa8 }, 2, 0xc0a9, 0 },
	{ { 0x98, 0xa9 }, 2, 0xc0aa, 0 },
	{ { 0x98, 0xaa }, 2, 0xc0ab, 0 },
	{ { 0x98, 0xab }, 2, 0xc0ae, 0 },
	{ { 0x98, 0xac }, 2, 0xc0b1, 0 },
	{ { 0x98, 0xad }, 2, 0xc0b2, 0 },
	{ { 0x98, 0xae }, 2, 0xc0b7, 0 },
	{ { 0x98, 0xaf }, 2, 0xc0b8, 0 },
	{ { 0x98, 0xb0 }, 2, 0xc0b9, 0 },
	{ { 0x98, 0xb1 }, 2, 0xc0ba, 0 },
	{ { 0x98, 0xb2 }, 2, 0xc0bb, 0 },
	{ { 0x98, 0xb3 }, 2, 0xc0be, 0 },
	{ { 0x98, 0xb4 }, 2, 0xc0c2, 0 },
	{ { 0x98, 0xb5 }, 2, 0xc0c3, 0 },
	{ { 0x98, 0xb6 }, 2, 0xc0c4, 0 },
	{ { 0x98, 0xb7 }, 2, 0xc0c6, 0 },
	{ { 0x98, 0xb8 }, 2, 0xc0c7, 0 },
	{ { 0x98, 0xb9 }, 2, 0xc0ca, 0 },
	{ { 0x98, 0xba }, 2, 0xc0cb, 0 },
	{ { 0x98, 0xbb }, 2, 0xc0cd, 0 },
	{ { 0x98, 0xbc }, 2, 0xc0ce, 0 },
	{ { 0x98, 0xbd }, 2, 0xc0cf, 0 },
	{ { 0x98, 0xbe }, 2, 0xc0d1, 0 },
	{ { 0x98, 0xbf }, 2, 0xc0d2, 0 },
	{ { 0x98, 0xc0 }, 2, 0xc0d3, 0 },
	{ { 0x98, 0xc1 }, 2, 0xc0d4, 0 },
	{ { 0x98, 0xc2 }, 2, 0xc0d5, 0 },
	{ { 0x98, 0xc3 }, 2, 0xc0d6, 0 },
	{ { 0x98, 0xc4 }, 2, 0xc0d7, 0 },
	{ { 0x98, 0xc5 }, 2, 0xc0da, 0 },
	{ { 0x98, 0xc6 }, 2, 0xc0de, 0 },
	{ { 0x98, 0xc7 }, 2, 0xc0df, 0 },
	{ { 0x98, 0xc8 }, 2, 0xc0e0, 0 },
	{ { 0x98, 0xc9 }, 2, 0xc0e1, 0 },
	{ { 0x98, 0xca }, 2, 0xc0e2, 0 },
	{ { 0x98, 0xcb }, 2, 0xc0e3, 0 },
	{ { 0x98, 0xcc }, 2, 0xc0e6, 0 },
	{ { 0x98, 0xcd }, 2, 0xc0e7, 0 },
	{ { 0x98, 0xce }, 2, 0xc0e9, 0 },
	{ { 0x98, 0xcf }, 2, 0xc0ea, 0 },
	{ { 0x98, 0xd0 }, 2, 0xc0eb, 0 },
	{ { 0x98, 0xd1 }, 2, 0xc0ed, 0 },
	{ { 0x98, 0xd2 }, 2, 0xc0ee, 0 },
	{ { 0x98, 0xd3 }, 2, 0xc0ef, 0 },
	{ { 0x98, 0xd4 }, 2, 0xc0f0, 0 },
	{ { 0x98, 0xd5 }, 2, 0xc0f1, 0 },
	{ { 0x98, 0xd6 }, 2, 0xc0f2, 0 },
	{ { 0x98, 0xd7 }, 2, 0xc0f3, 0 },
	{ { 0x98, 0xd8 }, 2, 0xc0f6, 0 },
	{ { 0x98, 0xd9 }, 2, 0xc0f8, 0 },
	{ { 0x98, 0xda }, 2, 0xc0fa, 0 },
	{ { 0x98, 0xdb }, 2, 0xc0fb, 0 },
	{ { 0x98, 0xdc }, 2, 0xc0fc, 0 },
	{ { 0x98, 0xdd }, 2, 0xc0fd, 0 },
	{ { 0x98, 0xde }, 2, 0xc0fe, 0 },
	{ { 0x98, 0xdf }, 2, 0xc0ff, 0 },
	{ { 0x98, 0xe0 }, 2, 0xc101, 0 },
	{ { 0x98, 0xe1 }, 2, 0xc102, 0 },
	{ { 0x98, 0xe2 }, 2, 0xc103, 0 },
	{ { 0x98, 0xe3 }, 2, 0xc105, 0 },
	{ { 0x98, 0xe4 }, 2, 0xc106, 0 },
	{ { 0x98, 0xe5 }, 2, 0xc107, 0 },
	{ { 0x98, 0xe6 }, 2, 0xc109, 0 },
	{ { 0x98, 0xe7 }, 2, 0xc10a, 0 },
	{ { 0x98, 0xe8 }, 2, 0xc10b, 0 },
	{ { 0x98, 0xe9 }, 2, 0xc10c, 0 },
	{ { 0x98, 0xea }, 2, 0xc10d, 0 },
	{ { 0x98, 0xeb }, 2, 0xc10e, 0 },
	{ { 0x98, 0xec }, 2, 0xc10f, 0 },
	{ { 0x98, 0xed }, 2, 0xc111, 0 },
	{ { 0x98, 0xee }, 2, 0xc112, 0 },
	{ { 0x98, 0xef }, 2, 0xc113, 0 },
	{ { 0x98, 0xf0 }, 2, 0xc114, 0 },
	{ { 0x98, 0xf1 }, 2, 0xc116, 0 },
	{ { 0x98, 0xf2 }, 2, 0xc117, 0 },
	{ { 0x98, 0xf3 }, 2, 0xc118, 0 },
	{ { 0x98, 0xf4 }, 2, 0xc119, 0 },
	{ { 0x98, 0xf5 }, 2, 0xc11a, 0 },
	{ { 0x98, 0xf6 }, 2, 0xc11b, 0 },
	{ { 0x98, 0xf7 }, 2, 0xc121, 0 },
	{ { 0x98, 0xf8 }, 2, 0xc122, 0 },
	{ { 0x98, 0xf9 }, 2, 0xc125, 0 },
	{ { 0x98, 0xfa }, 2, 0xc128, 0 },
	{ { 0x98, 0xfb }, 2, 0xc129, 0 },
	{ { 0x98, 0xfc }, 2, 0xc12a, 0 },
	{ { 0x98, 0xfd }, 2, 0xc12b, 0 },
	{ { 0x98, 0xfe }, 2, 0xc12e, 0 },

	{ { 0x99, 0x41 }, 2, 0xc132, 0 },
	{ { 0x99, 0x42 }, 2, 0xc133, 0 },
	{ { 0x99, 0x43 }, 2, 0xc134, 0 },
	{ { 0x99, 0x44 }, 2, 0xc135, 0 },
	{ { 0x99, 0x45 }, 2, 0xc137, 0 },
	{ { 0x99, 0x46 }, 2, 0xc13a, 0 },
	{ { 0x99, 0x47 }, 2, 0xc13b, 0 },
	{ { 0x99, 0x48 }, 2, 0xc13d, 0 },
	{ { 0x99, 0x49 }, 2, 0xc13e, 0 },
	{ { 0x99, 0x4a }, 2, 0xc13f, 0 },
	{ { 0x99, 0x4b }, 2, 0xc141, 0 },
	{ { 0x99, 0x4c }, 2, 0xc142, 0 },
	{ { 0x99, 0x4d }, 2, 0xc143, 0 },
	{ { 0x99, 0x4e }, 2, 0xc144, 0 },
	{ { 0x99, 0x4f }, 2, 0xc145, 0 },
	{ { 0x99, 0x50 }, 2, 0xc146, 0 },
	{ { 0x99, 0x51 }, 2, 0xc147, 0 },
	{ { 0x99, 0x52 }, 2, 0xc14a, 0 },
	{ { 0x99, 0x53 }, 2, 0xc14e, 0 },
	{ { 0x99, 0x54 }, 2, 0xc14f, 0 },
	{ { 0x99, 0x55 }, 2, 0xc150, 0 },
	{ { 0x99, 0x56 }, 2, 0xc151, 0 },
	{ { 0x99, 0x57 }, 2, 0xc152, 0 },
	{ { 0x99, 0x58 }, 2, 0xc153, 0 },
	{ { 0x99, 0x59 }, 2, 0xc156, 0 },
	{ { 0x99, 0x5a }, 2, 0xc157, 0 },
	{ { 0x99, 0x61 }, 2, 0xc159, 0 },
	{ { 0x99, 0x62 }, 2, 0xc15a, 0 },
	{ { 0x99, 0x63 }, 2, 0xc15b, 0 },
	{ { 0x99, 0x64 }, 2, 0xc15d, 0 },
	{ { 0x99, 0x65 }, 2, 0xc15e, 0 },
	{ { 0x99, 0x66 }, 2, 0xc15f, 0 },
	{ { 0x99, 0x67 }, 2, 0xc160, 0 },
	{ { 0x99, 0x68 }, 2, 0xc161, 0 },
	{ { 0x99, 0x69 }, 2, 0xc162, 0 },
	{ { 0x99, 0x6a }, 2, 0xc163, 0 },
	{ { 0x99, 0x6b }, 2, 0xc166, 0 },
	{ { 0x99, 0x6c }, 2, 0xc16a, 0 },
	{ { 0x99, 0x6d }, 2, 0xc16b, 0 },
	{ { 0x99, 0x6e }, 2, 0xc16c, 0 },
	{ { 0x99, 0x6f }, 2, 0xc16d, 0 },
	{ { 0x99, 0x70 }, 2, 0xc16e, 0 },
	{ { 0x99, 0x71 }, 2, 0xc16f, 0 },
	{ { 0x99, 0x72 }, 2, 0xc171, 0 },
	{ { 0x99, 0x73 }, 2, 0xc172, 0 },
	{ { 0x99, 0x74 }, 2, 0xc173, 0 },
	{ { 0x99, 0x75 }, 2, 0xc175, 0 },
	{ { 0x99, 0x76 }, 2, 0xc176, 0 },
	{ { 0x99, 0x77 }, 2, 0xc177, 0 },
	{ { 0x99, 0x78 }, 2, 0xc179, 0 },
	{ { 0x99, 0x79 }, 2, 0xc17a, 0 },
	{ { 0x99, 0x7a }, 2, 0xc17b, 0 },
	{ { 0x99, 0x81 }, 2, 0xc17c, 0 },
	{ { 0x99, 0x82 }, 2, 0xc17d, 0 },
	{ { 0x99, 0x83 }, 2, 0xc17e, 0 },
	{ { 0x99, 0x84 }, 2, 0xc17f, 0 },
	{ { 0x99, 0x85 }, 2, 0xc180, 0 },
	{ { 0x99, 0x86 }, 2, 0xc181, 0 },
	{ { 0x99, 0x87 }, 2, 0xc182, 0 },
	{ { 0x99, 0x88 }, 2, 0xc183, 0 },
	{ { 0x99, 0x89 }, 2, 0xc184, 0 },
	{ { 0x99, 0x8a }, 2, 0xc186, 0 },
	{ { 0x99, 0x8b }, 2, 0xc187, 0 },
	{ { 0x99, 0x8c }, 2, 0xc188, 0 },
	{ { 0x99, 0x8d }, 2, 0xc189, 0 },
	{ { 0x99, 0x8e }, 2, 0xc18a, 0 },
	{ { 0x99, 0x8f }, 2, 0xc18b, 0 },
	{ { 0x99, 0x90 }, 2, 0xc18f, 0 },
	{ { 0x99, 0x91 }, 2, 0xc191, 0 },
	{ { 0x99, 0x92 }, 2, 0xc192, 0 },
	{ { 0x99, 0x93 }, 2, 0xc193, 0 },
	{ { 0x99, 0x94 }, 2, 0xc195, 0 },
	{ { 0x99, 0x95 }, 2, 0xc197, 0 },
	{ { 0x99, 0x96 }, 2, 0xc198, 0 },
	{ { 0x99, 0x97 }, 2, 0xc199, 0 },
	{ { 0x99, 0x98 }, 2, 0xc19a, 0 },
	{ { 0x99, 0x99 }, 2, 0xc19b, 0 },
	{ { 0x99, 0x9a }, 2, 0xc19e, 0 },
	{ { 0x99, 0x9b }, 2, 0xc1a0, 0 },
	{ { 0x99, 0x9c }, 2, 0xc1a2, 0 },
	{ { 0x99, 0x9d }, 2, 0xc1a3, 0 },
	{ { 0x99, 0x9e }, 2, 0xc1a4, 0 },
	{ { 0x99, 0x9f }, 2, 0xc1a6, 0 },
	{ { 0x99, 0xa0 }, 2, 0xc1a7, 0 },
	{ { 0x99, 0xa1 }, 2, 0xc1aa, 0 },
	{ { 0x99, 0xa2 }, 2, 0xc1ab, 0 },
	{ { 0x99, 0xa3 }, 2, 0xc1ad, 0 },
	{ { 0x99, 0xa4 }, 2, 0xc1ae, 0 },
	{ { 0x99, 0xa5 }, 2, 0xc1af, 0 },
	{ { 0x99, 0xa6 }, 2, 0xc1b1, 0 },
	{ { 0x99, 0xa7 }, 2, 0xc1b2, 0 },
	{ { 0x99, 0xa8 }, 2, 0xc1b3, 0 },
	{ { 0x99, 0xa9 }, 2, 0xc1b4, 0 },
	{ { 0x99, 0xaa }, 2, 0xc1b5, 0 },
	{ { 0x99, 0xab }, 2, 0xc1b6, 0 },
	{ { 0x99, 0xac }, 2, 0xc1b7, 0 },
	{ { 0x99, 0xad }, 2, 0xc1b8, 0 },
	{ { 0x99, 0xae }, 2, 0xc1b9, 0 },
	{ { 0x99, 0xaf }, 2, 0xc1ba, 0 },
	{ { 0x99, 0xb0 }, 2, 0xc1bb, 0 },
	{ { 0x99, 0xb1 }, 2, 0xc1bc, 0 },
	{ { 0x99, 0xb2 }, 2, 0xc1be, 0 },
	{ { 0x99, 0xb3 }, 2, 0xc1bf, 0 },
	{ { 0x99, 0xb4 }, 2, 0xc1c0, 0 },
	{ { 0x99, 0xb5 }, 2, 0xc1c1, 0 },
	{ { 0x99, 0xb6 }, 2, 0xc1c2, 0 },
	{ { 0x99, 0xb7 }, 2, 0xc1c3, 0 },
	{ { 0x99, 0xb8 }, 2, 0xc1c5, 0 },
	{ { 0x99, 0xb9 }, 2, 0xc1c6, 0 },
	{ { 0x99, 0xba }, 2, 0xc1c7, 0 },
	{ { 0x99, 0xbb }, 2, 0xc1c9, 0 },
	{ { 0x99, 0xbc }, 2, 0xc1ca, 0 },
	{ { 0x99, 0xbd }, 2, 0xc1cb, 0 },
	{ { 0x99, 0xbe }, 2, 0xc1cd, 0 },
	{ { 0x99, 0xbf }, 2, 0xc1ce, 0 },
	{ { 0x99, 0xc0 }, 2, 0xc1cf, 0 },
	{ { 0x99, 0xc1 }, 2, 0xc1d0, 0 },
	{ { 0x99, 0xc2 }, 2, 0xc1d1, 0 },
	{ { 0x99, 0xc3 }, 2, 0xc1d2, 0 },
	{ { 0x99, 0xc4 }, 2, 0xc1d3, 0 },
	{ { 0x99, 0xc5 }, 2, 0xc1d5, 0 },
	{ { 0x99, 0xc6 }, 2, 0xc1d6, 0 },
	{ { 0x99, 0xc7 }, 2, 0xc1d9, 0 },
	{ { 0x99, 0xc8 }, 2, 0xc1da, 0 },
	{ { 0x99, 0xc9 }, 2, 0xc1db, 0 },
	{ { 0x99, 0xca }, 2, 0xc1dc, 0 },
	{ { 0x99, 0xcb }, 2, 0xc1dd, 0 },
	{ { 0x99, 0xcc }, 2, 0xc1de, 0 },
	{ { 0x99, 0xcd }, 2, 0xc1df, 0 },
	{ { 0x99, 0xce }, 2, 0xc1e1, 0 },
	{ { 0x99, 0xcf }, 2, 0xc1e2, 0 },
	{ { 0x99, 0xd0 }, 2, 0xc1e3, 0 },
	{ { 0x99, 0xd1 }, 2, 0xc1e5, 0 },
	{ { 0x99, 0xd2 }, 2, 0xc1e6, 0 },
	{ { 0x99, 0xd3 }, 2, 0xc1e7, 0 },
	{ { 0x99, 0xd4 }, 2, 0xc1e9, 0 },
	{ { 0x99, 0xd5 }, 2, 0xc1ea, 0 },
	{ { 0x99, 0xd6 }, 2, 0xc1eb, 0 },
	{ { 0x99, 0xd7 }, 2, 0xc1ec, 0 },
	{ { 0x99, 0xd8 }, 2, 0xc1ed, 0 },
	{ { 0x99, 0xd9 }, 2, 0xc1ee, 0 },
	{ { 0x99, 0xda }, 2, 0xc1ef, 0 },
	{ { 0x99, 0xdb }, 2, 0xc1f2, 0 },
	{ { 0x99, 0xdc }, 2, 0xc1f4, 0 },
	{ { 0x99, 0xdd }, 2, 0xc1f5, 0 },
	{ { 0x99, 0xde }, 2, 0xc1f6, 0 },
	{ { 0x99, 0xdf }, 2, 0xc1f7, 0 },
	{ { 0x99, 0xe0 }, 2, 0xc1f8, 0 },
	{ { 0x99, 0xe1 }, 2, 0xc1f9, 0 },
	{ { 0x99, 0xe2 }, 2, 0xc1fa, 0 },
	{ { 0x99, 0xe3 }, 2, 0xc1fb, 0 },
	{ { 0x99, 0xe4 }, 2, 0xc1fe, 0 },
	{ { 0x99, 0xe5 }, 2, 0xc1ff, 0 },
	{ { 0x99, 0xe6 }, 2, 0xc201, 0 },
	{ { 0x99, 0xe7 }, 2, 0xc202, 0 },
	{ { 0x99, 0xe8 }, 2, 0xc203, 0 },
	{ { 0x99, 0xe9 }, 2, 0xc205, 0 },
	{ { 0x99, 0xea }, 2, 0xc206, 0 },
	{ { 0x99, 0xeb }, 2, 0xc207, 0 },
	{ { 0x99, 0xec }, 2, 0xc208, 0 },
	{ { 0x99, 0xed }, 2, 0xc209, 0 },
	{ { 0x99, 0xee }, 2, 0xc20a, 0 },
	{ { 0x99, 0xef }, 2, 0xc20b, 0 },
	{ { 0x99, 0xf0 }, 2, 0xc20e, 0 },
	{ { 0x99, 0xf1 }, 2, 0xc210, 0 },
	{ { 0x99, 0xf2 }, 2, 0xc212, 0 },
	{ { 0x99, 0xf3 }, 2, 0xc213, 0 },
	{ { 0x99, 0xf4 }, 2, 0xc214, 0 },
	{ { 0x99, 0xf5 }, 2, 0xc215, 0 },
	{ { 0x99, 0xf6 }, 2, 0xc216, 0 },
	{ { 0x99, 0xf7 }, 2, 0xc217, 0 },
	{ { 0x99, 0xf8 }, 2, 0xc21a, 0 },
	{ { 0x99, 0xf9 }, 2, 0xc21b, 0 },
	{ { 0x99, 0xfa }, 2, 0xc21d, 0 },
	{ { 0x99, 0xfb }, 2, 0xc21e, 0 },
	{ { 0x99, 0xfc }, 2, 0xc221, 0 },
	{ { 0x99, 0xfd }, 2, 0xc222, 0 },
	{ { 0x99, 0xfe }, 2, 0xc223, 0 },

	{ { 0x9a, 0x41 }, 2, 0xc224, 0 },
	{ { 0x9a, 0x42 }, 2, 0xc225, 0 },
	{ { 0x9a, 0x43 }, 2, 0xc226, 0 },
	{ { 0x9a, 0x44 }, 2, 0xc227, 0 },
	{ { 0x9a, 0x45 }, 2, 0xc22a, 0 },
	{ { 0x9a, 0x46 }, 2, 0xc22c, 0 },
	{ { 0x9a, 0x47 }, 2, 0xc22e, 0 },
	{ { 0x9a, 0x48 }, 2, 0xc230, 0 },
	{ { 0x9a, 0x49 }, 2, 0xc233, 0 },
	{ { 0x9a, 0x4a }, 2, 0xc235, 0 },
	{ { 0x9a, 0x4b }, 2, 0xc236, 0 },
	{ { 0x9a, 0x4c }, 2, 0xc237, 0 },
	{ { 0x9a, 0x4d }, 2, 0xc238, 0 },
	{ { 0x9a, 0x4e }, 2, 0xc239, 0 },
	{ { 0x9a, 0x4f }, 2, 0xc23a, 0 },
	{ { 0x9a, 0x50 }, 2, 0xc23b, 0 },
	{ { 0x9a, 0x51 }, 2, 0xc23c, 0 },
	{ { 0x9a, 0x52 }, 2, 0xc23d, 0 },
	{ { 0x9a, 0x53 }, 2, 0xc23e, 0 },
	{ { 0x9a, 0x54 }, 2, 0xc23f, 0 },
	{ { 0x9a, 0x55 }, 2, 0xc240, 0 },
	{ { 0x9a, 0x56 }, 2, 0xc241, 0 },
	{ { 0x9a, 0x57 }, 2, 0xc242, 0 },
	{ { 0x9a, 0x58 }, 2, 0xc243, 0 },
	{ { 0x9a, 0x59 }, 2, 0xc244, 0 },
	{ { 0x9a, 0x5a }, 2, 0xc245, 0 },
	{ { 0x9a, 0x61 }, 2, 0xc246, 0 },
	{ { 0x9a, 0x62 }, 2, 0xc247, 0 },
	{ { 0x9a, 0x63 }, 2, 0xc249, 0 },
	{ { 0x9a, 0x64 }, 2, 0xc24a, 0 },
	{ { 0x9a, 0x65 }, 2, 0xc24b, 0 },
	{ { 0x9a, 0x66 }, 2, 0xc24c, 0 },
	{ { 0x9a, 0x67 }, 2, 0xc24d, 0 },
	{ { 0x9a, 0x68 }, 2, 0xc24e, 0 },
	{ { 0x9a, 0x69 }, 2, 0xc24f, 0 },
	{ { 0x9a, 0x6a }, 2, 0xc252, 0 },
	{ { 0x9a, 0x6b }, 2, 0xc253, 0 },
	{ { 0x9a, 0x6c }, 2, 0xc255, 0 },
	{ { 0x9a, 0x6d }, 2, 0xc256, 0 },
	{ { 0x9a, 0x6e }, 2, 0xc257, 0 },
	{ { 0x9a, 0x6f }, 2, 0xc259, 0 },
	{ { 0x9a, 0x70 }, 2, 0xc25a, 0 },
	{ { 0x9a, 0x71 }, 2, 0xc25b, 0 },
	{ { 0x9a, 0x72 }, 2, 0xc25c, 0 },
	{ { 0x9a, 0x73 }, 2, 0xc25d, 0 },
	{ { 0x9a, 0x74 }, 2, 0xc25e, 0 },
	{ { 0x9a, 0x75 }, 2, 0xc25f, 0 },
	{ { 0x9a, 0x76 }, 2, 0xc261, 0 },
	{ { 0x9a, 0x77 }, 2, 0xc262, 0 },
	{ { 0x9a, 0x78 }, 2, 0xc263, 0 },
	{ { 0x9a, 0x79 }, 2, 0xc264, 0 },
	{ { 0x9a, 0x7a }, 2, 0xc266, 0 },
	{ { 0x9a, 0x81 }, 2, 0xc267, 0 },
	{ { 0x9a, 0x82 }, 2, 0xc268, 0 },
	{ { 0x9a, 0x83 }, 2, 0xc269, 0 },
	{ { 0x9a, 0x84 }, 2, 0xc26a, 0 },
	{ { 0x9a, 0x85 }, 2, 0xc26b, 0 },
	{ { 0x9a, 0x86 }, 2, 0xc26e, 0 },
	{ { 0x9a, 0x87 }, 2, 0xc26f, 0 },
	{ { 0x9a, 0x88 }, 2, 0xc271, 0 },
	{ { 0x9a, 0x89 }, 2, 0xc272, 0 },
	{ { 0x9a, 0x8a }, 2, 0xc273, 0 },
	{ { 0x9a, 0x8b }, 2, 0xc275, 0 },
	{ { 0x9a, 0x8c }, 2, 0xc276, 0 },
	{ { 0x9a, 0x8d }, 2, 0xc277, 0 },
	{ { 0x9a, 0x8e }, 2, 0xc278, 0 },
	{ { 0x9a, 0x8f }, 2, 0xc279, 0 },
	{ { 0x9a, 0x90 }, 2, 0xc27a, 0 },
	{ { 0x9a, 0x91 }, 2, 0xc27b, 0 },
	{ { 0x9a, 0x92 }, 2, 0xc27e, 0 },
	{ { 0x9a, 0x93 }, 2, 0xc280, 0 },
	{ { 0x9a, 0x94 }, 2, 0xc282, 0 },
	{ { 0x9a, 0x95 }, 2, 0xc283, 0 },
	{ { 0x9a, 0x96 }, 2, 0xc284, 0 },
	{ { 0x9a, 0x97 }, 2, 0xc285, 0 },
	{ { 0x9a, 0x98 }, 2, 0xc286, 0 },
	{ { 0x9a, 0x99 }, 2, 0xc287, 0 },
	{ { 0x9a, 0x9a }, 2, 0xc28a, 0 },
	{ { 0x9a, 0x9b }, 2, 0xc28b, 0 },
	{ { 0x9a, 0x9c }, 2, 0xc28c, 0 },
	{ { 0x9a, 0x9d }, 2, 0xc28d, 0 },
	{ { 0x9a, 0x9e }, 2, 0xc28e, 0 },
	{ { 0x9a, 0x9f }, 2, 0xc28f, 0 },
	{ { 0x9a, 0xa0 }, 2, 0xc291, 0 },
	{ { 0x9a, 0xa1 }, 2, 0xc292, 0 },
	{ { 0x9a, 0xa2 }, 2, 0xc293, 0 },
	{ { 0x9a, 0xa3 }, 2, 0xc294, 0 },
	{ { 0x9a, 0xa4 }, 2, 0xc295, 0 },
	{ { 0x9a, 0xa5 }, 2, 0xc296, 0 },
	{ { 0x9a, 0xa6 }, 2, 0xc297, 0 },
	{ { 0x9a, 0xa7 }, 2, 0xc299, 0 },
	{ { 0x9a, 0xa8 }, 2, 0xc29a, 0 },
	{ { 0x9a, 0xa9 }, 2, 0xc29c, 0 },
	{ { 0x9a, 0xaa }, 2, 0xc29e, 0 },
	{ { 0x9a, 0xab }, 2, 0xc29f, 0 },
	{ { 0x9a, 0xac }, 2, 0xc2a0, 0 },
	{ { 0x9a, 0xad }, 2, 0xc2a1, 0 },
	{ { 0x9a, 0xae }, 2, 0xc2a2, 0 },
	{ { 0x9a, 0xaf }, 2, 0xc2a3, 0 },
	{ { 0x9a, 0xb0 }, 2, 0xc2a6, 0 },
	{ { 0x9a, 0xb1 }, 2, 0xc2a7, 0 },
	{ { 0x9a, 0xb2 }, 2, 0xc2a9, 0 },
	{ { 0x9a, 0xb3 }, 2, 0xc2aa, 0 },
	{ { 0x9a, 0xb4 }, 2, 0xc2ab, 0 },
	{ { 0x9a, 0xb5 }, 2, 0xc2ae, 0 },
	{ { 0x9a, 0xb6 }, 2, 0xc2af, 0 },
	{ { 0x9a, 0xb7 }, 2, 0xc2b0, 0 },
	{ { 0x9a, 0xb8 }, 2, 0xc2b1, 0 },
	{ { 0x9a, 0xb9 }, 2, 0xc2b2, 0 },
	{ { 0x9a, 0xba }, 2, 0xc2b3, 0 },
	{ { 0x9a, 0xbb }, 2, 0xc2b6, 0 },
	{ { 0x9a, 0xbc }, 2, 0xc2b8, 0 },
	{ { 0x9a, 0xbd }, 2, 0xc2ba, 0 },
	{ { 0x9a, 0xbe }, 2, 0xc2bb, 0 },
	{ { 0x9a, 0xbf }, 2, 0xc2bc, 0 },
	{ { 0x9a, 0xc0 }, 2, 0xc2bd, 0 },
	{ { 0x9a, 0xc1 }, 2, 0xc2be, 0 },
	{ { 0x9a, 0xc2 }, 2, 0xc2bf, 0 },
	{ { 0x9a, 0xc3 }, 2, 0xc2c0, 0 },
	{ { 0x9a, 0xc4 }, 2, 0xc2c1, 0 },
	{ { 0x9a, 0xc5 }, 2, 0xc2c2, 0 },
	{ { 0x9a, 0xc6 }, 2, 0xc2c3, 0 },
	{ { 0x9a, 0xc7 }, 2, 0xc2c4, 0 },
	{ { 0x9a, 0xc8 }, 2, 0xc2c5, 0 },
	{ { 0x9a, 0xc9 }, 2, 0xc2c6, 0 },
	{ { 0x9a, 0xca }, 2, 0xc2c7, 0 },
	{ { 0x9a, 0xcb }, 2, 0xc2c8, 0 },
	{ { 0x9a, 0xcc }, 2, 0xc2c9, 0 },
	{ { 0x9a, 0xcd }, 2, 0xc2ca, 0 },
	{ { 0x9a, 0xce }, 2, 0xc2cb, 0 },
	{ { 0x9a, 0xcf }, 2, 0xc2cc, 0 },
	{ { 0x9a, 0xd0 }, 2, 0xc2cd, 0 },
	{ { 0x9a, 0xd1 }, 2, 0xc2ce, 0 },
	{ { 0x9a, 0xd2 }, 2, 0xc2cf, 0 },
	{ { 0x9a, 0xd3 }, 2, 0xc2d0, 0 },
	{ { 0x9a, 0xd4 }, 2, 0xc2d1, 0 },
	{ { 0x9a, 0xd5 }, 2, 0xc2d2, 0 },
	{ { 0x9a, 0xd6 }, 2, 0xc2d3, 0 },
	{ { 0x9a, 0xd7 }, 2, 0xc2d4, 0 },
	{ { 0x9a, 0xd8 }, 2, 0xc2d5, 0 },
	{ { 0x9a, 0xd9 }, 2, 0xc2d6, 0 },
	{ { 0x9a, 0xda }, 2, 0xc2d7, 0 },
	{ { 0x9a, 0xdb }, 2, 0xc2d8, 0 },
	{ { 0x9a, 0xdc }, 2, 0xc2d9, 0 },
	{ { 0x9a, 0xdd }, 2, 0xc2da, 0 },
	{ { 0x9a, 0xde }, 2, 0xc2db, 0 },
	{ { 0x9a, 0xdf }, 2, 0xc2de, 0 },
	{ { 0x9a, 0xe0 }, 2, 0xc2df, 0 },
	{ { 0x9a, 0xe1 }, 2, 0xc2e1, 0 },
	{ { 0x9a, 0xe2 }, 2, 0xc2e2, 0 },
	{ { 0x9a, 0xe3 }, 2, 0xc2e5, 0 },
	{ { 0x9a, 0xe4 }, 2, 0xc2e6, 0 },
	{ { 0x9a, 0xe5 }, 2, 0xc2e7, 0 },
	{ { 0x9a, 0xe6 }, 2, 0xc2e8, 0 },
	{ { 0x9a, 0xe7 }, 2, 0xc2e9, 0 },
	{ { 0x9a, 0xe8 }, 2, 0xc2ea, 0 },
	{ { 0x9a, 0xe9 }, 2, 0xc2ee, 0 },
	{ { 0x9a, 0xea }, 2, 0xc2f0, 0 },
	{ { 0x9a, 0xeb }, 2, 0xc2f2, 0 },
	{ { 0x9a, 0xec }, 2, 0xc2f3, 0 },
	{ { 0x9a, 0xed }, 2, 0xc2f4, 0 },
	{ { 0x9a, 0xee }, 2, 0xc2f5, 0 },
	{ { 0x9a, 0xef }, 2, 0xc2f7, 0 },
	{ { 0x9a, 0xf0 }, 2, 0xc2fa, 0 },
	{ { 0x9a, 0xf1 }, 2, 0xc2fd, 0 },
	{ { 0x9a, 0xf2 }, 2, 0xc2fe, 0 },
	{ { 0x9a, 0xf3 }, 2, 0xc2ff, 0 },
	{ { 0x9a, 0xf4 }, 2, 0xc301, 0 },
	{ { 0x9a, 0xf5 }, 2, 0xc302, 0 },
	{ { 0x9a, 0xf6 }, 2, 0xc303, 0 },
	{ { 0x9a, 0xf7 }, 2, 0xc304, 0 },
	{ { 0x9a, 0xf8 }, 2, 0xc305, 0 },
	{ { 0x9a, 0xf9 }, 2, 0xc306, 0 },
	{ { 0x9a, 0xfa }, 2, 0xc307, 0 },
	{ { 0x9a, 0xfb }, 2, 0xc30a, 0 },
	{ { 0x9a, 0xfc }, 2, 0xc30b, 0 },
	{ { 0x9a, 0xfd }, 2, 0xc30e, 0 },
	{ { 0x9a, 0xfe }, 2, 0xc30f, 0 },

	{ { 0x9b, 0x41 }, 2, 0xc310, 0 },
	{ { 0x9b, 0x42 }, 2, 0xc311, 0 },
	{ { 0x9b, 0x43 }, 2, 0xc312, 0 },
	{ { 0x9b, 0x44 }, 2, 0xc316, 0 },
	{ { 0x9b, 0x45 }, 2, 0xc317, 0 },
	{ { 0x9b, 0x46 }, 2, 0xc319, 0 },
	{ { 0x9b, 0x47 }, 2, 0xc31a, 0 },
	{ { 0x9b, 0x48 }, 2, 0xc31b, 0 },
	{ { 0x9b, 0x49 }, 2, 0xc31d, 0 },
	{ { 0x9b, 0x4a }, 2, 0xc31e, 0 },
	{ { 0x9b, 0x4b }, 2, 0xc31f, 0 },
	{ { 0x9b, 0x4c }, 2, 0xc320, 0 },
	{ { 0x9b, 0x4d }, 2, 0xc321, 0 },
	{ { 0x9b, 0x4e }, 2, 0xc322, 0 },
	{ { 0x9b, 0x4f }, 2, 0xc323, 0 },
	{ { 0x9b, 0x50 }, 2, 0xc326, 0 },
	{ { 0x9b, 0x51 }, 2, 0xc327, 0 },
	{ { 0x9b, 0x52 }, 2, 0xc32a, 0 },
	{ { 0x9b, 0x53 }, 2, 0xc32b, 0 },
	{ { 0x9b, 0x54 }, 2, 0xc32c, 0 },
	{ { 0x9b, 0x55 }, 2, 0xc32d, 0 },
	{ { 0x9b, 0x56 }, 2, 0xc32e, 0 },
	{ { 0x9b, 0x57 }, 2, 0xc32f, 0 },
	{ { 0x9b, 0x58 }, 2, 0xc330, 0 },
	{ { 0x9b, 0x59 }, 2, 0xc331, 0 },
	{ { 0x9b, 0x5a }, 2, 0xc332, 0 },
	{ { 0x9b, 0x61 }, 2, 0xc333, 0 },
	{ { 0x9b, 0x62 }, 2, 0xc334, 0 },
	{ { 0x9b, 0x63 }, 2, 0xc335, 0 },
	{ { 0x9b, 0x64 }, 2, 0xc336, 0 },
	{ { 0x9b, 0x65 }, 2, 0xc337, 0 },
	{ { 0x9b, 0x66 }, 2, 0xc338, 0 },
	{ { 0x9b, 0x67 }, 2, 0xc339, 0 },
	{ { 0x9b, 0x68 }, 2, 0xc33a, 0 },
	{ { 0x9b, 0x69 }, 2, 0xc33b, 0 },
	{ { 0x9b, 0x6a }, 2, 0xc33c, 0 },
	{ { 0x9b, 0x6b }, 2, 0xc33d, 0 },
	{ { 0x9b, 0x6c }, 2, 0xc33e, 0 },
	{ { 0x9b, 0x6d }, 2, 0xc33f, 0 },
	{ { 0x9b, 0x6e }, 2, 0xc340, 0 },
	{ { 0x9b, 0x6f }, 2, 0xc341, 0 },
	{ { 0x9b, 0x70 }, 2, 0xc342, 0 },
	{ { 0x9b, 0x71 }, 2, 0xc343, 0 },
	{ { 0x9b, 0x72 }, 2, 0xc344, 0 },
	{ { 0x9b, 0x73 }, 2, 0xc346, 0 },
	{ { 0x9b, 0x74 }, 2, 0xc347, 0 },
	{ { 0x9b, 0x75 }, 2, 0xc348, 0 },
	{ { 0x9b, 0x76 }, 2, 0xc349, 0 },
	{ { 0x9b, 0x77 }, 2, 0xc34a, 0 },
	{ { 0x9b, 0x78 }, 2, 0xc34b, 0 },
	{ { 0x9b, 0x79 }, 2, 0xc34c, 0 },
	{ { 0x9b, 0x7a }, 2, 0xc34d, 0 },
	{ { 0x9b, 0x81 }, 2, 0xc34e, 0 },
	{ { 0x9b, 0x82 }, 2, 0xc34f, 0 },
	{ { 0x9b, 0x83 }, 2, 0xc350, 0 },
	{ { 0x9b, 0x84 }, 2, 0xc351, 0 },
	{ { 0x9b, 0x85 }, 2, 0xc352, 0 },
	{ { 0x9b, 0x86 }, 2, 0xc353, 0 },
	{ { 0x9b, 0x87 }, 2, 0xc354, 0 },
	{ { 0x9b, 0x88 }, 2, 0xc355, 0 },
	{ { 0x9b, 0x89 }, 2, 0xc356, 0 },
	{ { 0x9b, 0x8a }, 2, 0xc357, 0 },
	{ { 0x9b, 0x8b }, 2, 0xc358, 0 },
	{ { 0x9b, 0x8c }, 2, 0xc359, 0 },
	{ { 0x9b, 0x8d }, 2, 0xc35a, 0 },
	{ { 0x9b, 0x8e }, 2, 0xc35b, 0 },
	{ { 0x9b, 0x8f }, 2, 0xc35c, 0 },
	{ { 0x9b, 0x90 }, 2, 0xc35d, 0 },
	{ { 0x9b, 0x91 }, 2, 0xc35e, 0 },
	{ { 0x9b, 0x92 }, 2, 0xc35f, 0 },
	{ { 0x9b, 0x93 }, 2, 0xc360, 0 },
	{ { 0x9b, 0x94 }, 2, 0xc361, 0 },
	{ { 0x9b, 0x95 }, 2, 0xc362, 0 },
	{ { 0x9b, 0x96 }, 2, 0xc363, 0 },
	{ { 0x9b, 0x97 }, 2, 0xc364, 0 },
	{ { 0x9b, 0x98 }, 2, 0xc365, 0 },
	{ { 0x9b, 0x99 }, 2, 0xc366, 0 },
	{ { 0x9b, 0x9a }, 2, 0xc367, 0 },
	{ { 0x9b, 0x9b }, 2, 0xc36a, 0 },
	{ { 0x9b, 0x9c }, 2, 0xc36b, 0 },
	{ { 0x9b, 0x9d }, 2, 0xc36d, 0 },
	{ { 0x9b, 0x9e }, 2, 0xc36e, 0 },
	{ { 0x9b, 0x9f }, 2, 0xc36f, 0 },
	{ { 0x9b, 0xa0 }, 2, 0xc371, 0 },
	{ { 0x9b, 0xa1 }, 2, 0xc373, 0 },
	{ { 0x9b, 0xa2 }, 2, 0xc374, 0 },
	{ { 0x9b, 0xa3 }, 2, 0xc375, 0 },
	{ { 0x9b, 0xa4 }, 2, 0xc376, 0 },
	{ { 0x9b, 0xa5 }, 2, 0xc377, 0 },
	{ { 0x9b, 0xa6 }, 2, 0xc37a, 0 },
	{ { 0x9b, 0xa7 }, 2, 0xc37b, 0 },
	{ { 0x9b, 0xa8 }, 2, 0xc37e, 0 },
	{ { 0x9b, 0xa9 }, 2, 0xc37f, 0 },
	{ { 0x9b, 0xaa }, 2, 0xc380, 0 },
	{ { 0x9b, 0xab }, 2, 0xc381, 0 },
	{ { 0x9b, 0xac }, 2, 0xc382, 0 },
	{ { 0x9b, 0xad }, 2, 0xc383, 0 },
	{ { 0x9b, 0xae }, 2, 0xc385, 0 },
	{ { 0x9b, 0xaf }, 2, 0xc386, 0 },
	{ { 0x9b, 0xb0 }, 2, 0xc387, 0 },
	{ { 0x9b, 0xb1 }, 2, 0xc389, 0 },
	{ { 0x9b, 0xb2 }, 2, 0xc38a, 0 },
	{ { 0x9b, 0xb3 }, 2, 0xc38b, 0 },
	{ { 0x9b, 0xb4 }, 2, 0xc38d, 0 },
	{ { 0x9b, 0xb5 }, 2, 0xc38e, 0 },
	{ { 0x9b, 0xb6 }, 2, 0xc38f, 0 },
	{ { 0x9b, 0xb7 }, 2, 0xc390, 0 },
	{ { 0x9b, 0xb8 }, 2, 0xc391, 0 },
	{ { 0x9b, 0xb9 }, 2, 0xc392, 0 },
	{ { 0x9b, 0xba }, 2, 0xc393, 0 },
	{ { 0x9b, 0xbb }, 2, 0xc394, 0 },
	{ { 0x9b, 0xbc }, 2, 0xc395, 0 },
	{ { 0x9b, 0xbd }, 2, 0xc396, 0 },
	{ { 0x9b, 0xbe }, 2, 0xc397, 0 },
	{ { 0x9b, 0xbf }, 2, 0xc398, 0 },
	{ { 0x9b, 0xc0 }, 2, 0xc399, 0 },
	{ { 0x9b, 0xc1 }, 2, 0xc39a, 0 },
	{ { 0x9b, 0xc2 }, 2, 0xc39b, 0 },
	{ { 0x9b, 0xc3 }, 2, 0xc39c, 0 },
	{ { 0x9b, 0xc4 }, 2, 0xc39d, 0 },
	{ { 0x9b, 0xc5 }, 2, 0xc39e, 0 },
	{ { 0x9b, 0xc6 }, 2, 0xc39f, 0 },
	{ { 0x9b, 0xc7 }, 2, 0xc3a0, 0 },
	{ { 0x9b, 0xc8 }, 2, 0xc3a1, 0 },
	{ { 0x9b, 0xc9 }, 2, 0xc3a2, 0 },
	{ { 0x9b, 0xca }, 2, 0xc3a3, 0 },
	{ { 0x9b, 0xcb }, 2, 0xc3a4, 0 },
	{ { 0x9b, 0xcc }, 2, 0xc3a5, 0 },
	{ { 0x9b, 0xcd }, 2, 0xc3a6, 0 },
	{ { 0x9b, 0xce }, 2, 0xc3a7, 0 },
	{ { 0x9b, 0xcf }, 2, 0xc3a8, 0 },
	{ { 0x9b, 0xd0 }, 2, 0xc3a9, 0 },
	{ { 0x9b, 0xd1 }, 2, 0xc3aa, 0 },
	{ { 0x9b, 0xd2 }, 2, 0xc3ab, 0 },
	{ { 0x9b, 0xd3 }, 2, 0xc3ac, 0 },
	{ { 0x9b, 0xd4 }, 2, 0xc3ad, 0 },
	{ { 0x9b, 0xd5 }, 2, 0xc3ae, 0 },
	{ { 0x9b, 0xd6 }, 2, 0xc3af, 0 },
	{ { 0x9b, 0xd7 }, 2, 0xc3b0, 0 },
	{ { 0x9b, 0xd8 }, 2, 0xc3b1, 0 },
	{ { 0x9b, 0xd9 }, 2, 0xc3b2, 0 },
	{ { 0x9b, 0xda }, 2, 0xc3b3, 0 },
	{ { 0x9b, 0xdb }, 2, 0xc3b4, 0 },
	{ { 0x9b, 0xdc }, 2, 0xc3b5, 0 },
	{ { 0x9b, 0xdd }, 2, 0xc3b6, 0 },
	{ { 0x9b, 0xde }, 2, 0xc3b7, 0 },
	{ { 0x9b, 0xdf }, 2, 0xc3b8, 0 },
	{ { 0x9b, 0xe0 }, 2, 0xc3b9, 0 },
	{ { 0x9b, 0xe1 }, 2, 0xc3ba, 0 },
	{ { 0x9b, 0xe2 }, 2, 0xc3bb, 0 },
	{ { 0x9b, 0xe3 }, 2, 0xc3bc, 0 },
	{ { 0x9b, 0xe4 }, 2, 0xc3bd, 0 },
	{ { 0x9b, 0xe5 }, 2, 0xc3be, 0 },
	{ { 0x9b, 0xe6 }, 2, 0xc3bf, 0 },
	{ { 0x9b, 0xe7 }, 2, 0xc3c1, 0 },
	{ { 0x9b, 0xe8 }, 2, 0xc3c2, 0 },
	{ { 0x9b, 0xe9 }, 2, 0xc3c3, 0 },
	{ { 0x9b, 0xea }, 2, 0xc3c4, 0 },
	{ { 0x9b, 0xeb }, 2, 0xc3c5, 0 },
	{ { 0x9b, 0xec }, 2, 0xc3c6, 0 },
	{ { 0x9b, 0xed }, 2, 0xc3c7, 0 },
	{ { 0x9b, 0xee }, 2, 0xc3c8, 0 },
	{ { 0x9b, 0xef }, 2, 0xc3c9, 0 },
	{ { 0x9b, 0xf0 }, 2, 0xc3ca, 0 },
	{ { 0x9b, 0xf1 }, 2, 0xc3cb, 0 },
	{ { 0x9b, 0xf2 }, 2, 0xc3cc, 0 },
	{ { 0x9b, 0xf3 }, 2, 0xc3cd, 0 },
	{ { 0x9b, 0xf4 }, 2, 0xc3ce, 0 },
	{ { 0x9b, 0xf5 }, 2, 0xc3cf, 0 },
	{ { 0x9b, 0xf6 }, 2, 0xc3d0, 0 },
	{ { 0x9b, 0xf7 }, 2, 0xc3d1, 0 },
	{ { 0x9b, 0xf8 }, 2, 0xc3d2, 0 },
	{ { 0x9b, 0xf9 }, 2, 0xc3d3, 0 },
	{ { 0x9b, 0xfa }, 2, 0xc3d4, 0 },
	{ { 0x9b, 0xfb }, 2, 0xc3d5, 0 },
	{ { 0x9b, 0xfc }, 2, 0xc3d6, 0 },
	{ { 0x9b, 0xfd }, 2, 0xc3d7, 0 },
	{ { 0x9b, 0xfe }, 2, 0xc3da, 0 },

	{ { 0x9c, 0x41 }, 2, 0xc3db, 0 },
	{ { 0x9c, 0x42 }, 2, 0xc3dd, 0 },
	{ { 0x9c, 0x43 }, 2, 0xc3de, 0 },
	{ { 0x9c, 0x44 }, 2, 0xc3e1, 0 },
	{ { 0x9c, 0x45 }, 2, 0xc3e3, 0 },
	{ { 0x9c, 0x46 }, 2, 0xc3e4, 0 },
	{ { 0x9c, 0x47 }, 2, 0xc3e5, 0 },
	{ { 0x9c, 0x48 }, 2, 0xc3e6, 0 },
	{ { 0x9c, 0x49 }, 2, 0xc3e7, 0 },
	{ { 0x9c, 0x4a }, 2, 0xc3ea, 0 },
	{ { 0x9c, 0x4b }, 2, 0xc3eb, 0 },
	{ { 0x9c, 0x4c }, 2, 0xc3ec, 0 },
	{ { 0x9c, 0x4d }, 2, 0xc3ee, 0 },
	{ { 0x9c, 0x4e }, 2, 0xc3ef, 0 },
	{ { 0x9c, 0x4f }, 2, 0xc3f0, 0 },
	{ { 0x9c, 0x50 }, 2, 0xc3f1, 0 },
	{ { 0x9c, 0x51 }, 2, 0xc3f2, 0 },
	{ { 0x9c, 0x52 }, 2, 0xc3f3, 0 },
	{ { 0x9c, 0x53 }, 2, 0xc3f6, 0 },
	{ { 0x9c, 0x54 }, 2, 0xc3f7, 0 },
	{ { 0x9c, 0x55 }, 2, 0xc3f9, 0 },
	{ { 0x9c, 0x56 }, 2, 0xc3fa, 0 },
	{ { 0x9c, 0x57 }, 2, 0xc3fb, 0 },
	{ { 0x9c, 0x58 }, 2, 0xc3fc, 0 },
	{ { 0x9c, 0x59 }, 2, 0xc3fd, 0 },
	{ { 0x9c, 0x5a }, 2, 0xc3fe, 0 },
	{ { 0x9c, 0x61 }, 2, 0xc3ff, 0 },
	{ { 0x9c, 0x62 }, 2, 0xc400, 0 },
	{ { 0x9c, 0x63 }, 2, 0xc401, 0 },
	{ { 0x9c, 0x64 }, 2, 0xc402, 0 },
	{ { 0x9c, 0x65 }, 2, 0xc403, 0 },
	{ { 0x9c, 0x66 }, 2, 0xc404, 0 },
	{ { 0x9c, 0x67 }, 2, 0xc405, 0 },
	{ { 0x9c, 0x68 }, 2, 0xc406, 0 },
	{ { 0x9c, 0x69 }, 2, 0xc407, 0 },
	{ { 0x9c, 0x6a }, 2, 0xc409, 0 },
	{ { 0x9c, 0x6b }, 2, 0xc40a, 0 },
	{ { 0x9c, 0x6c }, 2, 0xc40b, 0 },
	{ { 0x9c, 0x6d }, 2, 0xc40c, 0 },
	{ { 0x9c, 0x6e }, 2, 0xc40d, 0 },
	{ { 0x9c, 0x6f }, 2, 0xc40e, 0 },
	{ { 0x9c, 0x70 }, 2, 0xc40f, 0 },
	{ { 0x9c, 0x71 }, 2, 0xc411, 0 },
	{ { 0x9c, 0x72 }, 2, 0xc412, 0 },
	{ { 0x9c, 0x73 }, 2, 0xc413, 0 },
	{ { 0x9c, 0x74 }, 2, 0xc414, 0 },
	{ { 0x9c, 0x75 }, 2, 0xc415, 0 },
	{ { 0x9c, 0x76 }, 2, 0xc416, 0 },
	{ { 0x9c, 0x77 }, 2, 0xc417, 0 },
	{ { 0x9c, 0x78 }, 2, 0xc418, 0 },
	{ { 0x9c, 0x79 }, 2, 0xc419, 0 },
	{ { 0x9c, 0x7a }, 2, 0xc41a, 0 },
	{ { 0x9c, 0x81 }, 2, 0xc41b, 0 },
	{ { 0x9c, 0x82 }, 2, 0xc41c, 0 },
	{ { 0x9c, 0x83 }, 2, 0xc41d, 0 },
	{ { 0x9c, 0x84 }, 2, 0xc41e, 0 },
	{ { 0x9c, 0x85 }, 2, 0xc41f, 0 },
	{ { 0x9c, 0x86 }, 2, 0xc420, 0 },
	{ { 0x9c, 0x87 }, 2, 0xc421, 0 },
	{ { 0x9c, 0x88 }, 2, 0xc422, 0 },
	{ { 0x9c, 0x89 }, 2, 0xc423, 0 },
	{ { 0x9c, 0x8a }, 2, 0xc425, 0 },
	{ { 0x9c, 0x8b }, 2, 0xc426, 0 },
	{ { 0x9c, 0x8c }, 2, 0xc427, 0 },
	{ { 0x9c, 0x8d }, 2, 0xc428, 0 },
	{ { 0x9c, 0x8e }, 2, 0xc429, 0 },
	{ { 0x9c, 0x8f }, 2, 0xc42a, 0 },
	{ { 0x9c, 0x90 }, 2, 0xc42b, 0 },
	{ { 0x9c, 0x91 }, 2, 0xc42d, 0 },
	{ { 0x9c, 0x92 }, 2, 0xc42e, 0 },
	{ { 0x9c, 0x93 }, 2, 0xc42f, 0 },
	{ { 0x9c, 0x94 }, 2, 0xc431, 0 },
	{ { 0x9c, 0x95 }, 2, 0xc432, 0 },
	{ { 0x9c, 0x96 }, 2, 0xc433, 0 },
	{ { 0x9c, 0x97 }, 2, 0xc435, 0 },
	{ { 0x9c, 0x98 }, 2, 0xc436, 0 },
	{ { 0x9c, 0x99 }, 2, 0xc437, 0 },
	{ { 0x9c, 0x9a }, 2, 0xc438, 0 },
	{ { 0x9c, 0x9b }, 2, 0xc439, 0 },
	{ { 0x9c, 0x9c }, 2, 0xc43a, 0 },
	{ { 0x9c, 0x9d }, 2, 0xc43b, 0 },
	{ { 0x9c, 0x9e }, 2, 0xc43e, 0 },
	{ { 0x9c, 0x9f }, 2, 0xc43f, 0 },
	{ { 0x9c, 0xa0 }, 2, 0xc440, 0 },
	{ { 0x9c, 0xa1 }, 2, 0xc441, 0 },
	{ { 0x9c, 0xa2 }, 2, 0xc442, 0 },
	{ { 0x9c, 0xa3 }, 2, 0xc443, 0 },
	{ { 0x9c, 0xa4 }, 2, 0xc444, 0 },
	{ { 0x9c, 0xa5 }, 2, 0xc445, 0 },
	{ { 0x9c, 0xa6 }, 2, 0xc446, 0 },
	{ { 0x9c, 0xa7 }, 2, 0xc447, 0 },
	{ { 0x9c, 0xa8 }, 2, 0xc449, 0 },
	{ { 0x9c, 0xa9 }, 2, 0xc44a, 0 },
	{ { 0x9c, 0xaa }, 2, 0xc44b, 0 },
	{ { 0x9c, 0xab }, 2, 0xc44c, 0 },
	{ { 0x9c, 0xac }, 2, 0xc44d, 0 },
	{ { 0x9c, 0xad }, 2, 0xc44e, 0 },
	{ { 0x9c, 0xae }, 2, 0xc44f, 0 },
	{ { 0x9c, 0xaf }, 2, 0xc450, 0 },
	{ { 0x9c, 0xb0 }, 2, 0xc451, 0 },
	{ { 0x9c, 0xb1 }, 2, 0xc452, 0 },
	{ { 0x9c, 0xb2 }, 2, 0xc453, 0 },
	{ { 0x9c, 0xb3 }, 2, 0xc454, 0 },
	{ { 0x9c, 0xb4 }, 2, 0xc455, 0 },
	{ { 0x9c, 0xb5 }, 2, 0xc456, 0 },
	{ { 0x9c, 0xb6 }, 2, 0xc457, 0 },
	{ { 0x9c, 0xb7 }, 2, 0xc458, 0 },
	{ { 0x9c, 0xb8 }, 2, 0xc459, 0 },
	{ { 0x9c, 0xb9 }, 2, 0xc45a, 0 },
	{ { 0x9c, 0xba }, 2, 0xc45b, 0 },
	{ { 0x9c, 0xbb }, 2, 0xc45c, 0 },
	{ { 0x9c, 0xbc }, 2, 0xc45d, 0 },
	{ { 0x9c, 0xbd }, 2, 0xc45e, 0 },
	{ { 0x9c, 0xbe }, 2, 0xc45f, 0 },
	{ { 0x9c, 0xbf }, 2, 0xc460, 0 },
	{ { 0x9c, 0xc0 }, 2, 0xc461, 0 },
	{ { 0x9c, 0xc1 }, 2, 0xc462, 0 },
	{ { 0x9c, 0xc2 }, 2, 0xc463, 0 },
	{ { 0x9c, 0xc3 }, 2, 0xc466, 0 },
	{ { 0x9c, 0xc4 }, 2, 0xc467, 0 },
	{ { 0x9c, 0xc5 }, 2, 0xc469, 0 },
	{ { 0x9c, 0xc6 }, 2, 0xc46a, 0 },
	{ { 0x9c, 0xc7 }, 2, 0xc46b, 0 },
	{ { 0x9c, 0xc8 }, 2, 0xc46d, 0 },
	{ { 0x9c, 0xc9 }, 2, 0xc46e, 0 },
	{ { 0x9c, 0xca }, 2, 0xc46f, 0 },
	{ { 0x9c, 0xcb }, 2, 0xc470, 0 },
	{ { 0x9c, 0xcc }, 2, 0xc471, 0 },
	{ { 0x9c, 0xcd }, 2, 0xc472, 0 },
	{ { 0x9c, 0xce }, 2, 0xc473, 0 },
	{ { 0x9c, 0xcf }, 2, 0xc476, 0 },
	{ { 0x9c, 0xd0 }, 2, 0xc477, 0 },
	{ { 0x9c, 0xd1 }, 2, 0xc478, 0 },
	{ { 0x9c, 0xd2 }, 2, 0xc47a, 0 },
	{ { 0x9c, 0xd3 }, 2, 0xc47b, 0 },
	{ { 0x9c, 0xd4 }, 2, 0xc47c, 0 },
	{ { 0x9c, 0xd5 }, 2, 0xc47d, 0 },
	{ { 0x9c, 0xd6 }, 2, 0xc47e, 0 },
	{ { 0x9c, 0xd7 }, 2, 0xc47f, 0 },
	{ { 0x9c, 0xd8 }, 2, 0xc481, 0 },
	{ { 0x9c, 0xd9 }, 2, 0xc482, 0 },
	{ { 0x9c, 0xda }, 2, 0xc483, 0 },
	{ { 0x9c, 0xdb }, 2, 0xc484, 0 },
	{ { 0x9c, 0xdc }, 2, 0xc485, 0 },
	{ { 0x9c, 0xdd }, 2, 0xc486, 0 },
	{ { 0x9c, 0xde }, 2, 0xc487, 0 },
	{ { 0x9c, 0xdf }, 2, 0xc488, 0 },
	{ { 0x9c, 0xe0 }, 2, 0xc489, 0 },
	{ { 0x9c, 0xe1 }, 2, 0xc48a, 0 },
	{ { 0x9c, 0xe2 }, 2, 0xc48b, 0 },
	{ { 0x9c, 0xe3 }, 2, 0xc48c, 0 },
	{ { 0x9c, 0xe4 }, 2, 0xc48d, 0 },
	{ { 0x9c, 0xe5 }, 2, 0xc48e, 0 },
	{ { 0x9c, 0xe6 }, 2, 0xc48f, 0 },
	{ { 0x9c, 0xe7 }, 2, 0xc490, 0 },
	{ { 0x9c, 0xe8 }, 2, 0xc491, 0 },
	{ { 0x9c, 0xe9 }, 2, 0xc492, 0 },
	{ { 0x9c, 0xea }, 2, 0xc493, 0 },
	{ { 0x9c, 0xeb }, 2, 0xc495, 0 },
	{ { 0x9c, 0xec }, 2, 0xc496, 0 },
	{ { 0x9c, 0xed }, 2, 0xc497, 0 },
	{ { 0x9c, 0xee }, 2, 0xc498, 0 },
	{ { 0x9c, 0xef }, 2, 0xc499, 0 },
	{ { 0x9c, 0xf0 }, 2, 0xc49a, 0 },
	{ { 0x9c, 0xf1 }, 2, 0xc49b, 0 },
	{ { 0x9c, 0xf2 }, 2, 0xc49d, 0 },
	{ { 0x9c, 0xf3 }, 2, 0xc49e, 0 },
	{ { 0x9c, 0xf4 }, 2, 0xc49f, 0 },
	{ { 0x9c, 0xf5 }, 2, 0xc4a0, 0 },
	{ { 0x9c, 0xf6 }, 2, 0xc4a1, 0 },
	{ { 0x9c, 0xf7 }, 2, 0xc4a2, 0 },
	{ { 0x9c, 0xf8 }, 2, 0xc4a3, 0 },
	{ { 0x9c, 0xf9 }, 2, 0xc4a4, 0 },
	{ { 0x9c, 0xfa }, 2, 0xc4a5, 0 },
	{ { 0x9c, 0xfb }, 2, 0xc4a6, 0 },
	{ { 0x9c, 0xfc }, 2, 0xc4a7, 0 },
	{ { 0x9c, 0xfd }, 2, 0xc4a8, 0 },
	{ { 0x9c, 0xfe }, 2, 0xc4a9, 0 },

	{ { 0x9d, 0x41 }, 2, 0xc4aa, 0 },
	{ { 0x9d, 0x42 }, 2, 0xc4ab, 0 },
	{ { 0x9d, 0x43 }, 2, 0xc4ac, 0 },
	{ { 0x9d, 0x44 }, 2, 0xc4ad, 0 },
	{ { 0x9d, 0x45 }, 2, 0xc4ae, 0 },
	{ { 0x9d, 0x46 }, 2, 0xc4af, 0 },
	{ { 0x9d, 0x47 }, 2, 0xc4b0, 0 },
	{ { 0x9d, 0x48 }, 2, 0xc4b1, 0 },
	{ { 0x9d, 0x49 }, 2, 0xc4b2, 0 },
	{ { 0x9d, 0x4a }, 2, 0xc4b3, 0 },
	{ { 0x9d, 0x4b }, 2, 0xc4b4, 0 },
	{ { 0x9d, 0x4c }, 2, 0xc4b5, 0 },
	{ { 0x9d, 0x4d }, 2, 0xc4b6, 0 },
	{ { 0x9d, 0x4e }, 2, 0xc4b7, 0 },
	{ { 0x9d, 0x4f }, 2, 0xc4b9, 0 },
	{ { 0x9d, 0x50 }, 2, 0xc4ba, 0 },
	{ { 0x9d, 0x51 }, 2, 0xc4bb, 0 },
	{ { 0x9d, 0x52 }, 2, 0xc4bd, 0 },
	{ { 0x9d, 0x53 }, 2, 0xc4be, 0 },
	{ { 0x9d, 0x54 }, 2, 0xc4bf, 0 },
	{ { 0x9d, 0x55 }, 2, 0xc4c0, 0 },
	{ { 0x9d, 0x56 }, 2, 0xc4c1, 0 },
	{ { 0x9d, 0x57 }, 2, 0xc4c2, 0 },
	{ { 0x9d, 0x58 }, 2, 0xc4c3, 0 },
	{ { 0x9d, 0x59 }, 2, 0xc4c4, 0 },
	{ { 0x9d, 0x5a }, 2, 0xc4c5, 0 },
	{ { 0x9d, 0x61 }, 2, 0xc4c6, 0 },
	{ { 0x9d, 0x62 }, 2, 0xc4c7, 0 },
	{ { 0x9d, 0x63 }, 2, 0xc4c8, 0 },
	{ { 0x9d, 0x64 }, 2, 0xc4c9, 0 },
	{ { 0x9d, 0x65 }, 2, 0xc4ca, 0 },
	{ { 0x9d, 0x66 }, 2, 0xc4cb, 0 },
	{ { 0x9d, 0x67 }, 2, 0xc4cc, 0 },
	{ { 0x9d, 0x68 }, 2, 0xc4cd, 0 },
	{ { 0x9d, 0x69 }, 2, 0xc4ce, 0 },
	{ { 0x9d, 0x6a }, 2, 0xc4cf, 0 },
	{ { 0x9d, 0x6b }, 2, 0xc4d0, 0 },
	{ { 0x9d, 0x6c }, 2, 0xc4d1, 0 },
	{ { 0x9d, 0x6d }, 2, 0xc4d2, 0 },
	{ { 0x9d, 0x6e }, 2, 0xc4d3, 0 },
	{ { 0x9d, 0x6f }, 2, 0xc4d4, 0 },
	{ { 0x9d, 0x70 }, 2, 0xc4d5, 0 },
	{ { 0x9d, 0x71 }, 2, 0xc4d6, 0 },
	{ { 0x9d, 0x72 }, 2, 0xc4d7, 0 },
	{ { 0x9d, 0x73 }, 2, 0xc4d8, 0 },
	{ { 0x9d, 0x74 }, 2, 0xc4d9, 0 },
	{ { 0x9d, 0x75 }, 2, 0xc4da, 0 },
	{ { 0x9d, 0x76 }, 2, 0xc4db, 0 },
	{ { 0x9d, 0x77 }, 2, 0xc4dc, 0 },
	{ { 0x9d, 0x78 }, 2, 0xc4dd, 0 },
	{ { 0x9d, 0x79 }, 2, 0xc4de, 0 },
	{ { 0x9d, 0x7a }, 2, 0xc4df, 0 },
	{ { 0x9d, 0x81 }, 2, 0xc4e0, 0 },
	{ { 0x9d, 0x82 }, 2, 0xc4e1, 0 },
	{ { 0x9d, 0x83 }, 2, 0xc4e2, 0 },
	{ { 0x9d, 0x84 }, 2, 0xc4e3, 0 },
	{ { 0x9d, 0x85 }, 2, 0xc4e4, 0 },
	{ { 0x9d, 0x86 }, 2, 0xc4e5, 0 },
	{ { 0x9d, 0x87 }, 2, 0xc4e6, 0 },
	{ { 0x9d, 0x88 }, 2, 0xc4e7, 0 },
	{ { 0x9d, 0x89 }, 2, 0xc4e8, 0 },
	{ { 0x9d, 0x8a }, 2, 0xc4ea, 0 },
	{ { 0x9d, 0x8b }, 2, 0xc4eb, 0 },
	{ { 0x9d, 0x8c }, 2, 0xc4ec, 0 },
	{ { 0x9d, 0x8d }, 2, 0xc4ed, 0 },
	{ { 0x9d, 0x8e }, 2, 0xc4ee, 0 },
	{ { 0x9d, 0x8f }, 2, 0xc4ef, 0 },
	{ { 0x9d, 0x90 }, 2, 0xc4f2, 0 },
	{ { 0x9d, 0x91 }, 2, 0xc4f3, 0 },
	{ { 0x9d, 0x92 }, 2, 0xc4f5, 0 },
	{ { 0x9d, 0x93 }, 2, 0xc4f6, 0 },
	{ { 0x9d, 0x94 }, 2, 0xc4f7, 0 },
	{ { 0x9d, 0x95 }, 2, 0xc4f9, 0 },
	{ { 0x9d, 0x96 }, 2, 0xc4fb, 0 },
	{ { 0x9d, 0x97 }, 2, 0xc4fc, 0 },
	{ { 0x9d, 0x98 }, 2, 0xc4fd, 0 },
	{ { 0x9d, 0x99 }, 2, 0xc4fe, 0 },
	{ { 0x9d, 0x9a }, 2, 0xc502, 0 },
	{ { 0x9d, 0x9b }, 2, 0xc503, 0 },
	{ { 0x9d, 0x9c }, 2, 0xc504, 0 },
	{ { 0x9d, 0x9d }, 2, 0xc505, 0 },
	{ { 0x9d, 0x9e }, 2, 0xc506, 0 },
	{ { 0x9d, 0x9f }, 2, 0xc507, 0 },
	{ { 0x9d, 0xa0 }, 2, 0xc508, 0 },
	{ { 0x9d, 0xa1 }, 2, 0xc509, 0 },
	{ { 0x9d, 0xa2 }, 2, 0xc50a, 0 },
	{ { 0x9d, 0xa3 }, 2, 0xc50b, 0 },
	{ { 0x9d, 0xa4 }, 2, 0xc50d, 0 },
	{ { 0x9d, 0xa5 }, 2, 0xc50e, 0 },
	{ { 0x9d, 0xa6 }, 2, 0xc50f, 0 },
	{ { 0x9d, 0xa7 }, 2, 0xc511, 0 },
	{ { 0x9d, 0xa8 }, 2, 0xc512, 0 },
	{ { 0x9d, 0xa9 }, 2, 0xc513, 0 },
	{ { 0x9d, 0xaa }, 2, 0xc515, 0 },
	{ { 0x9d, 0xab }, 2, 0xc516, 0 },
	{ { 0x9d, 0xac }, 2, 0xc517, 0 },
	{ { 0x9d, 0xad }, 2, 0xc518, 0 },
	{ { 0x9d, 0xae }, 2, 0xc519, 0 },
	{ { 0x9d, 0xaf }, 2, 0xc51a, 0 },
	{ { 0x9d, 0xb0 }, 2, 0xc51b, 0 },
	{ { 0x9d, 0xb1 }, 2, 0xc51d, 0 },
	{ { 0x9d, 0xb2 }, 2, 0xc51e, 0 },
	{ { 0x9d, 0xb3 }, 2, 0xc51f, 0 },
	{ { 0x9d, 0xb4 }, 2, 0xc520, 0 },
	{ { 0x9d, 0xb5 }, 2, 0xc521, 0 },
	{ { 0x9d, 0xb6 }, 2, 0xc522, 0 },
	{ { 0x9d, 0xb7 }, 2, 0xc523, 0 },
	{ { 0x9d, 0xb8 }, 2, 0xc524, 0 },
	{ { 0x9d, 0xb9 }, 2, 0xc525, 0 },
	{ { 0x9d, 0xba }, 2, 0xc526, 0 },
	{ { 0x9d, 0xbb }, 2, 0xc527, 0 },
	{ { 0x9d, 0xbc }, 2, 0xc52a, 0 },
	{ { 0x9d, 0xbd }, 2, 0xc52b, 0 },
	{ { 0x9d, 0xbe }, 2, 0xc52d, 0 },
	{ { 0x9d, 0xbf }, 2, 0xc52e, 0 },
	{ { 0x9d, 0xc0 }, 2, 0xc52f, 0 },
	{ { 0x9d, 0xc1 }, 2, 0xc531, 0 },
	{ { 0x9d, 0xc2 }, 2, 0xc532, 0 },
	{ { 0x9d, 0xc3 }, 2, 0xc533, 0 },
	{ { 0x9d, 0xc4 }, 2, 0xc534, 0 },
	{ { 0x9d, 0xc5 }, 2, 0xc535, 0 },
	{ { 0x9d, 0xc6 }, 2, 0xc536, 0 },
	{ { 0x9d, 0xc7 }, 2, 0xc537, 0 },
	{ { 0x9d, 0xc8 }, 2, 0xc53a, 0 },
	{ { 0x9d, 0xc9 }, 2, 0xc53c, 0 },
	{ { 0x9d, 0xca }, 2, 0xc53e, 0 },
	{ { 0x9d, 0xcb }, 2, 0xc53f, 0 },
	{ { 0x9d, 0xcc }, 2, 0xc540, 0 },
	{ { 0x9d, 0xcd }, 2, 0xc541, 0 },
	{ { 0x9d, 0xce }, 2, 0xc542, 0 },
	{ { 0x9d, 0xcf }, 2, 0xc543, 0 },
	{ { 0x9d, 0xd0 }, 2, 0xc546, 0 },
	{ { 0x9d, 0xd1 }, 2, 0xc547, 0 },
	{ { 0x9d, 0xd2 }, 2, 0xc54b, 0 },
	{ { 0x9d, 0xd3 }, 2, 0xc54f, 0 },
	{ { 0x9d, 0xd4 }, 2, 0xc550, 0 },
	{ { 0x9d, 0xd5 }, 2, 0xc551, 0 },
	{ { 0x9d, 0xd6 }, 2, 0xc552, 0 },
	{ { 0x9d, 0xd7 }, 2, 0xc556, 0 },
	{ { 0x9d, 0xd8 }, 2, 0xc55a, 0 },
	{ { 0x9d, 0xd9 }, 2, 0xc55b, 0 },
	{ { 0x9d, 0xda }, 2, 0xc55c, 0 },
	{ { 0x9d, 0xdb }, 2, 0xc55f, 0 },
	{ { 0x9d, 0xdc }, 2, 0xc562, 0 },
	{ { 0x9d, 0xdd }, 2, 0xc563, 0 },
	{ { 0x9d, 0xde }, 2, 0xc565, 0 },
	{ { 0x9d, 0xdf }, 2, 0xc566, 0 },
	{ { 0x9d, 0xe0 }, 2, 0xc567, 0 },
	{ { 0x9d, 0xe1 }, 2, 0xc569, 0 },
	{ { 0x9d, 0xe2 }, 2, 0xc56a, 0 },
	{ { 0x9d, 0xe3 }, 2, 0xc56b, 0 },
	{ { 0x9d, 0xe4 }, 2, 0xc56c, 0 },
	{ { 0x9d, 0xe5 }, 2, 0xc56d, 0 },
	{ { 0x9d, 0xe6 }, 2, 0xc56e, 0 },
	{ { 0x9d, 0xe7 }, 2, 0xc56f, 0 },
	{ { 0x9d, 0xe8 }, 2, 0xc572, 0 },
	{ { 0x9d, 0xe9 }, 2, 0xc576, 0 },
	{ { 0x9d, 0xea }, 2, 0xc577, 0 },
	{ { 0x9d, 0xeb }, 2, 0xc578, 0 },
	{ { 0x9d, 0xec }, 2, 0xc579, 0 },
	{ { 0x9d, 0xed }, 2, 0xc57a, 0 },
	{ { 0x9d, 0xee }, 2, 0xc57b, 0 },
	{ { 0x9d, 0xef }, 2, 0xc57e, 0 },
	{ { 0x9d, 0xf0 }, 2, 0xc57f, 0 },
	{ { 0x9d, 0xf1 }, 2, 0xc581, 0 },
	{ { 0x9d, 0xf2 }, 2, 0xc582, 0 },
	{ { 0x9d, 0xf3 }, 2, 0xc583, 0 },
	{ { 0x9d, 0xf4 }, 2, 0xc585, 0 },
	{ { 0x9d, 0xf5 }, 2, 0xc586, 0 },
	{ { 0x9d, 0xf6 }, 2, 0xc588, 0 },
	{ { 0x9d, 0xf7 }, 2, 0xc589, 0 },
	{ { 0x9d, 0xf8 }, 2, 0xc58a, 0 },
	{ { 0x9d, 0xf9 }, 2, 0xc58b, 0 },
	{ { 0x9d, 0xfa }, 2, 0xc58e, 0 },
	{ { 0x9d, 0xfb }, 2, 0xc590, 0 },
	{ { 0x9d, 0xfc }, 2, 0xc592, 0 },
	{ { 0x9d, 0xfd }, 2, 0xc593, 0 },
	{ { 0x9d, 0xfe }, 2, 0xc594, 0 },

	{ { 0x9e, 0x41 }, 2, 0xc596, 0 },
	{ { 0x9e, 0x42 }, 2, 0xc599, 0 },
	{ { 0x9e, 0x43 }, 2, 0xc59a, 0 },
	{ { 0x9e, 0x44 }, 2, 0xc59b, 0 },
	{ { 0x9e, 0x45 }, 2, 0xc59d, 0 },
	{ { 0x9e, 0x46 }, 2, 0xc59e, 0 },
	{ { 0x9e, 0x47 }, 2, 0xc59f, 0 },
	{ { 0x9e, 0x48 }, 2, 0xc5a1, 0 },
	{ { 0x9e, 0x49 }, 2, 0xc5a2, 0 },
	{ { 0x9e, 0x4a }, 2, 0xc5a3, 0 },
	{ { 0x9e, 0x4b }, 2, 0xc5a4, 0 },
	{ { 0x9e, 0x4c }, 2, 0xc5a5, 0 },
	{ { 0x9e, 0x4d }, 2, 0xc5a6, 0 },
	{ { 0x9e, 0x4e }, 2, 0xc5a7, 0 },
	{ { 0x9e, 0x4f }, 2, 0xc5a8, 0 },
	{ { 0x9e, 0x50 }, 2, 0xc5aa, 0 },
	{ { 0x9e, 0x51 }, 2, 0xc5ab, 0 },
	{ { 0x9e, 0x52 }, 2, 0xc5ac, 0 },
	{ { 0x9e, 0x53 }, 2, 0xc5ad, 0 },
	{ { 0x9e, 0x54 }, 2, 0xc5ae, 0 },
	{ { 0x9e, 0x55 }, 2, 0xc5af, 0 },
	{ { 0x9e, 0x56 }, 2, 0xc5b0, 0 },
	{ { 0x9e, 0x57 }, 2, 0xc5b1, 0 },
	{ { 0x9e, 0x58 }, 2, 0xc5b2, 0 },
	{ { 0x9e, 0x59 }, 2, 0xc5b3, 0 },
	{ { 0x9e, 0x5a }, 2, 0xc5b6, 0 },
	{ { 0x9e, 0x61 }, 2, 0xc5b7, 0 },
	{ { 0x9e, 0x62 }, 2, 0xc5ba, 0 },
	{ { 0x9e, 0x63 }, 2, 0xc5bf, 0 },
	{ { 0x9e, 0x64 }, 2, 0xc5c0, 0 },
	{ { 0x9e, 0x65 }, 2, 0xc5c1, 0 },
	{ { 0x9e, 0x66 }, 2, 0xc5c2, 0 },
	{ { 0x9e, 0x67 }, 2, 0xc5c3, 0 },
	{ { 0x9e, 0x68 }, 2, 0xc5cb, 0 },
	{ { 0x9e, 0x69 }, 2, 0xc5cd, 0 },
	{ { 0x9e, 0x6a }, 2, 0xc5cf, 0 },
	{ { 0x9e, 0x6b }, 2, 0xc5d2, 0 },
	{ { 0x9e, 0x6c }, 2, 0xc5d3, 0 },
	{ { 0x9e, 0x6d }, 2, 0xc5d5, 0 },
	{ { 0x9e, 0x6e }, 2, 0xc5d6, 0 },
	{ { 0x9e, 0x6f }, 2, 0xc5d7, 0 },
	{ { 0x9e, 0x70 }, 2, 0xc5d9, 0 },
	{ { 0x9e, 0x71 }, 2, 0xc5da, 0 },
	{ { 0x9e, 0x72 }, 2, 0xc5db, 0 },
	{ { 0x9e, 0x73 }, 2, 0xc5dc, 0 },
	{ { 0x9e, 0x74 }, 2, 0xc5dd, 0 },
	{ { 0x9e, 0x75 }, 2, 0xc5de, 0 },
	{ { 0x9e, 0x76 }, 2, 0xc5df, 0 },
	{ { 0x9e, 0x77 }, 2, 0xc5e2, 0 },
	{ { 0x9e, 0x78 }, 2, 0xc5e4, 0 },
	{ { 0x9e, 0x79 }, 2, 0xc5e6, 0 },
	{ { 0x9e, 0x7a }, 2, 0xc5e7, 0 },
	{ { 0x9e, 0x81 }, 2, 0xc5e8, 0 },
	{ { 0x9e, 0x82 }, 2, 0xc5e9, 0 },
	{ { 0x9e, 0x83 }, 2, 0xc5ea, 0 },
	{ { 0x9e, 0x84 }, 2, 0xc5eb, 0 },
	{ { 0x9e, 0x85 }, 2, 0xc5ef, 0 },
	{ { 0x9e, 0x86 }, 2, 0xc5f1, 0 },
	{ { 0x9e, 0x87 }, 2, 0xc5f2, 0 },
	{ { 0x9e, 0x88 }, 2, 0xc5f3, 0 },
	{ { 0x9e, 0x89 }, 2, 0xc5f5, 0 },
	{ { 0x9e, 0x8a }, 2, 0xc5f8, 0 },
	{ { 0x9e, 0x8b }, 2, 0xc5f9, 0 },
	{ { 0x9e, 0x8c }, 2, 0xc5fa, 0 },
	{ { 0x9e, 0x8d }, 2, 0xc5fb, 0 },
	{ { 0x9e, 0x8e }, 2, 0xc602, 0 },
	{ { 0x9e, 0x8f }, 2, 0xc603, 0 },
	{ { 0x9e, 0x90 }, 2, 0xc604, 0 },
	{ { 0x9e, 0x91 }, 2, 0xc609, 0 },
	{ { 0x9e, 0x92 }, 2, 0xc60a, 0 },
	{ { 0x9e, 0x93 }, 2, 0xc60b, 0 },
	{ { 0x9e, 0x94 }, 2, 0xc60d, 0 },
	{ { 0x9e, 0x95 }, 2, 0xc60e, 0 },
	{ { 0x9e, 0x96 }, 2, 0xc60f, 0 },
	{ { 0x9e, 0x97 }, 2, 0xc611, 0 },
	{ { 0x9e, 0x98 }, 2, 0xc612, 0 },
	{ { 0x9e, 0x99 }, 2, 0xc613, 0 },
	{ { 0x9e, 0x9a }, 2, 0xc614, 0 },
	{ { 0x9e, 0x9b }, 2, 0xc615, 0 },
	{ { 0x9e, 0x9c }, 2, 0xc616, 0 },
	{ { 0x9e, 0x9d }, 2, 0xc617, 0 },
	{ { 0x9e, 0x9e }, 2, 0xc61a, 0 },
	{ { 0x9e, 0x9f }, 2, 0xc61d, 0 },
	{ { 0x9e, 0xa0 }, 2, 0xc61e, 0 },
	{ { 0x9e, 0xa1 }, 2, 0xc61f, 0 },
	{ { 0x9e, 0xa2 }, 2, 0xc620, 0 },
	{ { 0x9e, 0xa3 }, 2, 0xc621, 0 },
	{ { 0x9e, 0xa4 }, 2, 0xc622, 0 },
	{ { 0x9e, 0xa5 }, 2, 0xc623, 0 },
	{ { 0x9e, 0xa6 }, 2, 0xc626, 0 },
	{ { 0x9e, 0xa7 }, 2, 0xc627, 0 },
	{ { 0x9e, 0xa8 }, 2, 0xc629, 0 },
	{ { 0x9e, 0xa9 }, 2, 0xc62a, 0 },
	{ { 0x9e, 0xaa }, 2, 0xc62b, 0 },
	{ { 0x9e, 0xab }, 2, 0xc62f, 0 },
	{ { 0x9e, 0xac }, 2, 0xc631, 0 },
	{ { 0x9e, 0xad }, 2, 0xc632, 0 },
	{ { 0x9e, 0xae }, 2, 0xc636, 0 },
	{ { 0x9e, 0xaf }, 2, 0xc638, 0 },
	{ { 0x9e, 0xb0 }, 2, 0xc63a, 0 },
	{ { 0x9e, 0xb1 }, 2, 0xc63c, 0 },
	{ { 0x9e, 0xb2 }, 2, 0xc63d, 0 },
	{ { 0x9e, 0xb3 }, 2, 0xc63e, 0 },
	{ { 0x9e, 0xb4 }, 2, 0xc63f, 0 },
	{ { 0x9e, 0xb5 }, 2, 0xc642, 0 },
	{ { 0x9e, 0xb6 }, 2, 0xc643, 0 },
	{ { 0x9e, 0xb7 }, 2, 0xc645, 0 },
	{ { 0x9e, 0xb8 }, 2, 0xc646, 0 },
	{ { 0x9e, 0xb9 }, 2, 0xc647, 0 },
	{ { 0x9e, 0xba }, 2, 0xc649, 0 },
	{ { 0x9e, 0xbb }, 2, 0xc64a, 0 },
	{ { 0x9e, 0xbc }, 2, 0xc64b, 0 },
	{ { 0x9e, 0xbd }, 2, 0xc64c, 0 },
	{ { 0x9e, 0xbe }, 2, 0xc64d, 0 },
	{ { 0x9e, 0xbf }, 2, 0xc64e, 0 },
	{ { 0x9e, 0xc0 }, 2, 0xc64f, 0 },
	{ { 0x9e, 0xc1 }, 2, 0xc652, 0 },
	{ { 0x9e, 0xc2 }, 2, 0xc656, 0 },
	{ { 0x9e, 0xc3 }, 2, 0xc657, 0 },
	{ { 0x9e, 0xc4 }, 2, 0xc658, 0 },
	{ { 0x9e, 0xc5 }, 2, 0xc659, 0 },
	{ { 0x9e, 0xc6 }, 2, 0xc65a, 0 },
	{ { 0x9e, 0xc7 }, 2, 0xc65b, 0 },
	{ { 0x9e, 0xc8 }, 2, 0xc65e, 0 },
	{ { 0x9e, 0xc9 }, 2, 0xc65f, 0 },
	{ { 0x9e, 0xca }, 2, 0xc661, 0 },
	{ { 0x9e, 0xcb }, 2, 0xc662, 0 },
	{ { 0x9e, 0xcc }, 2, 0xc663, 0 },
	{ { 0x9e, 0xcd }, 2, 0xc664, 0 },
	{ { 0x9e, 0xce }, 2, 0xc665, 0 },
	{ { 0x9e, 0xcf }, 2, 0xc666, 0 },
	{ { 0x9e, 0xd0 }, 2, 0xc667, 0 },
	{ { 0x9e, 0xd1 }, 2, 0xc668, 0 },
	{ { 0x9e, 0xd2 }, 2, 0xc669, 0 },
	{ { 0x9e, 0xd3 }, 2, 0xc66a, 0 },
	{ { 0x9e, 0xd4 }, 2, 0xc66b, 0 },
	{ { 0x9e, 0xd5 }, 2, 0xc66d, 0 },
	{ { 0x9e, 0xd6 }, 2, 0xc66e, 0 },
	{ { 0x9e, 0xd7 }, 2, 0xc670, 0 },
	{ { 0x9e, 0xd8 }, 2, 0xc672, 0 },
	{ { 0x9e, 0xd9 }, 2, 0xc673, 0 },
	{ { 0x9e, 0xda }, 2, 0xc674, 0 },
	{ { 0x9e, 0xdb }, 2, 0xc675, 0 },
	{ { 0x9e, 0xdc }, 2, 0xc676, 0 },
	{ { 0x9e, 0xdd }, 2, 0xc677, 0 },
	{ { 0x9e, 0xde }, 2, 0xc67a, 0 },
	{ { 0x9e, 0xdf }, 2, 0xc67b, 0 },
	{ { 0x9e, 0xe0 }, 2, 0xc67d, 0 },
	{ { 0x9e, 0xe1 }, 2, 0xc67e, 0 },
	{ { 0x9e, 0xe2 }, 2, 0xc67f, 0 },
	{ { 0x9e, 0xe3 }, 2, 0xc681, 0 },
	{ { 0x9e, 0xe4 }, 2, 0xc682, 0 },
	{ { 0x9e, 0xe5 }, 2, 0xc683, 0 },
	{ { 0x9e, 0xe6 }, 2, 0xc684, 0 },
	{ { 0x9e, 0xe7 }, 2, 0xc685, 0 },
	{ { 0x9e, 0xe8 }, 2, 0xc686, 0 },
	{ { 0x9e, 0xe9 }, 2, 0xc687, 0 },
	{ { 0x9e, 0xea }, 2, 0xc68a, 0 },
	{ { 0x9e, 0xeb }, 2, 0xc68c, 0 },
	{ { 0x9e, 0xec }, 2, 0xc68e, 0 },
	{ { 0x9e, 0xed }, 2, 0xc68f, 0 },
	{ { 0x9e, 0xee }, 2, 0xc690, 0 },
	{ { 0x9e, 0xef }, 2, 0xc691, 0 },
	{ { 0x9e, 0xf0 }, 2, 0xc692, 0 },
	{ { 0x9e, 0xf1 }, 2, 0xc693, 0 },
	{ { 0x9e, 0xf2 }, 2, 0xc696, 0 },
	{ { 0x9e, 0xf3 }, 2, 0xc697, 0 },
	{ { 0x9e, 0xf4 }, 2, 0xc699, 0 },
	{ { 0x9e, 0xf5 }, 2, 0xc69a, 0 },
	{ { 0x9e, 0xf6 }, 2, 0xc69b, 0 },
	{ { 0x9e, 0xf7 }, 2, 0xc69d, 0 },
	{ { 0x9e, 0xf8 }, 2, 0xc69e, 0 },
	{ { 0x9e, 0xf9 }, 2, 0xc69f, 0 },
	{ { 0x9e, 0xfa }, 2, 0xc6a0, 0 },
	{ { 0x9e, 0xfb }, 2, 0xc6a1, 0 },
	{ { 0x9e, 0xfc }, 2, 0xc6a2, 0 },
	{ { 0x9e, 0xfd }, 2, 0xc6a3, 0 },
	{ { 0x9e, 0xfe }, 2, 0xc6a6, 0 },

	{ { 0x9f, 0x41 }, 2, 0xc6a8, 0 },
	{ { 0x9f, 0x42 }, 2, 0xc6aa, 0 },
	{ { 0x9f, 0x43 }, 2, 0xc6ab, 0 },
	{ { 0x9f, 0x44 }, 2, 0xc6ac, 0 },
	{ { 0x9f, 0x45 }, 2, 0xc6ad, 0 },
	{ { 0x9f, 0x46 }, 2, 0xc6ae, 0 },
	{ { 0x9f, 0x47 }, 2, 0xc6af, 0 },
	{ { 0x9f, 0x48 }, 2, 0xc6b2, 0 },
	{ { 0x9f, 0x49 }, 2, 0xc6b3, 0 },
	{ { 0x9f, 0x4a }, 2, 0xc6b5, 0 },
	{ { 0x9f, 0x4b }, 2, 0xc6b6, 0 },
	{ { 0x9f, 0x4c }, 2, 0xc6b7, 0 },
	{ { 0x9f, 0x4d }, 2, 0xc6bb, 0 },
	{ { 0x9f, 0x4e }, 2, 0xc6bc, 0 },
	{ { 0x9f, 0x4f }, 2, 0xc6bd, 0 },
	{ { 0x9f, 0x50 }, 2, 0xc6be, 0 },
	{ { 0x9f, 0x51 }, 2, 0xc6bf, 0 },
	{ { 0x9f, 0x52 }, 2, 0xc6c2, 0 },
	{ { 0x9f, 0x53 }, 2, 0xc6c4, 0 },
	{ { 0x9f, 0x54 }, 2, 0xc6c6, 0 },
	{ { 0x9f, 0x55 }, 2, 0xc6c7, 0 },
	{ { 0x9f, 0x56 }, 2, 0xc6c8, 0 },
	{ { 0x9f, 0x57 }, 2, 0xc6c9, 0 },
	{ { 0x9f, 0x58 }, 2, 0xc6ca, 0 },
	{ { 0x9f, 0x59 }, 2, 0xc6cb, 0 },
	{ { 0x9f, 0x5a }, 2, 0xc6ce, 0 },
	{ { 0x9f, 0x61 }, 2, 0xc6cf, 0 },
	{ { 0x9f, 0x62 }, 2, 0xc6d1, 0 },
	{ { 0x9f, 0x63 }, 2, 0xc6d2, 0 },
	{ { 0x9f, 0x64 }, 2, 0xc6d3, 0 },
	{ { 0x9f, 0x65 }, 2, 0xc6d5, 0 },
	{ { 0x9f, 0x66 }, 2, 0xc6d6, 0 },
	{ { 0x9f, 0x67 }, 2, 0xc6d7, 0 },
	{ { 0x9f, 0x68 }, 2, 0xc6d8, 0 },
	{ { 0x9f, 0x69 }, 2, 0xc6d9, 0 },
	{ { 0x9f, 0x6a }, 2, 0xc6da, 0 },
	{ { 0x9f, 0x6b }, 2, 0xc6db, 0 },
	{ { 0x9f, 0x6c }, 2, 0xc6de, 0 },
	{ { 0x9f, 0x6d }, 2, 0xc6df, 0 },
	{ { 0x9f, 0x6e }, 2, 0xc6e2, 0 },
	{ { 0x9f, 0x6f }, 2, 0xc6e3, 0 },
	{ { 0x9f, 0x70 }, 2, 0xc6e4, 0 },
	{ { 0x9f, 0x71 }, 2, 0xc6e5, 0 },
	{ { 0x9f, 0x72 }, 2, 0xc6e6, 0 },
	{ { 0x9f, 0x73 }, 2, 0xc6e7, 0 },
	{ { 0x9f, 0x74 }, 2, 0xc6ea, 0 },
	{ { 0x9f, 0x75 }, 2, 0xc6eb, 0 },
	{ { 0x9f, 0x76 }, 2, 0xc6ed, 0 },
	{ { 0x9f, 0x77 }, 2, 0xc6ee, 0 },
	{ { 0x9f, 0x78 }, 2, 0xc6ef, 0 },
	{ { 0x9f, 0x79 }, 2, 0xc6f1, 0 },
	{ { 0x9f, 0x7a }, 2, 0xc6f2, 0 },
	{ { 0x9f, 0x81 }, 2, 0xc6f3, 0 },
	{ { 0x9f, 0x82 }, 2, 0xc6f4, 0 },
	{ { 0x9f, 0x83 }, 2, 0xc6f5, 0 },
	{ { 0x9f, 0x84 }, 2, 0xc6f6, 0 },
	{ { 0x9f, 0x85 }, 2, 0xc6f7, 0 },
	{ { 0x9f, 0x86 }, 2, 0xc6fa, 0 },
	{ { 0x9f, 0x87 }, 2, 0xc6fb, 0 },
	{ { 0x9f, 0x88 }, 2, 0xc6fc, 0 },
	{ { 0x9f, 0x89 }, 2, 0xc6fe, 0 },
	{ { 0x9f, 0x8a }, 2, 0xc6ff, 0 },
	{ { 0x9f, 0x8b }, 2, 0xc700, 0 },
	{ { 0x9f, 0x8c }, 2, 0xc701, 0 },
	{ { 0x9f, 0x8d }, 2, 0xc702, 0 },
	{ { 0x9f, 0x8e }, 2, 0xc703, 0 },
	{ { 0x9f, 0x8f }, 2, 0xc706, 0 },
	{ { 0x9f, 0x90 }, 2, 0xc707, 0 },
	{ { 0x9f, 0x91 }, 2, 0xc709, 0 },
	{ { 0x9f, 0x92 }, 2, 0xc70a, 0 },
	{ { 0x9f, 0x93 }, 2, 0xc70b, 0 },
	{ { 0x9f, 0x94 }, 2, 0xc70d, 0 },
	{ { 0x9f, 0x95 }, 2, 0xc70e, 0 },
	{ { 0x9f, 0x96 }, 2, 0xc70f, 0 },
	{ { 0x9f, 0x97 }, 2, 0xc710, 0 },
	{ { 0x9f, 0x98 }, 2, 0xc711, 0 },
	{ { 0x9f, 0x99 }, 2, 0xc712, 0 },
	{ { 0x9f, 0x9a }, 2, 0xc713, 0 },
	{ { 0x9f, 0x9b }, 2, 0xc716, 0 },
	{ { 0x9f, 0x9c }, 2, 0xc718, 0 },
	{ { 0x9f, 0x9d }, 2, 0xc71a, 0 },
	{ { 0x9f, 0x9e }, 2, 0xc71b, 0 },
	{ { 0x9f, 0x9f }, 2, 0xc71c, 0 },
	{ { 0x9f, 0xa0 }, 2, 0xc71d, 0 },
	{ { 0x9f, 0xa1 }, 2, 0xc71e, 0 },
	{ { 0x9f, 0xa2 }, 2, 0xc71f, 0 },
	{ { 0x9f, 0xa3 }, 2, 0xc722, 0 },
	{ { 0x9f, 0xa4 }, 2, 0xc723, 0 },
	{ { 0x9f, 0xa5 }, 2, 0xc725, 0 },
	{ { 0x9f, 0xa6 }, 2, 0xc726, 0 },
	{ { 0x9f, 0xa7 }, 2, 0xc727, 0 },
	{ { 0x9f, 0xa8 }, 2, 0xc729, 0 },
	{ { 0x9f, 0xa9 }, 2, 0xc72a, 0 },
	{ { 0x9f, 0xaa }, 2, 0xc72b, 0 },
	{ { 0x9f, 0xab }, 2, 0xc72c, 0 },
	{ { 0x9f, 0xac }, 2, 0xc72d, 0 },
	{ { 0x9f, 0xad }, 2, 0xc72e, 0 },
	{ { 0x9f, 0xae }, 2, 0xc72f, 0 },
	{ { 0x9f, 0xaf }, 2, 0xc732, 0 },
	{ { 0x9f, 0xb0 }, 2, 0xc734, 0 },
	{ { 0x9f, 0xb1 }, 2, 0xc736, 0 },
	{ { 0x9f, 0xb2 }, 2, 0xc738, 0 },
	{ { 0x9f, 0xb3 }, 2, 0xc739, 0 },
	{ { 0x9f, 0xb4 }, 2, 0xc73a, 0 },
	{ { 0x9f, 0xb5 }, 2, 0xc73b, 0 },
	{ { 0x9f, 0xb6 }, 2, 0xc73e, 0 },
	{ { 0x9f, 0xb7 }, 2, 0xc73f, 0 },
	{ { 0x9f, 0xb8 }, 2, 0xc741, 0 },
	{ { 0x9f, 0xb9 }, 2, 0xc742, 0 },
	{ { 0x9f, 0xba }, 2, 0xc743, 0 },
	{ { 0x9f, 0xbb }, 2, 0xc745, 0 },
	{ { 0x9f, 0xbc }, 2, 0xc746, 0 },
	{ { 0x9f, 0xbd }, 2, 0xc747, 0 },
	{ { 0x9f, 0xbe }, 2, 0xc748, 0 },
	{ { 0x9f, 0xbf }, 2, 0xc749, 0 },
	{ { 0x9f, 0xc0 }, 2, 0xc74b, 0 },
	{ { 0x9f, 0xc1 }, 2, 0xc74e, 0 },
	{ { 0x9f, 0xc2 }, 2, 0xc750, 0 },
	{ { 0x9f, 0xc3 }, 2, 0xc759, 0 },
	{ { 0x9f, 0xc4 }, 2, 0xc75a, 0 },
	{ { 0x9f, 0xc5 }, 2, 0xc75b, 0 },
	{ { 0x9f, 0xc6 }, 2, 0xc75d, 0 },
	{ { 0x9f, 0xc7 }, 2, 0xc75e, 0 },
	{ { 0x9f, 0xc8 }, 2, 0xc75f, 0 },
	{ { 0x9f, 0xc9 }, 2, 0xc761, 0 },
	{ { 0x9f, 0xca }, 2, 0xc762, 0 },
	{ { 0x9f, 0xcb }, 2, 0xc763, 0 },
	{ { 0x9f, 0xcc }, 2, 0xc764, 0 },
	{ { 0x9f, 0xcd }, 2, 0xc765, 0 },
	{ { 0x9f, 0xce }, 2, 0xc766, 0 },
	{ { 0x9f, 0xcf }, 2, 0xc767, 0 },
	{ { 0x9f, 0xd0 }, 2, 0xc769, 0 },
	{ { 0x9f, 0xd1 }, 2, 0xc76a, 0 },
	{ { 0x9f, 0xd2 }, 2, 0xc76c, 0 },
	{ { 0x9f, 0xd3 }, 2, 0xc76d, 0 },
	{ { 0x9f, 0xd4 }, 2, 0xc76e, 0 },
	{ { 0x9f, 0xd5 }, 2, 0xc76f, 0 },
	{ { 0x9f, 0xd6 }, 2, 0xc770, 0 },
	{ { 0x9f, 0xd7 }, 2, 0xc771, 0 },
	{ { 0x9f, 0xd8 }, 2, 0xc772, 0 },
	{ { 0x9f, 0xd9 }, 2, 0xc773, 0 },
	{ { 0x9f, 0xda }, 2, 0xc776, 0 },
	{ { 0x9f, 0xdb }, 2, 0xc777, 0 },
	{ { 0x9f, 0xdc }, 2, 0xc779, 0 },
	{ { 0x9f, 0xdd }, 2, 0xc77a, 0 },
	{ { 0x9f, 0xde }, 2, 0xc77b, 0 },
	{ { 0x9f, 0xdf }, 2, 0xc77f, 0 },
	{ { 0x9f, 0xe0 }, 2, 0xc780, 0 },
	{ { 0x9f, 0xe1 }, 2, 0xc781, 0 },
	{ { 0x9f, 0xe2 }, 2, 0xc782, 0 },
	{ { 0x9f, 0xe3 }, 2, 0xc786, 0 },
	{ { 0x9f, 0xe4 }, 2, 0xc78b, 0 },
	{ { 0x9f, 0xe5 }, 2, 0xc78c, 0 },
	{ { 0x9f, 0xe6 }, 2, 0xc78d, 0 },
	{ { 0x9f, 0xe7 }, 2, 0xc78f, 0 },
	{ { 0x9f, 0xe8 }, 2, 0xc792, 0 },
	{ { 0x9f, 0xe9 }, 2, 0xc793, 0 },
	{ { 0x9f, 0xea }, 2, 0xc795, 0 },
	{ { 0x9f, 0xeb }, 2, 0xc799, 0 },
	{ { 0x9f, 0xec }, 2, 0xc79b, 0 },
	{ { 0x9f, 0xed }, 2, 0xc79c, 0 },
	{ { 0x9f, 0xee }, 2, 0xc79d, 0 },
	{ { 0x9f, 0xef }, 2, 0xc79e, 0 },
	{ { 0x9f, 0xf0 }, 2, 0xc79f, 0 },
	{ { 0x9f, 0xf1 }, 2, 0xc7a2, 0 },
	{ { 0x9f, 0xf2 }, 2, 0xc7a7, 0 },
	{ { 0x9f, 0xf3 }, 2, 0xc7a8, 0 },
	{ { 0x9f, 0xf4 }, 2, 0xc7a9, 0 },
	{ { 0x9f, 0xf5 }, 2, 0xc7aa, 0 },
	{ { 0x9f, 0xf6 }, 2, 0xc7ab, 0 },
	{ { 0x9f, 0xf7 }, 2, 0xc7ae, 0 },
	{ { 0x9f, 0xf8 }, 2, 0xc7af, 0 },
	{ { 0x9f, 0xf9 }, 2, 0xc7b1, 0 },
	{ { 0x9f, 0xfa }, 2, 0xc7b2, 0 },
	{ { 0x9f, 0xfb }, 2, 0xc7b3, 0 },
	{ { 0x9f, 0xfc }, 2, 0xc7b5, 0 },
	{ { 0x9f, 0xfd }, 2, 0xc7b6, 0 },
	{ { 0x9f, 0xfe }, 2, 0xc7b7, 0 },

	{ { 0xa0, 0x41 }, 2, 0xc7b8, 0 },
	{ { 0xa0, 0x42 }, 2, 0xc7b9, 0 },
	{ { 0xa0, 0x43 }, 2, 0xc7ba, 0 },
	{ { 0xa0, 0x44 }, 2, 0xc7bb, 0 },
	{ { 0xa0, 0x45 }, 2, 0xc7be, 0 },
	{ { 0xa0, 0x46 }, 2, 0xc7c2, 0 },
	{ { 0xa0, 0x47 }, 2, 0xc7c3, 0 },
	{ { 0xa0, 0x48 }, 2, 0xc7c4, 0 },
	{ { 0xa0, 0x49 }, 2, 0xc7c5, 0 },
	{ { 0xa0, 0x4a }, 2, 0xc7c6, 0 },
	{ { 0xa0, 0x4b }, 2, 0xc7c7, 0 },
	{ { 0xa0, 0x4c }, 2, 0xc7ca, 0 },
	{ { 0xa0, 0x4d }, 2, 0xc7cb, 0 },
	{ { 0xa0, 0x4e }, 2, 0xc7cd, 0 },
	{ { 0xa0, 0x4f }, 2, 0xc7cf, 0 },
	{ { 0xa0, 0x50 }, 2, 0xc7d1, 0 },
	{ { 0xa0, 0x51 }, 2, 0xc7d2, 0 },
	{ { 0xa0, 0x52 }, 2, 0xc7d3, 0 },
	{ { 0xa0, 0x53 }, 2, 0xc7d4, 0 },
	{ { 0xa0, 0x54 }, 2, 0xc7d5, 0 },
	{ { 0xa0, 0x55 }, 2, 0xc7d6, 0 },
	{ { 0xa0, 0x56 }, 2, 0xc7d7, 0 },
	{ { 0xa0, 0x57 }, 2, 0xc7d9, 0 },
	{ { 0xa0, 0x58 }, 2, 0xc7da, 0 },
	{ { 0xa0, 0x59 }, 2, 0xc7db, 0 },
	{ { 0xa0, 0x5a }, 2, 0xc7dc, 0 },
	{ { 0xa0, 0x61 }, 2, 0xc7de, 0 },
	{ { 0xa0, 0x62 }, 2, 0xc7df, 0 },
	{ { 0xa0, 0x63 }, 2, 0xc7e0, 0 },
	{ { 0xa0, 0x64 }, 2, 0xc7e1, 0 },
	{ { 0xa0, 0x65 }, 2, 0xc7e2, 0 },
	{ { 0xa0, 0x66 }, 2, 0xc7e3, 0 },
	{ { 0xa0, 0x67 }, 2, 0xc7e5, 0 },
	{ { 0xa0, 0x68 }, 2, 0xc7e6, 0 },
	{ { 0xa0, 0x69 }, 2, 0xc7e7, 0 },
	{ { 0xa0, 0x6a }, 2, 0xc7e9, 0 },
	{ { 0xa0, 0x6b }, 2, 0xc7ea, 0 },
	{ { 0xa0, 0x6c }, 2, 0xc7eb, 0 },
	{ { 0xa0, 0x6d }, 2, 0xc7ed, 0 },
	{ { 0xa0, 0x6e }, 2, 0xc7ee, 0 },
	{ { 0xa0, 0x6f }, 2, 0xc7ef, 0 },
	{ { 0xa0, 0x70 }, 2, 0xc7f0, 0 },
	{ { 0xa0, 0x71 }, 2, 0xc7f1, 0 },
	{ { 0xa0, 0x72 }, 2, 0xc7f2, 0 },
	{ { 0xa0, 0x73 }, 2, 0xc7f3, 0 },
	{ { 0xa0, 0x74 }, 2, 0xc7f4, 0 },
	{ { 0xa0, 0x75 }, 2, 0xc7f5, 0 },
	{ { 0xa0, 0x76 }, 2, 0xc7f6, 0 },
	{ { 0xa0, 0x77 }, 2, 0xc7f7, 0 },
	{ { 0xa0, 0x78 }, 2, 0xc7f8, 0 },
	{ { 0xa0, 0x79 }, 2, 0xc7f9, 0 },
	{ { 0xa0, 0x7a }, 2, 0xc7fa, 0 },
	{ { 0xa0, 0x81 }, 2, 0xc7fb, 0 },
	{ { 0xa0, 0x82 }, 2, 0xc7fc, 0 },
	{ { 0xa0, 0x83 }, 2, 0xc7fd, 0 },
	{ { 0xa0, 0x84 }, 2, 0xc7fe, 0 },
	{ { 0xa0, 0x85 }, 2, 0xc7ff, 0 },
	{ { 0xa0, 0x86 }, 2, 0xc802, 0 },
	{ { 0xa0, 0x87 }, 2, 0xc803, 0 },
	{ { 0xa0, 0x88 }, 2, 0xc805, 0 },
	{ { 0xa0, 0x89 }, 2, 0xc806, 0 },
	{ { 0xa0, 0x8a }, 2, 0xc807, 0 },
	{ { 0xa0, 0x8b }, 2, 0xc809, 0 },
	{ { 0xa0, 0x8c }, 2, 0xc80b, 0 },
	{ { 0xa0, 0x8d }, 2, 0xc80c, 0 },
	{ { 0xa0, 0x8e }, 2, 0xc80d, 0 },
	{ { 0xa0, 0x8f }, 2, 0xc80e, 0 },
	{ { 0xa0, 0x90 }, 2, 0xc80f, 0 },
	{ { 0xa0, 0x91 }, 2, 0xc812, 0 },
	{ { 0xa0, 0x92 }, 2, 0xc814, 0 },
	{ { 0xa0, 0x93 }, 2, 0xc817, 0 },
	{ { 0xa0, 0x94 }, 2, 0xc818, 0 },
	{ { 0xa0, 0x95 }, 2, 0xc819, 0 },
	{ { 0xa0, 0x96 }, 2, 0xc81a, 0 },
	{ { 0xa0, 0x97 }, 2, 0xc81b, 0 },
	{ { 0xa0, 0x98 }, 2, 0xc81e, 0 },
	{ { 0xa0, 0x99 }, 2, 0xc81f, 0 },
	{ { 0xa0, 0x9a }, 2, 0xc821, 0 },
	{ { 0xa0, 0x9b }, 2, 0xc822, 0 },
	{ { 0xa0, 0x9c }, 2, 0xc823, 0 },
	{ { 0xa0, 0x9d }, 2, 0xc825, 0 },
	{ { 0xa0, 0x9e }, 2, 0xc826, 0 },
	{ { 0xa0, 0x9f }, 2, 0xc827, 0 },
	{ { 0xa0, 0xa0 }, 2, 0xc828, 0 },
	{ { 0xa0, 0xa1 }, 2, 0xc829, 0 },
	{ { 0xa0, 0xa2 }, 2, 0xc82a, 0 },
	{ { 0xa0, 0xa3 }, 2, 0xc82b, 0 },
	{ { 0xa0, 0xa4 }, 2, 0xc82e, 0 },
	{ { 0xa0, 0xa5 }, 2, 0xc830, 0 },
	{ { 0xa0, 0xa6 }, 2, 0xc832, 0 },
	{ { 0xa0, 0xa7 }, 2, 0xc833, 0 },
	{ { 0xa0, 0xa8 }, 2, 0xc834, 0 },
	{ { 0xa0, 0xa9 }, 2, 0xc835, 0 },
	{ { 0xa0, 0xaa }, 2, 0xc836, 0 },
	{ { 0xa0, 0xab }, 2, 0xc837, 0 },
	{ { 0xa0, 0xac }, 2, 0xc839, 0 },
	{ { 0xa0, 0xad }, 2, 0xc83a, 0 },
	{ { 0xa0, 0xae }, 2, 0xc83b, 0 },
	{ { 0xa0, 0xaf }, 2, 0xc83d, 0 },
	{ { 0xa0, 0xb0 }, 2, 0xc83e, 0 },
	{ { 0xa0, 0xb1 }, 2, 0xc83f, 0 },
	{ { 0xa0, 0xb2 }, 2, 0xc841, 0 },
	{ { 0xa0, 0xb3 }, 2, 0xc842, 0 },
	{ { 0xa0, 0xb4 }, 2, 0xc843, 0 },
	{ { 0xa0, 0xb5 }, 2, 0xc844, 0 },
	{ { 0xa0, 0xb6 }, 2, 0xc845, 0 },
	{ { 0xa0, 0xb7 }, 2, 0xc846, 0 },
	{ { 0xa0, 0xb8 }, 2, 0xc847, 0 },
	{ { 0xa0, 0xb9 }, 2, 0xc84a, 0 },
	{ { 0xa0, 0xba }, 2, 0xc84b, 0 },
	{ { 0xa0, 0xbb }, 2, 0xc84e, 0 },
	{ { 0xa0, 0xbc }, 2, 0xc84f, 0 },
	{ { 0xa0, 0xbd }, 2, 0xc850, 0 },
	{ { 0xa0, 0xbe }, 2, 0xc851, 0 },
	{ { 0xa0, 0xbf }, 2, 0xc852, 0 },
	{ { 0xa0, 0xc0 }, 2, 0xc853, 0 },
	{ { 0xa0, 0xc1 }, 2, 0xc855, 0 },
	{ { 0xa0, 0xc2 }, 2, 0xc856, 0 },
	{ { 0xa0, 0xc3 }, 2, 0xc857, 0 },
	{ { 0xa0, 0xc4 }, 2, 0xc858, 0 },
	{ { 0xa0, 0xc5 }, 2, 0xc859, 0 },
	{ { 0xa0, 0xc6 }, 2, 0xc85a, 0 },
	{ { 0xa0, 0xc7 }, 2, 0xc85b, 0 },
	{ { 0xa0, 0xc8 }, 2, 0xc85c, 0 },
	{ { 0xa0, 0xc9 }, 2, 0xc85d, 0 },
	{ { 0xa0, 0xca }, 2, 0xc85e, 0 },
	{ { 0xa0, 0xcb }, 2, 0xc85f, 0 },
	{ { 0xa0, 0xcc }, 2, 0xc860, 0 },
	{ { 0xa0, 0xcd }, 2, 0xc861, 0 },
	{ { 0xa0, 0xce }, 2, 0xc862, 0 },
	{ { 0xa0, 0xcf }, 2, 0xc863, 0 },
	{ { 0xa0, 0xd0 }, 2, 0xc864, 0 },
	{ { 0xa0, 0xd1 }, 2, 0xc865, 0 },
	{ { 0xa0, 0xd2 }, 2, 0xc866, 0 },
	{ { 0xa0, 0xd3 }, 2, 0xc867, 0 },
	{ { 0xa0, 0xd4 }, 2, 0xc868, 0 },
	{ { 0xa0, 0xd5 }, 2, 0xc869, 0 },
	{ { 0xa0, 0xd6 }, 2, 0xc86a, 0 },
	{ { 0xa0, 0xd7 }, 2, 0xc86b, 0 },
	{ { 0xa0, 0xd8 }, 2, 0xc86c, 0 },
	{ { 0xa0, 0xd9 }, 2, 0xc86d, 0 },
	{ { 0xa0, 0xda }, 2, 0xc86e, 0 },
	{ { 0xa0, 0xdb }, 2, 0xc86f, 0 },
	{ { 0xa0, 0xdc }, 2, 0xc872, 0 },
	{ { 0xa0, 0xdd }, 2, 0xc873, 0 },
	{ { 0xa0, 0xde }, 2, 0xc875, 0 },
	{ { 0xa0, 0xdf }, 2, 0xc876, 0 },
	{ { 0xa0, 0xe0 }, 2, 0xc877, 0 },
	{ { 0xa0, 0xe1 }, 2, 0xc879, 0 },
	{ { 0xa0, 0xe2 }, 2, 0xc87b, 0 },
	{ { 0xa0, 0xe3 }, 2, 0xc87c, 0 },
	{ { 0xa0, 0xe4 }, 2, 0xc87d, 0 },
	{ { 0xa0, 0xe5 }, 2, 0xc87e, 0 },
	{ { 0xa0, 0xe6 }, 2, 0xc87f, 0 },
	{ { 0xa0, 0xe7 }, 2, 0xc882, 0 },
	{ { 0xa0, 0xe8 }, 2, 0xc884, 0 },
	{ { 0xa0, 0xe9 }, 2, 0xc888, 0 },
	{ { 0xa0, 0xea }, 2, 0xc889, 0 },
	{ { 0xa0, 0xeb }, 2, 0xc88a, 0 },
	{ { 0xa0, 0xec }, 2, 0xc88e, 0 },
	{ { 0xa0, 0xed }, 2, 0xc88f, 0 },
	{ { 0xa0, 0xee }, 2, 0xc890, 0 },
	{ { 0xa0, 0xef }, 2, 0xc891, 0 },
	{ { 0xa0, 0xf0 }, 2, 0xc892, 0 },
	{ { 0xa0, 0xf1 }, 2, 0xc893, 0 },
	{ { 0xa0, 0xf2 }, 2, 0xc895, 0 },
	{ { 0xa0, 0xf3 }, 2, 0xc896, 0 },
	{ { 0xa0, 0xf4 }, 2, 0xc897, 0 },
	{ { 0xa0, 0xf5 }, 2, 0xc898, 0 },
	{ { 0xa0, 0xf6 }, 2, 0xc899, 0 },
	{ { 0xa0, 0xf7 }, 2, 0xc89a, 0 },
	{ { 0xa0, 0xf8 }, 2, 0xc89b, 0 },
	{ { 0xa0, 0xf9 }, 2, 0xc89c, 0 },
	{ { 0xa0, 0xfa }, 2, 0xc89e, 0 },
	{ { 0xa0, 0xfb }, 2, 0xc8a0, 0 },
	{ { 0xa0, 0xfc }, 2, 0xc8a2, 0 },
	{ { 0xa0, 0xfd }, 2, 0xc8a3, 0 },
	{ { 0xa0, 0xfe }, 2, 0xc8a4, 0 },

	{ { 0xa1, 0x41 }, 2, 0xc8a5, 0 },
	{ { 0xa1, 0x42 }, 2, 0xc8a6, 0 },
	{ { 0xa1, 0x43 }, 2, 0xc8a7, 0 },
	{ { 0xa1, 0x44 }, 2, 0xc8a9, 0 },
	{ { 0xa1, 0x45 }, 2, 0xc8aa, 0 },
	{ { 0xa1, 0x46 }, 2, 0xc8ab, 0 },
	{ { 0xa1, 0x47 }, 2, 0xc8ac, 0 },
	{ { 0xa1, 0x48 }, 2, 0xc8ad, 0 },
	{ { 0xa1, 0x49 }, 2, 0xc8ae, 0 },
	{ { 0xa1, 0x4a }, 2, 0xc8af, 0 },
	{ { 0xa1, 0x4b }, 2, 0xc8b0, 0 },
	{ { 0xa1, 0x4c }, 2, 0xc8b1, 0 },
	{ { 0xa1, 0x4d }, 2, 0xc8b2, 0 },
	{ { 0xa1, 0x4e }, 2, 0xc8b3, 0 },
	{ { 0xa1, 0x4f }, 2, 0xc8b4, 0 },
	{ { 0xa1, 0x50 }, 2, 0xc8b5, 0 },
	{ { 0xa1, 0x51 }, 2, 0xc8b6, 0 },
	{ { 0xa1, 0x52 }, 2, 0xc8b7, 0 },
	{ { 0xa1, 0x53 }, 2, 0xc8b8, 0 },
	{ { 0xa1, 0x54 }, 2, 0xc8b9, 0 },
	{ { 0xa1, 0x55 }, 2, 0xc8ba, 0 },
	{ { 0xa1, 0x56 }, 2, 0xc8bb, 0 },
	{ { 0xa1, 0x57 }, 2, 0xc8be, 0 },
	{ { 0xa1, 0x58 }, 2, 0xc8bf, 0 },
	{ { 0xa1, 0x59 }, 2, 0xc8c0, 0 },
	{ { 0xa1, 0x5a }, 2, 0xc8c1, 0 },
	{ { 0xa1, 0x61 }, 2, 0xc8c2, 0 },
	{ { 0xa1, 0x62 }, 2, 0xc8c3, 0 },
	{ { 0xa1, 0x63 }, 2, 0xc8c5, 0 },
	{ { 0xa1, 0x64 }, 2, 0xc8c6, 0 },
	{ { 0xa1, 0x65 }, 2, 0xc8c7, 0 },
	{ { 0xa1, 0x66 }, 2, 0xc8c9, 0 },
	{ { 0xa1, 0x67 }, 2, 0xc8ca, 0 },
	{ { 0xa1, 0x68 }, 2, 0xc8cb, 0 },
	{ { 0xa1, 0x69 }, 2, 0xc8cd, 0 },
	{ { 0xa1, 0x6a }, 2, 0xc8ce, 0 },
	{ { 0xa1, 0x6b }, 2, 0xc8cf, 0 },
	{ { 0xa1, 0x6c }, 2, 0xc8d0, 0 },
	{ { 0xa1, 0x6d }, 2, 0xc8d1, 0 },
	{ { 0xa1, 0x6e }, 2, 0xc8d2, 0 },
	{ { 0xa1, 0x6f }, 2, 0xc8d3, 0 },
	{ { 0xa1, 0x70 }, 2, 0xc8d6, 0 },
	{ { 0xa1, 0x71 }, 2, 0xc8d8, 0 },
	{ { 0xa1, 0x72 }, 2, 0xc8da, 0 },
	{ { 0xa1, 0x73 }, 2, 0xc8db, 0 },
	{ { 0xa1, 0x74 }, 2, 0xc8dc, 0 },
	{ { 0xa1, 0x75 }, 2, 0xc8dd, 0 },
	{ { 0xa1, 0x76 }, 2, 0xc8de, 0 },
	{ { 0xa1, 0x77 }, 2, 0xc8df, 0 },
	{ { 0xa1, 0x78 }, 2, 0xc8e2, 0 },
	{ { 0xa1, 0x79 }, 2, 0xc8e3, 0 },
	{ { 0xa1, 0x7a }, 2, 0xc8e5, 0 },
	{ { 0xa1, 0x81 }, 2, 0xc8e6, 0 },
	{ { 0xa1, 0x82 }, 2, 0xc8e7, 0 },
	{ { 0xa1, 0x83 }, 2, 0xc8e8, 0 },
	{ { 0xa1, 0x84 }, 2, 0xc8e9, 0 },
	{ { 0xa1, 0x85 }, 2, 0xc8ea, 0 },
	{ { 0xa1, 0x86 }, 2, 0xc8eb, 0 },
	{ { 0xa1, 0x87 }, 2, 0xc8ec, 0 },
	{ { 0xa1, 0x88 }, 2, 0xc8ed, 0 },
	{ { 0xa1, 0x89 }, 2, 0xc8ee, 0 },
	{ { 0xa1, 0x8a }, 2, 0xc8ef, 0 },
	{ { 0xa1, 0x8b }, 2, 0xc8f0, 0 },
	{ { 0xa1, 0x8c }, 2, 0xc8f1, 0 },
	{ { 0xa1, 0x8d }, 2, 0xc8f2, 0 },
	{ { 0xa1, 0x8e }, 2, 0xc8f3, 0 },
	{ { 0xa1, 0x8f }, 2, 0xc8f4, 0 },
	{ { 0xa1, 0x90 }, 2, 0xc8f6, 0 },
	{ { 0xa1, 0x91 }, 2, 0xc8f7, 0 },
	{ { 0xa1, 0x92 }, 2, 0xc8f8, 0 },
	{ { 0xa1, 0x93 }, 2, 0xc8f9, 0 },
	{ { 0xa1, 0x94 }, 2, 0xc8fa, 0 },
	{ { 0xa1, 0x95 }, 2, 0xc8fb, 0 },
	{ { 0xa1, 0x96 }, 2, 0xc8fe, 0 },
	{ { 0xa1, 0x97 }, 2, 0xc8ff, 0 },
	{ { 0xa1, 0x98 }, 2, 0xc901, 0 },
	{ { 0xa1, 0x99 }, 2, 0xc902, 0 },
	{ { 0xa1, 0x9a }, 2, 0xc903, 0 },
	{ { 0xa1, 0x9b }, 2, 0xc907, 0 },
	{ { 0xa1, 0x9c }, 2, 0xc908, 0 },
	{ { 0xa1, 0x9d }, 2, 0xc909, 0 },
	{ { 0xa1, 0x9e }, 2, 0xc90a, 0 },
	{ { 0xa1, 0x9f }, 2, 0xc90b, 0 },
	{ { 0xa1, 0xa0 }, 2, 0xc90e, 0 },
	{ { 0xa1, 0xa1 }, 2, 0x3000, 0 },
	{ { 0xa1, 0xa2 }, 2, 0x3001, 0 },
	{ { 0xa1, 0xa3 }, 2, 0x3002, 0 },
	{ { 0xa1, 0xa4 }, 2, 0x00b7, 0 },
	{ { 0xa1, 0xa5 }, 2, 0x2025, 0 },
	{ { 0xa1, 0xa6 }, 2, 0x2026, 0 },
	{ { 0xa1, 0xa7 }, 2, 0x00a8, 0 },
	{ { 0xa1, 0xa8 }, 2, 0x3003, 0 },
	{ { 0xa1, 0xa9 }, 2, 0x00ad, 0 },
	{ { 0xa1, 0xaa }, 2, 0x2015, 0 },
	{ { 0xa1, 0xab }, 2, 0x2225, 0 },
	{ { 0xa1, 0xac }, 2, 0xff3c, 0 },
	{ { 0xa1, 0xad }, 2, 0x223c, 0 },
	{ { 0xa1, 0xae }, 2, 0x2018, 0 },
	{ { 0xa1, 0xaf }, 2, 0x2019, 0 },
	{ { 0xa1, 0xb0 }, 2, 0x201c, 0 },
	{ { 0xa1, 0xb1 }, 2, 0x201d, 0 },
	{ { 0xa1, 0xb2 }, 2, 0x3014, 0 },
	{ { 0xa1, 0xb3 }, 2, 0x3015, 0 },
	{ { 0xa1, 0xb4 }, 2, 0x3008, 0 },
	{ { 0xa1, 0xb5 }, 2, 0x3009, 0 },
	{ { 0xa1, 0xb6 }, 2, 0x300a, 0 },
	{ { 0xa1, 0xb7 }, 2, 0x300b, 0 },
	{ { 0xa1, 0xb8 }, 2, 0x300c, 0 },
	{ { 0xa1, 0xb9 }, 2, 0x300d, 0 },
	{ { 0xa1, 0xba }, 2, 0x300e, 0 },
	{ { 0xa1, 0xbb }, 2, 0x300f, 0 },
	{ { 0xa1, 0xbc }, 2, 0x3010, 0 },
	{ { 0xa1, 0xbd }, 2, 0x3011, 0 },
	{ { 0xa1, 0xbe }, 2, 0x00b1, 0 },
	{ { 0xa1, 0xbf }, 2, 0x00d7, 0 },
	{ { 0xa1, 0xc0 }, 2, 0x00f7, 0 },
	{ { 0xa1, 0xc1 }, 2, 0x2260, 0 },
	{ { 0xa1, 0xc2 }, 2, 0x2264, 0 },
	{ { 0xa1, 0xc3 }, 2, 0x2265, 0 },
	{ { 0xa1, 0xc4 }, 2, 0x221e, 0 },
	{ { 0xa1, 0xc5 }, 2, 0x2234, 0 },
	{ { 0xa1, 0xc6 }, 2, 0x00b0, 0 },
	{ { 0xa1, 0xc7 }, 2, 0x2032, 0 },
	{ { 0xa1, 0xc8 }, 2, 0x2033, 0 },
	{ { 0xa1, 0xc9 }, 2, 0x2103, 0 },
	{ { 0xa1, 0xca }, 2, 0x212b, 0 },
	{ { 0xa1, 0xcb }, 2, 0xffe0, 0 },
	{ { 0xa1, 0xcc }, 2, 0xffe1, 0 },
	{ { 0xa1, 0xcd }, 2, 0xffe5, 0 },
	{ { 0xa1, 0xce }, 2, 0x2642, 0 },
	{ { 0xa1, 0xcf }, 2, 0x2640, 0 },
	{ { 0xa1, 0xd0 }, 2, 0x2220, 0 },
	{ { 0xa1, 0xd1 }, 2, 0x22a5, 0 },
	{ { 0xa1, 0xd2 }, 2, 0x2312, 0 },
	{ { 0xa1, 0xd3 }, 2, 0x2202, 0 },
	{ { 0xa1, 0xd4 }, 2, 0x2207, 0 },
	{ { 0xa1, 0xd5 }, 2, 0x2261, 0 },
	{ { 0xa1, 0xd6 }, 2, 0x2252, 0 },
	{ { 0xa1, 0xd7 }, 2, 0x00a7, 0 },
	{ { 0xa1, 0xd8 }, 2, 0x203b, 0 },
	{ { 0xa1, 0xd9 }, 2, 0x2606, 0 },
	{ { 0xa1, 0xda }, 2, 0x2605, 0 },
	{ { 0xa1, 0xdb }, 2, 0x25cb, 0 },
	{ { 0xa1, 0xdc }, 2, 0x25cf, 0 },
	{ { 0xa1, 0xdd }, 2, 0x25ce, 0 },
	{ { 0xa1, 0xde }, 2, 0x25c7, 0 },
	{ { 0xa1, 0xdf }, 2, 0x25c6, 0 },
	{ { 0xa1, 0xe0 }, 2, 0x25a1, 0 },
	{ { 0xa1, 0xe1 }, 2, 0x25a0, 0 },
	{ { 0xa1, 0xe2 }, 2, 0x25b3, 0 },
	{ { 0xa1, 0xe3 }, 2, 0x25b2, 0 },
	{ { 0xa1, 0xe4 }, 2, 0x25bd, 0 },
	{ { 0xa1, 0xe5 }, 2, 0x25bc, 0 },
	{ { 0xa1, 0xe6 }, 2, 0x2192, 0 },
	{ { 0xa1, 0xe7 }, 2, 0x2190, 0 },
	{ { 0xa1, 0xe8 }, 2, 0x2191, 0 },
	{ { 0xa1, 0xe9 }, 2, 0x2193, 0 },
	{ { 0xa1, 0xea }, 2, 0x2194, 0 },
	{ { 0xa1, 0xeb }, 2, 0x3013, 0 },
	{ { 0xa1, 0xec }, 2, 0x226a, 0 },
	{ { 0xa1, 0xed }, 2, 0x226b, 0 },
	{ { 0xa1, 0xee }, 2, 0x221a, 0 },
	{ { 0xa1, 0xef }, 2, 0x223d, 0 },
	{ { 0xa1, 0xf0 }, 2, 0x221d, 0 },
	{ { 0xa1, 0xf1 }, 2, 0x2235, 0 },
	{ { 0xa1, 0xf2 }, 2, 0x222b, 0 },
	{ { 0xa1, 0xf3 }, 2, 0x222c, 0 },
	{ { 0xa1, 0xf4 }, 2, 0x2208, 0 },
	{ { 0xa1, 0xf5 }, 2, 0x220b, 0 },
	{ { 0xa1, 0xf6 }, 2, 0x2286, 0 },
	{ { 0xa1, 0xf7 }, 2, 0x2287, 0 },
	{ { 0xa1, 0xf8 }, 2, 0x2282, 0 },
	{ { 0xa1, 0xf9 }, 2, 0x2283, 0 },
	{ { 0xa1, 0xfa }, 2, 0x222a, 0 },
	{ { 0xa1, 0xfb }, 2, 0x2229, 0 },
	{ { 0xa1, 0xfc }, 2, 0x2227, 0 },
	{ { 0xa1, 0xfd }, 2, 0x2228, 0 },
	{ { 0xa1, 0xfe }, 2, 0xffe2, 0 },

	{ { 0xa2, 0x41 }, 2, 0xc910, 0 },
	{ { 0xa2, 0x42 }, 2, 0xc912, 0 },
	{ { 0xa2, 0x43 }, 2, 0xc913, 0 },
	{ { 0xa2, 0x44 }, 2, 0xc914, 0 },
	{ { 0xa2, 0x45 }, 2, 0xc915, 0 },
	{ { 0xa2, 0x46 }, 2, 0xc916, 0 },
	{ { 0xa2, 0x47 }, 2, 0xc917, 0 },
	{ { 0xa2, 0x48 }, 2, 0xc919, 0 },
	{ { 0xa2, 0x49 }, 2, 0xc91a, 0 },
	{ { 0xa2, 0x4a }, 2, 0xc91b, 0 },
	{ { 0xa2, 0x4b }, 2, 0xc91c, 0 },
	{ { 0xa2, 0x4c }, 2, 0xc91d, 0 },
	{ { 0xa2, 0x4d }, 2, 0xc91e, 0 },
	{ { 0xa2, 0x4e }, 2, 0xc91f, 0 },
	{ { 0xa2, 0x4f }, 2, 0xc920, 0 },
	{ { 0xa2, 0x50 }, 2, 0xc921, 0 },
	{ { 0xa2, 0x51 }, 2, 0xc922, 0 },
	{ { 0xa2, 0x52 }, 2, 0xc923, 0 },
	{ { 0xa2, 0x53 }, 2, 0xc924, 0 },
	{ { 0xa2, 0x54 }, 2, 0xc925, 0 },
	{ { 0xa2, 0x55 }, 2, 0xc926, 0 },
	{ { 0xa2, 0x56 }, 2, 0xc927, 0 },
	{ { 0xa2, 0x57 }, 2, 0xc928, 0 },
	{ { 0xa2, 0x58 }, 2, 0xc929, 0 },
	{ { 0xa2, 0x59 }, 2, 0xc92a, 0 },
	{ { 0xa2, 0x5a }, 2, 0xc92b, 0 },
	{ { 0xa2, 0x61 }, 2, 0xc92d, 0 },
	{ { 0xa2, 0x62 }, 2, 0xc92e, 0 },
	{ { 0xa2, 0x63 }, 2, 0xc92f, 0 },
	{ { 0xa2, 0x64 }, 2, 0xc930, 0 },
	{ { 0xa2, 0x65 }, 2, 0xc931, 0 },
	{ { 0xa2, 0x66 }, 2, 0xc932, 0 },
	{ { 0xa2, 0x67 }, 2, 0xc933, 0 },
	{ { 0xa2, 0x68 }, 2, 0xc935, 0 },
	{ { 0xa2, 0x69 }, 2, 0xc936, 0 },
	{ { 0xa2, 0x6a }, 2, 0xc937, 0 },
	{ { 0xa2, 0x6b }, 2, 0xc938, 0 },
	{ { 0xa2, 0x6c }, 2, 0xc939, 0 },
	{ { 0xa2, 0x6d }, 2, 0xc93a, 0 },
	{ { 0xa2, 0x6e }, 2, 0xc93b, 0 },
	{ { 0xa2, 0x6f }, 2, 0xc93c, 0 },
	{ { 0xa2, 0x70 }, 2, 0xc93d, 0 },
	{ { 0xa2, 0x71 }, 2, 0xc93e, 0 },
	{ { 0xa2, 0x72 }, 2, 0xc93f, 0 },
	{ { 0xa2, 0x73 }, 2, 0xc940, 0 },
	{ { 0xa2, 0x74 }, 2, 0xc941, 0 },
	{ { 0xa2, 0x75 }, 2, 0xc942, 0 },
	{ { 0xa2, 0x76 }, 2, 0xc943, 0 },
	{ { 0xa2, 0x77 }, 2, 0xc944, 0 },
	{ { 0xa2, 0x78 }, 2, 0xc945, 0 },
	{ { 0xa2, 0x79 }, 2, 0xc946, 0 },
	{ { 0xa2, 0x7a }, 2, 0xc947, 0 },
	{ { 0xa2, 0x81 }, 2, 0xc948, 0 },
	{ { 0xa2, 0x82 }, 2, 0xc949, 0 },
	{ { 0xa2, 0x83 }, 2, 0xc94a, 0 },
	{ { 0xa2, 0x84 }, 2, 0xc94b, 0 },
	{ { 0xa2, 0x85 }, 2, 0xc94c, 0 },
	{ { 0xa2, 0x86 }, 2, 0xc94d, 0 },
	{ { 0xa2, 0x87 }, 2, 0xc94e, 0 },
	{ { 0xa2, 0x88 }, 2, 0xc94f, 0 },
	{ { 0xa2, 0x89 }, 2, 0xc952, 0 },
	{ { 0xa2, 0x8a }, 2, 0xc953, 0 },
	{ { 0xa2, 0x8b }, 2, 0xc955, 0 },
	{ { 0xa2, 0x8c }, 2, 0xc956, 0 },
	{ { 0xa2, 0x8d }, 2, 0xc957, 0 },
	{ { 0xa2, 0x8e }, 2, 0xc959, 0 },
	{ { 0xa2, 0x8f }, 2, 0xc95a, 0 },
	{ { 0xa2, 0x90 }, 2, 0xc95b, 0 },
	{ { 0xa2, 0x91 }, 2, 0xc95c, 0 },
	{ { 0xa2, 0x92 }, 2, 0xc95d, 0 },
	{ { 0xa2, 0x93 }, 2, 0xc95e, 0 },
	{ { 0xa2, 0x94 }, 2, 0xc95f, 0 },
	{ { 0xa2, 0x95 }, 2, 0xc962, 0 },
	{ { 0xa2, 0x96 }, 2, 0xc964, 0 },
	{ { 0xa2, 0x97 }, 2, 0xc965, 0 },
	{ { 0xa2, 0x98 }, 2, 0xc966, 0 },
	{ { 0xa2, 0x99 }, 2, 0xc967, 0 },
	{ { 0xa2, 0x9a }, 2, 0xc968, 0 },
	{ { 0xa2, 0x9b }, 2, 0xc969, 0 },
	{ { 0xa2, 0x9c }, 2, 0xc96a, 0 },
	{ { 0xa2, 0x9d }, 2, 0xc96b, 0 },
	{ { 0xa2, 0x9e }, 2, 0xc96d, 0 },
	{ { 0xa2, 0x9f }, 2, 0xc96e, 0 },
	{ { 0xa2, 0xa0 }, 2, 0xc96f, 0 },
	{ { 0xa2, 0xa1 }, 2, 0x21d2, 0 },
	{ { 0xa2, 0xa2 }, 2, 0x21d4, 0 },
	{ { 0xa2, 0xa3 }, 2, 0x2200, 0 },
	{ { 0xa2, 0xa4 }, 2, 0x2203, 0 },
	{ { 0xa2, 0xa5 }, 2, 0x00b4, 0 },
	{ { 0xa2, 0xa6 }, 2, 0xff5e, 0 },
	{ { 0xa2, 0xa7 }, 2, 0x02c7, 0 },
	{ { 0xa2, 0xa8 }, 2, 0x02d8, 0 },
	{ { 0xa2, 0xa9 }, 2, 0x02dd, 0 },
	{ { 0xa2, 0xaa }, 2, 0x02da, 0 },
	{ { 0xa2, 0xab }, 2, 0x02d9, 0 },
	{ { 0xa2, 0xac }, 2, 0x00b8, 0 },
	{ { 0xa2, 0xad }, 2, 0x02db, 0 },
	{ { 0xa2, 0xae }, 2, 0x00a1, 0 },
	{ { 0xa2, 0xaf }, 2, 0x00bf, 0 },
	{ { 0xa2, 0xb0 }, 2, 0x02d0, 0 },
	{ { 0xa2, 0xb1 }, 2, 0x222e, 0 },
	{ { 0xa2, 0xb2 }, 2, 0x2211, 0 },
	{ { 0xa2, 0xb3 }, 2, 0x220f, 0 },
	{ { 0xa2, 0xb4 }, 2, 0x00a4, 0 },
	{ { 0xa2, 0xb5 }, 2, 0x2109, 0 },
	{ { 0xa2, 0xb6 }, 2, 0x2030, 0 },
	{ { 0xa2, 0xb7 }, 2, 0x25c1, 0 },
	{ { 0xa2, 0xb8 }, 2, 0x25c0, 0 },
	{ { 0xa2, 0xb9 }, 2, 0x25b7, 0 },
	{ { 0xa2, 0xba }, 2, 0x25b6, 0 },
	{ { 0xa2, 0xbb }, 2, 0x2664, 0 },
	{ { 0xa2, 0xbc }, 2, 0x2660, 0 },
	{ { 0xa2, 0xbd }, 2, 0x2661, 0 },
	{ { 0xa2, 0xbe }, 2, 0x2665, 0 },
	{ { 0xa2, 0xbf }, 2, 0x2667, 0 },
	{ { 0xa2, 0xc0 }, 2, 0x2663, 0 },
	{ { 0xa2, 0xc1 }, 2, 0x2299, 0 },
	{ { 0xa2, 0xc2 }, 2, 0x25c8, 0 },
	{ { 0xa2, 0xc3 }, 2, 0x25a3, 0 },
	{ { 0xa2, 0xc4 }, 2, 0x25d0, 0 },
	{ { 0xa2, 0xc5 }, 2, 0x25d1, 0 },
	{ { 0xa2, 0xc6 }, 2, 0x2592, 0 },
	{ { 0xa2, 0xc7 }, 2, 0x25a4, 0 },
	{ { 0xa2, 0xc8 }, 2, 0x25a5, 0 },
	{ { 0xa2, 0xc9 }, 2, 0x25a8, 0 },
	{ { 0xa2, 0xca }, 2, 0x25a7, 0 },
	{ { 0xa2, 0xcb }, 2, 0x25a6, 0 },
	{ { 0xa2, 0xcc }, 2, 0x25a9, 0 },
	{ { 0xa2, 0xcd }, 2, 0x2668, 0 },
	{ { 0xa2, 0xce }, 2, 0x260f, 0 },
	{ { 0xa2, 0xcf }, 2, 0x260e, 0 },
	{ { 0xa2, 0xd0 }, 2, 0x261c, 0 },
	{ { 0xa2, 0xd1 }, 2, 0x261e, 0 },
	{ { 0xa2, 0xd2 }, 2, 0x00b6, 0 },
	{ { 0xa2, 0xd3 }, 2, 0x2020, 0 },
	{ { 0xa2, 0xd4 }, 2, 0x2021, 0 },
	{ { 0xa2, 0xd5 }, 2, 0x2195, 0 },
	{ { 0xa2, 0xd6 }, 2, 0x2197, 0 },
	{ { 0xa2, 0xd7 }, 2, 0x2199, 0 },
	{ { 0xa2, 0xd8 }, 2, 0x2196, 0 },
	{ { 0xa2, 0xd9 }, 2, 0x2198, 0 },
	{ { 0xa2, 0xda }, 2, 0x266d, 0 },
	{ { 0xa2, 0xdb }, 2, 0x2669, 0 },
	{ { 0xa2, 0xdc }, 2, 0x266a, 0 },
	{ { 0xa2, 0xdd }, 2, 0x266c, 0 },
	{ { 0xa2, 0xde }, 2, 0x327f, 0 },
	{ { 0xa2, 0xdf }, 2, 0x321c, 0 },
	{ { 0xa2, 0xe0 }, 2, 0x2116, 0 },
	{ { 0xa2, 0xe1 }, 2, 0x33c7, 0 },
	{ { 0xa2, 0xe2 }, 2, 0x2122, 0 },
	{ { 0xa2, 0xe3 }, 2, 0x33c2, 0 },
	{ { 0xa2, 0xe4 }, 2, 0x33d8, 0 },
	{ { 0xa2, 0xe5 }, 2, 0x2121, 0 },
	{ { 0xa2, 0xe6 }, 2, 0x20ac, 0 },
	{ { 0xa2, 0xe7 }, 2, 0x00ae, 0 },

	{ { 0xa3, 0x41 }, 2, 0xc971, 0 },
	{ { 0xa3, 0x42 }, 2, 0xc972, 0 },
	{ { 0xa3, 0x43 }, 2, 0xc973, 0 },
	{ { 0xa3, 0x44 }, 2, 0xc975, 0 },
	{ { 0xa3, 0x45 }, 2, 0xc976, 0 },
	{ { 0xa3, 0x46 }, 2, 0xc977, 0 },
	{ { 0xa3, 0x47 }, 2, 0xc978, 0 },
	{ { 0xa3, 0x48 }, 2, 0xc979, 0 },
	{ { 0xa3, 0x49 }, 2, 0xc97a, 0 },
	{ { 0xa3, 0x4a }, 2, 0xc97b, 0 },
	{ { 0xa3, 0x4b }, 2, 0xc97d, 0 },
	{ { 0xa3, 0x4c }, 2, 0xc97e, 0 },
	{ { 0xa3, 0x4d }, 2, 0xc97f, 0 },
	{ { 0xa3, 0x4e }, 2, 0xc980, 0 },
	{ { 0xa3, 0x4f }, 2, 0xc981, 0 },
	{ { 0xa3, 0x50 }, 2, 0xc982, 0 },
	{ { 0xa3, 0x51 }, 2, 0xc983, 0 },
	{ { 0xa3, 0x52 }, 2, 0xc984, 0 },
	{ { 0xa3, 0x53 }, 2, 0xc985, 0 },
	{ { 0xa3, 0x54 }, 2, 0xc986, 0 },
	{ { 0xa3, 0x55 }, 2, 0xc987, 0 },
	{ { 0xa3, 0x56 }, 2, 0xc98a, 0 },
	{ { 0xa3, 0x57 }, 2, 0xc98b, 0 },
	{ { 0xa3, 0x58 }, 2, 0xc98d, 0 },
	{ { 0xa3, 0x59 }, 2, 0xc98e, 0 },
	{ { 0xa3, 0x5a }, 2, 0xc98f, 0 },
	{ { 0xa3, 0x61 }, 2, 0xc991, 0 },
	{ { 0xa3, 0x62 }, 2, 0xc992, 0 },
	{ { 0xa3, 0x63 }, 2, 0xc993, 0 },
	{ { 0xa3, 0x64 }, 2, 0xc994, 0 },
	{ { 0xa3, 0x65 }, 2, 0xc995, 0 },
	{ { 0xa3, 0x66 }, 2, 0xc996, 0 },
	{ { 0xa3, 0x67 }, 2, 0xc997, 0 },
	{ { 0xa3, 0x68 }, 2, 0xc99a, 0 },
	{ { 0xa3, 0x69 }, 2, 0xc99c, 0 },
	{ { 0xa3, 0x6a }, 2, 0xc99e, 0 },
	{ { 0xa3, 0x6b }, 2, 0xc99f, 0 },
	{ { 0xa3, 0x6c }, 2, 0xc9a0, 0 },
	{ { 0xa3, 0x6d }, 2, 0xc9a1, 0 },
	{ { 0xa3, 0x6e }, 2, 0xc9a2, 0 },
	{ { 0xa3, 0x6f }, 2, 0xc9a3, 0 },
	{ { 0xa3, 0x70 }, 2, 0xc9a4, 0 },
	{ { 0xa3, 0x71 }, 2, 0xc9a5, 0 },
	{ { 0xa3, 0x72 }, 2, 0xc9a6, 0 },
	{ { 0xa3, 0x73 }, 2, 0xc9a7, 0 },
	{ { 0xa3, 0x74 }, 2, 0xc9a8, 0 },
	{ { 0xa3, 0x75 }, 2, 0xc9a9, 0 },
	{ { 0xa3, 0x76 }, 2, 0xc9aa, 0 },
	{ { 0xa3, 0x77 }, 2, 0xc9ab, 0 },
	{ { 0xa3, 0x78 }, 2, 0xc9ac, 0 },
	{ { 0xa3, 0x79 }, 2, 0xc9ad, 0 },
	{ { 0xa3, 0x7a }, 2, 0xc9ae, 0 },
	{ { 0xa3, 0x81 }, 2, 0xc9af, 0 },
	{ { 0xa3, 0x82 }, 2, 0xc9b0, 0 },
	{ { 0xa3, 0x83 }, 2, 0xc9b1, 0 },
	{ { 0xa3, 0x84 }, 2, 0xc9b2, 0 },
	{ { 0xa3, 0x85 }, 2, 0xc9b3, 0 },
	{ { 0xa3, 0x86 }, 2, 0xc9b4, 0 },
	{ { 0xa3, 0x87 }, 2, 0xc9b5, 0 },
	{ { 0xa3, 0x88 }, 2, 0xc9b6, 0 },
	{ { 0xa3, 0x89 }, 2, 0xc9b7, 0 },
	{ { 0xa3, 0x8a }, 2, 0xc9b8, 0 },
	{ { 0xa3, 0x8b }, 2, 0xc9b9, 0 },
	{ { 0xa3, 0x8c }, 2, 0xc9ba, 0 },
	{ { 0xa3, 0x8d }, 2, 0xc9bb, 0 },
	{ { 0xa3, 0x8e }, 2, 0xc9bc, 0 },
	{ { 0xa3, 0x8f }, 2, 0xc9bd, 0 },
	{ { 0xa3, 0x90 }, 2, 0xc9be, 0 },
	{ { 0xa3, 0x91 }, 2, 0xc9bf, 0 },
	{ { 0xa3, 0x92 }, 2, 0xc9c2, 0 },
	{ { 0xa3, 0x93 }, 2, 0xc9c3, 0 },
	{ { 0xa3, 0x94 }, 2, 0xc9c5, 0 },
	{ { 0xa3, 0x95 }, 2, 0xc9c6, 0 },
	{ { 0xa3, 0x96 }, 2, 0xc9c9, 0 },
	{ { 0xa3, 0x97 }, 2, 0xc9cb, 0 },
	{ { 0xa3, 0x98 }, 2, 0xc9cc, 0 },
	{ { 0xa3, 0x99 }, 2, 0xc9cd, 0 },
	{ { 0xa3, 0x9a }, 2, 0xc9ce, 0 },
	{ { 0xa3, 0x9b }, 2, 0xc9cf, 0 },
	{ { 0xa3, 0x9c }, 2, 0xc9d2, 0 },
	{ { 0xa3, 0x9d }, 2, 0xc9d4, 0 },
	{ { 0xa3, 0x9e }, 2, 0xc9d7, 0 },
	{ { 0xa3, 0x9f }, 2, 0xc9d8, 0 },
	{ { 0xa3, 0xa0 }, 2, 0xc9db, 0 },
	{ { 0xa3, 0xa1 }, 2, 0xff01, 0 },
	{ { 0xa3, 0xa2 }, 2, 0xff02, 0 },
	{ { 0xa3, 0xa3 }, 2, 0xff03, 0 },
	{ { 0xa3, 0xa4 }, 2, 0xff04, 0 },
	{ { 0xa3, 0xa5 }, 2, 0xff05, 0 },
	{ { 0xa3, 0xa6 }, 2, 0xff06, 0 },
	{ { 0xa3, 0xa7 }, 2, 0xff07, 0 },
	{ { 0xa3, 0xa8 }, 2, 0xff08, 0 },
	{ { 0xa3, 0xa9 }, 2, 0xff09, 0 },
	{ { 0xa3, 0xaa }, 2, 0xff0a, 0 },
	{ { 0xa3, 0xab }, 2, 0xff0b, 0 },
	{ { 0xa3, 0xac }, 2, 0xff0c, 0 },
	{ { 0xa3, 0xad }, 2, 0xff0d, 0 },
	{ { 0xa3, 0xae }, 2, 0xff0e, 0 },
	{ { 0xa3, 0xaf }, 2, 0xff0f, 0 },
	{ { 0xa3, 0xb0 }, 2, 0xff10, 0 },
	{ { 0xa3, 0xb1 }, 2, 0xff11, 0 },
	{ { 0xa3, 0xb2 }, 2, 0xff12, 0 },
	{ { 0xa3, 0xb3 }, 2, 0xff13, 0 },
	{ { 0xa3, 0xb4 }, 2, 0xff14, 0 },
	{ { 0xa3, 0xb5 }, 2, 0xff15, 0 },
	{ { 0xa3, 0xb6 }, 2, 0xff16, 0 },
	{ { 0xa3, 0xb7 }, 2, 0xff17, 0 },
	{ { 0xa3, 0xb8 }, 2, 0xff18, 0 },
	{ { 0xa3, 0xb9 }, 2, 0xff19, 0 },
	{ { 0xa3, 0xba }, 2, 0xff1a, 0 },
	{ { 0xa3, 0xbb }, 2, 0xff1b, 0 },
	{ { 0xa3, 0xbc }, 2, 0xff1c, 0 },
	{ { 0xa3, 0xbd }, 2, 0xff1d, 0 },
	{ { 0xa3, 0xbe }, 2, 0xff1e, 0 },
	{ { 0xa3, 0xbf }, 2, 0xff1f, 0 },
	{ { 0xa3, 0xc0 }, 2, 0xff20, 0 },
	{ { 0xa3, 0xc1 }, 2, 0xff21, 0 },
	{ { 0xa3, 0xc2 }, 2, 0xff22, 0 },
	{ { 0xa3, 0xc3 }, 2, 0xff23, 0 },
	{ { 0xa3, 0xc4 }, 2, 0xff24, 0 },
	{ { 0xa3, 0xc5 }, 2, 0xff25, 0 },
	{ { 0xa3, 0xc6 }, 2, 0xff26, 0 },
	{ { 0xa3, 0xc7 }, 2, 0xff27, 0 },
	{ { 0xa3, 0xc8 }, 2, 0xff28, 0 },
	{ { 0xa3, 0xc9 }, 2, 0xff29, 0 },
	{ { 0xa3, 0xca }, 2, 0xff2a, 0 },
	{ { 0xa3, 0xcb }, 2, 0xff2b, 0 },
	{ { 0xa3, 0xcc }, 2, 0xff2c, 0 },
	{ { 0xa3, 0xcd }, 2, 0xff2d, 0 },
	{ { 0xa3, 0xce }, 2, 0xff2e, 0 },
	{ { 0xa3, 0xcf }, 2, 0xff2f, 0 },
	{ { 0xa3, 0xd0 }, 2, 0xff30, 0 },
	{ { 0xa3, 0xd1 }, 2, 0xff31, 0 },
	{ { 0xa3, 0xd2 }, 2, 0xff32, 0 },
	{ { 0xa3, 0xd3 }, 2, 0xff33, 0 },
	{ { 0xa3, 0xd4 }, 2, 0xff34, 0 },
	{ { 0xa3, 0xd5 }, 2, 0xff35, 0 },
	{ { 0xa3, 0xd6 }, 2, 0xff36, 0 },
	{ { 0xa3, 0xd7 }, 2, 0xff37, 0 },
	{ { 0xa3, 0xd8 }, 2, 0xff38, 0 },
	{ { 0xa3, 0xd9 }, 2, 0xff39, 0 },
	{ { 0xa3, 0xda }, 2, 0xff3a, 0 },
	{ { 0xa3, 0xdb }, 2, 0xff3b, 0 },
	{ { 0xa3, 0xdc }, 2, 0xffe6, 0 },
	{ { 0xa3, 0xdd }, 2, 0xff3d, 0 },
	{ { 0xa3, 0xde }, 2, 0xff3e, 0 },
	{ { 0xa3, 0xdf }, 2, 0xff3f, 0 },
	{ { 0xa3, 0xe0 }, 2, 0xff40, 0 },
	{ { 0xa3, 0xe1 }, 2, 0xff41, 0 },
	{ { 0xa3, 0xe2 }, 2, 0xff42, 0 },
	{ { 0xa3, 0xe3 }, 2, 0xff43, 0 },
	{ { 0xa3, 0xe4 }, 2, 0xff44, 0 },
	{ { 0xa3, 0xe5 }, 2, 0xff45, 0 },
	{ { 0xa3, 0xe6 }, 2, 0xff46, 0 },
	{ { 0xa3, 0xe7 }, 2, 0xff47, 0 },
	{ { 0xa3, 0xe8 }, 2, 0xff48, 0 },
	{ { 0xa3, 0xe9 }, 2, 0xff49, 0 },
	{ { 0xa3, 0xea }, 2, 0xff4a, 0 },
	{ { 0xa3, 0xeb }, 2, 0xff4b, 0 },
	{ { 0xa3, 0xec }, 2, 0xff4c, 0 },
	{ { 0xa3, 0xed }, 2, 0xff4d, 0 },
	{ { 0xa3, 0xee }, 2, 0xff4e, 0 },
	{ { 0xa3, 0xef }, 2, 0xff4f, 0 },
	{ { 0xa3, 0xf0 }, 2, 0xff50, 0 },
	{ { 0xa3, 0xf1 }, 2, 0xff51, 0 },
	{ { 0xa3, 0xf2 }, 2, 0xff52, 0 },
	{ { 0xa3, 0xf3 }, 2, 0xff53, 0 },
	{ { 0xa3, 0xf4 }, 2, 0xff54, 0 },
	{ { 0xa3, 0xf5 }, 2, 0xff55, 0 },
	{ { 0xa3, 0xf6 }, 2, 0xff56, 0 },
	{ { 0xa3, 0xf7 }, 2, 0xff57, 0 },
	{ { 0xa3, 0xf8 }, 2, 0xff58, 0 },
	{ { 0xa3, 0xf9 }, 2, 0xff59, 0 },
	{ { 0xa3, 0xfa }, 2, 0xff5a, 0 },
	{ { 0xa3, 0xfb }, 2, 0xff5b, 0 },
	{ { 0xa3, 0xfc }, 2, 0xff5c, 0 },
	{ { 0xa3, 0xfd }, 2, 0xff5d, 0 },
	{ { 0xa3, 0xfe }, 2, 0xffe3, 0 },

	{ { 0xa4, 0x41 }, 2, 0xc9de, 0 },
	{ { 0xa4, 0x42 }, 2, 0xc9df, 0 },
	{ { 0xa4, 0x43 }, 2, 0xc9e1, 0 },
	{ { 0xa4, 0x44 }, 2, 0xc9e3, 0 },
	{ { 0xa4, 0x45 }, 2, 0xc9e5, 0 },
	{ { 0xa4, 0x46 }, 2, 0xc9e6, 0 },
	{ { 0xa4, 0x47 }, 2, 0xc9e8, 0 },
	{ { 0xa4, 0x48 }, 2, 0xc9e9, 0 },
	{ { 0xa4, 0x49 }, 2, 0xc9ea, 0 },
	{ { 0xa4, 0x4a }, 2, 0xc9eb, 0 },
	{ { 0xa4, 0x4b }, 2, 0xc9ee, 0 },
	{ { 0xa4, 0x4c }, 2, 0xc9f2, 0 },
	{ { 0xa4, 0x4d }, 2, 0xc9f3, 0 },
	{ { 0xa4, 0x4e }, 2, 0xc9f4, 0 },
	{ { 0xa4, 0x4f }, 2, 0xc9f5, 0 },
	{ { 0xa4, 0x50 }, 2, 0xc9f6, 0 },
	{ { 0xa4, 0x51 }, 2, 0xc9f7, 0 },
	{ { 0xa4, 0x52 }, 2, 0xc9fa, 0 },
	{ { 0xa4, 0x53 }, 2, 0xc9fb, 0 },
	{ { 0xa4, 0x54 }, 2, 0xc9fd, 0 },
	{ { 0xa4, 0x55 }, 2, 0xc9fe, 0 },
	{ { 0xa4, 0x56 }, 2, 0xc9ff, 0 },
	{ { 0xa4, 0x57 }, 2, 0xca01, 0 },
	{ { 0xa4, 0x58 }, 2, 0xca02, 0 },
	{ { 0xa4, 0x59 }, 2, 0xca03, 0 },
	{ { 0xa4, 0x5a }, 2, 0xca04, 0 },
	{ { 0xa4, 0x61 }, 2, 0xca05, 0 },
	{ { 0xa4, 0x62 }, 2, 0xca06, 0 },
	{ { 0xa4, 0x63 }, 2, 0xca07, 0 },
	{ { 0xa4, 0x64 }, 2, 0xca0a, 0 },
	{ { 0xa4, 0x65 }, 2, 0xca0e, 0 },
	{ { 0xa4, 0x66 }, 2, 0xca0f, 0 },
	{ { 0xa4, 0x67 }, 2, 0xca10, 0 },
	{ { 0xa4, 0x68 }, 2, 0xca11, 0 },
	{ { 0xa4, 0x69 }, 2, 0xca12, 0 },
	{ { 0xa4, 0x6a }, 2, 0xca13, 0 },
	{ { 0xa4, 0x6b }, 2, 0xca15, 0 },
	{ { 0xa4, 0x6c }, 2, 0xca16, 0 },
	{ { 0xa4, 0x6d }, 2, 0xca17, 0 },
	{ { 0xa4, 0x6e }, 2, 0xca19, 0 },
	{ { 0xa4, 0x6f }, 2, 0xca1a, 0 },
	{ { 0xa4, 0x70 }, 2, 0xca1b, 0 },
	{ { 0xa4, 0x71 }, 2, 0xca1c, 0 },
	{ { 0xa4, 0x72 }, 2, 0xca1d, 0 },
	{ { 0xa4, 0x73 }, 2, 0xca1e, 0 },
	{ { 0xa4, 0x74 }, 2, 0xca1f, 0 },
	{ { 0xa4, 0x75 }, 2, 0xca20, 0 },
	{ { 0xa4, 0x76 }, 2, 0xca21, 0 },
	{ { 0xa4, 0x77 }, 2, 0xca22, 0 },
	{ { 0xa4, 0x78 }, 2, 0xca23, 0 },
	{ { 0xa4, 0x79 }, 2, 0xca24, 0 },
	{ { 0xa4, 0x7a }, 2, 0xca25, 0 },
	{ { 0xa4, 0x81 }, 2, 0xca26, 0 },
	{ { 0xa4, 0x82 }, 2, 0xca27, 0 },
	{ { 0xa4, 0x83 }, 2, 0xca28, 0 },
	{ { 0xa4, 0x84 }, 2, 0xca2a, 0 },
	{ { 0xa4, 0x85 }, 2, 0xca2b, 0 },
	{ { 0xa4, 0x86 }, 2, 0xca2c, 0 },
	{ { 0xa4, 0x87 }, 2, 0xca2d, 0 },
	{ { 0xa4, 0x88 }, 2, 0xca2e, 0 },
	{ { 0xa4, 0x89 }, 2, 0xca2f, 0 },
	{ { 0xa4, 0x8a }, 2, 0xca30, 0 },
	{ { 0xa4, 0x8b }, 2, 0xca31, 0 },
	{ { 0xa4, 0x8c }, 2, 0xca32, 0 },
	{ { 0xa4, 0x8d }, 2, 0xca33, 0 },
	{ { 0xa4, 0x8e }, 2, 0xca34, 0 },
	{ { 0xa4, 0x8f }, 2, 0xca35, 0 },
	{ { 0xa4, 0x90 }, 2, 0xca36, 0 },
	{ { 0xa4, 0x91 }, 2, 0xca37, 0 },
	{ { 0xa4, 0x92 }, 2, 0xca38, 0 },
	{ { 0xa4, 0x93 }, 2, 0xca39, 0 },
	{ { 0xa4, 0x94 }, 2, 0xca3a, 0 },
	{ { 0xa4, 0x95 }, 2, 0xca3b, 0 },
	{ { 0xa4, 0x96 }, 2, 0xca3c, 0 },
	{ { 0xa4, 0x97 }, 2, 0xca3d, 0 },
	{ { 0xa4, 0x98 }, 2, 0xca3e, 0 },
	{ { 0xa4, 0x99 }, 2, 0xca3f, 0 },
	{ { 0xa4, 0x9a }, 2, 0xca40, 0 },
	{ { 0xa4, 0x9b }, 2, 0xca41, 0 },
	{ { 0xa4, 0x9c }, 2, 0xca42, 0 },
	{ { 0xa4, 0x9d }, 2, 0xca43, 0 },
	{ { 0xa4, 0x9e }, 2, 0xca44, 0 },
	{ { 0xa4, 0x9f }, 2, 0xca45, 0 },
	{ { 0xa4, 0xa0 }, 2, 0xca46, 0 },
	{ { 0xa4, 0xa1 }, 2, 0x3131, 0 },
	{ { 0xa4, 0xa2 }, 2, 0x3132, 0 },
	{ { 0xa4, 0xa3 }, 2, 0x3133, 0 },
	{ { 0xa4, 0xa4 }, 2, 0x3134, 0 },
	{ { 0xa4, 0xa5 }, 2, 0x3135, 0 },
	{ { 0xa4, 0xa6 }, 2, 0x3136, 0 },
	{ { 0xa4, 0xa7 }, 2, 0x3137, 0 },
	{ { 0xa4, 0xa8 }, 2, 0x3138, 0 },
	{ { 0xa4, 0xa9 }, 2, 0x3139, 0 },
	{ { 0xa4, 0xaa }, 2, 0x313a, 0 },
	{ { 0xa4, 0xab }, 2, 0x313b, 0 },
	{ { 0xa4, 0xac }, 2, 0x313c, 0 },
	{ { 0xa4, 0xad }, 2, 0x313d, 0 },
	{ { 0xa4, 0xae }, 2, 0x313e, 0 },
	{ { 0xa4, 0xaf }, 2, 0x313f, 0 },
	{ { 0xa4, 0xb0 }, 2, 0x3140, 0 },
	{ { 0xa4, 0xb1 }, 2, 0x3141, 0 },
	{ { 0xa4, 0xb2 }, 2, 0x3142, 0 },
	{ { 0xa4, 0xb3 }, 2, 0x3143, 0 },
	{ { 0xa4, 0xb4 }, 2, 0x3144, 0 },
	{ { 0xa4, 0xb5 }, 2, 0x3145, 0 },
	{ { 0xa4, 0xb6 }, 2, 0x3146, 0 },
	{ { 0xa4, 0xb7 }, 2, 0x3147, 0 },
	{ { 0xa4, 0xb8 }, 2, 0x3148, 0 },
	{ { 0xa4, 0xb9 }, 2, 0x3149, 0 },
	{ { 0xa4, 0xba }, 2, 0x314a, 0 },
	{ { 0xa4, 0xbb }, 2, 0x314b, 0 },
	{ { 0xa4, 0xbc }, 2, 0x314c, 0 },
	{ { 0xa4, 0xbd }, 2, 0x314d, 0 },
	{ { 0xa4, 0xbe }, 2, 0x314e, 0 },
	{ { 0xa4, 0xbf }, 2, 0x314f, 0 },
	{ { 0xa4, 0xc0 }, 2, 0x3150, 0 },
	{ { 0xa4, 0xc1 }, 2, 0x3151, 0 },
	{ { 0xa4, 0xc2 }, 2, 0x3152, 0 },
	{ { 0xa4, 0xc3 }, 2, 0x3153, 0 },
	{ { 0xa4, 0xc4 }, 2, 0x3154, 0 },
	{ { 0xa4, 0xc5 }, 2, 0x3155, 0 },
	{ { 0xa4, 0xc6 }, 2, 0x3156, 0 },
	{ { 0xa4, 0xc7 }, 2, 0x3157, 0 },
	{ { 0xa4, 0xc8 }, 2, 0x3158, 0 },
	{ { 0xa4, 0xc9 }, 2, 0x3159, 0 },
	{ { 0xa4, 0xca }, 2, 0x315a, 0 },
	{ { 0xa4, 0xcb }, 2, 0x315b, 0 },
	{ { 0xa4, 0xcc }, 2, 0x315c, 0 },
	{ { 0xa4, 0xcd }, 2, 0x315d, 0 },
	{ { 0xa4, 0xce }, 2, 0x315e, 0 },
	{ { 0xa4, 0xcf }, 2, 0x315f, 0 },
	{ { 0xa4, 0xd0 }, 2, 0x3160, 0 },
	{ { 0xa4, 0xd1 }, 2, 0x3161, 0 },
	{ { 0xa4, 0xd2 }, 2, 0x3162, 0 },
	{ { 0xa4, 0xd3 }, 2, 0x3163, 0 },
	{ { 0xa4, 0xd4 }, 2, 0x3164, 0 },
	{ { 0xa4, 0xd5 }, 2, 0x3165, 0 },
	{ { 0xa4, 0xd6 }, 2, 0x3166, 0 },
	{ { 0xa4, 0xd7 }, 2, 0x3167, 0 },
	{ { 0xa4, 0xd8 }, 2, 0x3168, 0 },
	{ { 0xa4, 0xd9 }, 2, 0x3169, 0 },
	{ { 0xa4, 0xda }, 2, 0x316a, 0 },
	{ { 0xa4, 0xdb }, 2, 0x316b, 0 },
	{ { 0xa4, 0xdc }, 2, 0x316c, 0 },
	{ { 0xa4, 0xdd }, 2, 0x316d, 0 },
	{ { 0xa4, 0xde }, 2, 0x316e, 0 },
	{ { 0xa4, 0xdf }, 2, 0x316f, 0 },
	{ { 0xa4, 0xe0 }, 2, 0x3170, 0 },
	{ { 0xa4, 0xe1 }, 2, 0x3171, 0 },
	{ { 0xa4, 0xe2 }, 2, 0x3172, 0 },
	{ { 0xa4, 0xe3 }, 2, 0x3173, 0 },
	{ { 0xa4, 0xe4 }, 2, 0x3174, 0 },
	{ { 0xa4, 0xe5 }, 2, 0x3175, 0 },
	{ { 0xa4, 0xe6 }, 2, 0x3176, 0 },
	{ { 0xa4, 0xe7 }, 2, 0x3177, 0 },
	{ { 0xa4, 0xe8 }, 2, 0x3178, 0 },
	{ { 0xa4, 0xe9 }, 2, 0x3179, 0 },
	{ { 0xa4, 0xea }, 2, 0x317a, 0 },
	{ { 0xa4, 0xeb }, 2, 0x317b, 0 },
	{ { 0xa4, 0xec }, 2, 0x317c, 0 },
	{ { 0xa4, 0xed }, 2, 0x317d, 0 },
	{ { 0xa4, 0xee }, 2, 0x317e, 0 },
	{ { 0xa4, 0xef }, 2, 0x317f, 0 },
	{ { 0xa4, 0xf0 }, 2, 0x3180, 0 },
	{ { 0xa4, 0xf1 }, 2, 0x3181, 0 },
	{ { 0xa4, 0xf2 }, 2, 0x3182, 0 },
	{ { 0xa4, 0xf3 }, 2, 0x3183, 0 },
	{ { 0xa4, 0xf4 }, 2, 0x3184, 0 },
	{ { 0xa4, 0xf5 }, 2, 0x3185, 0 },
	{ { 0xa4, 0xf6 }, 2, 0x3186, 0 },
	{ { 0xa4, 0xf7 }, 2, 0x3187, 0 },
	{ { 0xa4, 0xf8 }, 2, 0x3188, 0 },
	{ { 0xa4, 0xf9 }, 2, 0x3189, 0 },
	{ { 0xa4, 0xfa }, 2, 0x318a, 0 },
	{ { 0xa4, 0xfb }, 2, 0x318b, 0 },
	{ { 0xa4, 0xfc }, 2, 0x318c, 0 },
	{ { 0xa4, 0xfd }, 2, 0x318d, 0 },
	{ { 0xa4, 0xfe }, 2, 0x318e, 0 },

	{ { 0xa5, 0x41 }, 2, 0xca47, 0 },
	{ { 0xa5, 0x42 }, 2, 0xca48, 0 },
	{ { 0xa5, 0x43 }, 2, 0xca49, 0 },
	{ { 0xa5, 0x44 }, 2, 0xca4a, 0 },
	{ { 0xa5, 0x45 }, 2, 0xca4b, 0 },
	{ { 0xa5, 0x46 }, 2, 0xca4e, 0 },
	{ { 0xa5, 0x47 }, 2, 0xca4f, 0 },
	{ { 0xa5, 0x48 }, 2, 0xca51, 0 },
	{ { 0xa5, 0x49 }, 2, 0xca52, 0 },
	{ { 0xa5, 0x4a }, 2, 0xca53, 0 },
	{ { 0xa5, 0x4b }, 2, 0xca55, 0 },
	{ { 0xa5, 0x4c }, 2, 0xca56, 0 },
	{ { 0xa5, 0x4d }, 2, 0xca57, 0 },
	{ { 0xa5, 0x4e }, 2, 0xca58, 0 },
	{ { 0xa5, 0x4f }, 2, 0xca59, 0 },
	{ { 0xa5, 0x50 }, 2, 0xca5a, 0 },
	{ { 0xa5, 0x51 }, 2, 0xca5b, 0 },
	{ { 0xa5, 0x52 }, 2, 0xca5e, 0 },
	{ { 0xa5, 0x53 }, 2, 0xca62, 0 },
	{ { 0xa5, 0x54 }, 2, 0xca63, 0 },
	{ { 0xa5, 0x55 }, 2, 0xca64, 0 },
	{ { 0xa5, 0x56 }, 2, 0xca65, 0 },
	{ { 0xa5, 0x57 }, 2, 0xca66, 0 },
	{ { 0xa5, 0x58 }, 2, 0xca67, 0 },
	{ { 0xa5, 0x59 }, 2, 0xca69, 0 },
	{ { 0xa5, 0x5a }, 2, 0xca6a, 0 },
	{ { 0xa5, 0x61 }, 2, 0xca6b, 0 },
	{ { 0xa5, 0x62 }, 2, 0xca6c, 0 },
	{ { 0xa5, 0x63 }, 2, 0xca6d, 0 },
	{ { 0xa5, 0x64 }, 2, 0xca6e, 0 },
	{ { 0xa5, 0x65 }, 2, 0xca6f, 0 },
	{ { 0xa5, 0x66 }, 2, 0xca70, 0 },
	{ { 0xa5, 0x67 }, 2, 0xca71, 0 },
	{ { 0xa5, 0x68 }, 2, 0xca72, 0 },
	{ { 0xa5, 0x69 }, 2, 0xca73, 0 },
	{ { 0xa5, 0x6a }, 2, 0xca74, 0 },
	{ { 0xa5, 0x6b }, 2, 0xca75, 0 },
	{ { 0xa5, 0x6c }, 2, 0xca76, 0 },
	{ { 0xa5, 0x6d }, 2, 0xca77, 0 },
	{ { 0xa5, 0x6e }, 2, 0xca78, 0 },
	{ { 0xa5, 0x6f }, 2, 0xca79, 0 },
	{ { 0xa5, 0x70 }, 2, 0xca7a, 0 },
	{ { 0xa5, 0x71 }, 2, 0xca7b, 0 },
	{ { 0xa5, 0x72 }, 2, 0xca7c, 0 },
	{ { 0xa5, 0x73 }, 2, 0xca7e, 0 },
	{ { 0xa5, 0x74 }, 2, 0xca7f, 0 },
	{ { 0xa5, 0x75 }, 2, 0xca80, 0 },
	{ { 0xa5, 0x76 }, 2, 0xca81, 0 },
	{ { 0xa5, 0x77 }, 2, 0xca82, 0 },
	{ { 0xa5, 0x78 }, 2, 0xca83, 0 },
	{ { 0xa5, 0x79 }, 2, 0xca85, 0 },
	{ { 0xa5, 0x7a }, 2, 0xca86, 0 },
	{ { 0xa5, 0x81 }, 2, 0xca87, 0 },
	{ { 0xa5, 0x82 }, 2, 0xca88, 0 },
	{ { 0xa5, 0x83 }, 2, 0xca89, 0 },
	{ { 0xa5, 0x84 }, 2, 0xca8a, 0 },
	{ { 0xa5, 0x85 }, 2, 0xca8b, 0 },
	{ { 0xa5, 0x86 }, 2, 0xca8c, 0 },
	{ { 0xa5, 0x87 }, 2, 0xca8d, 0 },
	{ { 0xa5, 0x88 }, 2, 0xca8e, 0 },
	{ { 0xa5, 0x89 }, 2, 0xca8f, 0 },
	{ { 0xa5, 0x8a }, 2, 0xca90, 0 },
	{ { 0xa5, 0x8b }, 2, 0xca91, 0 },
	{ { 0xa5, 0x8c }, 2, 0xca92, 0 },
	{ { 0xa5, 0x8d }, 2, 0xca93, 0 },
	{ { 0xa5, 0x8e }, 2, 0xca94, 0 },
	{ { 0xa5, 0x8f }, 2, 0xca95, 0 },
	{ { 0xa5, 0x90 }, 2, 0xca96, 0 },
	{ { 0xa5, 0x91 }, 2, 0xca97, 0 },
	{ { 0xa5, 0x92 }, 2, 0xca99, 0 },
	{ { 0xa5, 0x93 }, 2, 0xca9a, 0 },
	{ { 0xa5, 0x94 }, 2, 0xca9b, 0 },
	{ { 0xa5, 0x95 }, 2, 0xca9c, 0 },
	{ { 0xa5, 0x96 }, 2, 0xca9d, 0 },
	{ { 0xa5, 0x97 }, 2, 0xca9e, 0 },
	{ { 0xa5, 0x98 }, 2, 0xca9f, 0 },
	{ { 0xa5, 0x99 }, 2, 0xcaa0, 0 },
	{ { 0xa5, 0x9a }, 2, 0xcaa1, 0 },
	{ { 0xa5, 0x9b }, 2, 0xcaa2, 0 },
	{ { 0xa5, 0x9c }, 2, 0xcaa3, 0 },
	{ { 0xa5, 0x9d }, 2, 0xcaa4, 0 },
	{ { 0xa5, 0x9e }, 2, 0xcaa5, 0 },
	{ { 0xa5, 0x9f }, 2, 0xcaa6, 0 },
	{ { 0xa5, 0xa0 }, 2, 0xcaa7, 0 },
	{ { 0xa5, 0xa1 }, 2, 0x2170, 0 },
	{ { 0xa5, 0xa2 }, 2, 0x2171, 0 },
	{ { 0xa5, 0xa3 }, 2, 0x2172, 0 },
	{ { 0xa5, 0xa4 }, 2, 0x2173, 0 },
	{ { 0xa5, 0xa5 }, 2, 0x2174, 0 },
	{ { 0xa5, 0xa6 }, 2, 0x2175, 0 },
	{ { 0xa5, 0xa7 }, 2, 0x2176, 0 },
	{ { 0xa5, 0xa8 }, 2, 0x2177, 0 },
	{ { 0xa5, 0xa9 }, 2, 0x2178, 0 },
	{ { 0xa5, 0xaa }, 2, 0x2179, 0 },
	{ { 0xa5, 0xb0 }, 2, 0x2160, 0 },
	{ { 0xa5, 0xb1 }, 2, 0x2161, 0 },
	{ { 0xa5, 0xb2 }, 2, 0x2162, 0 },
	{ { 0xa5, 0xb3 }, 2, 0x2163, 0 },
	{ { 0xa5, 0xb4 }, 2, 0x2164, 0 },
	{ { 0xa5, 0xb5 }, 2, 0x2165, 0 },
	{ { 0xa5, 0xb6 }, 2, 0x2166, 0 },
	{ { 0xa5, 0xb7 }, 2, 0x2167, 0 },
	{ { 0xa5, 0xb8 }, 2, 0x2168, 0 },
	{ { 0xa5, 0xb9 }, 2, 0x2169, 0 },
	{ { 0xa5, 0xc1 }, 2, 0x0391, 0 },
	{ { 0xa5, 0xc2 }, 2, 0x0392, 0 },
	{ { 0xa5, 0xc3 }, 2, 0x0393, 0 },
	{ { 0xa5, 0xc4 }, 2, 0x0394, 0 },
	{ { 0xa5, 0xc5 }, 2, 0x0395, 0 },
	{ { 0xa5, 0xc6 }, 2, 0x0396, 0 },
	{ { 0xa5, 0xc7 }, 2, 0x0397, 0 },
	{ { 0xa5, 0xc8 }, 2, 0x0398, 0 },
	{ { 0xa5, 0xc9 }, 2, 0x0399, 0 },
	{ { 0xa5, 0xca }, 2, 0x039a, 0 },
	{ { 0xa5, 0xcb }, 2, 0x039b, 0 },
	{ { 0xa5, 0xcc }, 2, 0x039c, 0 },
	{ { 0xa5, 0xcd }, 2, 0x039d, 0 },
	{ { 0xa5, 0xce }, 2, 0x039e, 0 },
	{ { 0xa5, 0xcf }, 2, 0x039f, 0 },
	{ { 0xa5, 0xd0 }, 2, 0x03a0, 0 },
	{ { 0xa5, 0xd1 }, 2, 0x03a1, 0 },
	{ { 0xa5, 0xd2 }, 2, 0x03a3, 0 },
	{ { 0xa5, 0xd3 }, 2, 0x03a4, 0 },
	{ { 0xa5, 0xd4 }, 2, 0x03a5, 0 },
	{ { 0xa5, 0xd5 }, 2, 0x03a6, 0 },
	{ { 0xa5, 0xd6 }, 2, 0x03a7, 0 },
	{ { 0xa5, 0xd7 }, 2, 0x03a8, 0 },
	{ { 0xa5, 0xd8 }, 2, 0x03a9, 0 },
	{ { 0xa5, 0xe1 }, 2, 0x03b1, 0 },
	{ { 0xa5, 0xe2 }, 2, 0x03b2, 0 },
	{ { 0xa5, 0xe3 }, 2, 0x03b3, 0 },
	{ { 0xa5, 0xe4 }, 2, 0x03b4, 0 },
	{ { 0xa5, 0xe5 }, 2, 0x03b5, 0 },
	{ { 0xa5, 0xe6 }, 2, 0x03b6, 0 },
	{ { 0xa5, 0xe7 }, 2, 0x03b7, 0 },
	{ { 0xa5, 0xe8 }, 2, 0x03b8, 0 },
	{ { 0xa5, 0xe9 }, 2, 0x03b9, 0 },
	{ { 0xa5, 0xea }, 2, 0x03ba, 0 },
	{ { 0xa5, 0xeb }, 2, 0x03bb, 0 },
	{ { 0xa5, 0xec }, 2, 0x03bc, 0 },
	{ { 0xa5, 0xed }, 2, 0x03bd, 0 },
	{ { 0xa5, 0xee }, 2, 0x03be, 0 },
	{ { 0xa5, 0xef }, 2, 0x03bf, 0 },
	{ { 0xa5, 0xf0 }, 2, 0x03c0, 0 },
	{ { 0xa5, 0xf1 }, 2, 0x03c1, 0 },
	{ { 0xa5, 0xf2 }, 2, 0x03c3, 0 },
	{ { 0xa5, 0xf3 }, 2, 0x03c4, 0 },
	{ { 0xa5, 0xf4 }, 2, 0x03c5, 0 },
	{ { 0xa5, 0xf5 }, 2, 0x03c6, 0 },
	{ { 0xa5, 0xf6 }, 2, 0x03c7, 0 },
	{ { 0xa5, 0xf7 }, 2, 0x03c8, 0 },
	{ { 0xa5, 0xf8 }, 2, 0x03c9, 0 },

	{ { 0xa6, 0x41 }, 2, 0xcaa8, 0 },
	{ { 0xa6, 0x42 }, 2, 0xcaa9, 0 },
	{ { 0xa6, 0x43 }, 2, 0xcaaa, 0 },
	{ { 0xa6, 0x44 }, 2, 0xcaab, 0 },
	{ { 0xa6, 0x45 }, 2, 0xcaac, 0 },
	{ { 0xa6, 0x46 }, 2, 0xcaad, 0 },
	{ { 0xa6, 0x47 }, 2, 0xcaae, 0 },
	{ { 0xa6, 0x48 }, 2, 0xcaaf, 0 },
	{ { 0xa6, 0x49 }, 2, 0xcab0, 0 },
	{ { 0xa6, 0x4a }, 2, 0xcab1, 0 },
	{ { 0xa6, 0x4b }, 2, 0xcab2, 0 },
	{ { 0xa6, 0x4c }, 2, 0xcab3, 0 },
	{ { 0xa6, 0x4d }, 2, 0xcab4, 0 },
	{ { 0xa6, 0x4e }, 2, 0xcab5, 0 },
	{ { 0xa6, 0x4f }, 2, 0xcab6, 0 },
	{ { 0xa6, 0x50 }, 2, 0xcab7, 0 },
	{ { 0xa6, 0x51 }, 2, 0xcab8, 0 },
	{ { 0xa6, 0x52 }, 2, 0xcab9, 0 },
	{ { 0xa6, 0x53 }, 2, 0xcaba, 0 },
	{ { 0xa6, 0x54 }, 2, 0xcabb, 0 },
	{ { 0xa6, 0x55 }, 2, 0xcabe, 0 },
	{ { 0xa6, 0x56 }, 2, 0xcabf, 0 },
	{ { 0xa6, 0x57 }, 2, 0xcac1, 0 },
	{ { 0xa6, 0x58 }, 2, 0xcac2, 0 },
	{ { 0xa6, 0x59 }, 2, 0xcac3, 0 },
	{ { 0xa6, 0x5a }, 2, 0xcac5, 0 },
	{ { 0xa6, 0x61 }, 2, 0xcac6, 0 },
	{ { 0xa6, 0x62 }, 2, 0xcac7, 0 },
	{ { 0xa6, 0x63 }, 2, 0xcac8, 0 },
	{ { 0xa6, 0x64 }, 2, 0xcac9, 0 },
	{ { 0xa6, 0x65 }, 2, 0xcaca, 0 },
	{ { 0xa6, 0x66 }, 2, 0xcacb, 0 },
	{ { 0xa6, 0x67 }, 2, 0xcace, 0 },
	{ { 0xa6, 0x68 }, 2, 0xcad0, 0 },
	{ { 0xa6, 0x69 }, 2, 0xcad2, 0 },
	{ { 0xa6, 0x6a }, 2, 0xcad4, 0 },
	{ { 0xa6, 0x6b }, 2, 0xcad5, 0 },
	{ { 0xa6, 0x6c }, 2, 0xcad6, 0 },
	{ { 0xa6, 0x6d }, 2, 0xcad7, 0 },
	{ { 0xa6, 0x6e }, 2, 0xcada, 0 },
	{ { 0xa6, 0x6f }, 2, 0xcadb, 0 },
	{ { 0xa6, 0x70 }, 2, 0xcadc, 0 },
	{ { 0xa6, 0x71 }, 2, 0xcadd, 0 },
	{ { 0xa6, 0x72 }, 2, 0xcade, 0 },
	{ { 0xa6, 0x73 }, 2, 0xcadf, 0 },
	{ { 0xa6, 0x74 }, 2, 0xcae1, 0 },
	{ { 0xa6, 0x75 }, 2, 0xcae2, 0 },
	{ { 0xa6, 0x76 }, 2, 0xcae3, 0 },
	{ { 0xa6, 0x77 }, 2, 0xcae4, 0 },
	{ { 0xa6, 0x78 }, 2, 0xcae5, 0 },
	{ { 0xa6, 0x79 }, 2, 0xcae6, 0 },
	{ { 0xa6, 0x7a }, 2, 0xcae7, 0 },
	{ { 0xa6, 0x81 }, 2, 0xcae8, 0 },
	{ { 0xa6, 0x82 }, 2, 0xcae9, 0 },
	{ { 0xa6, 0x83 }, 2, 0xcaea, 0 },
	{ { 0xa6, 0x84 }, 2, 0xcaeb, 0 },
	{ { 0xa6, 0x85 }, 2, 0xcaed, 0 },
	{ { 0xa6, 0x86 }, 2, 0xcaee, 0 },
	{ { 0xa6, 0x87 }, 2, 0xcaef, 0 },
	{ { 0xa6, 0x88 }, 2, 0xcaf0, 0 },
	{ { 0xa6, 0x89 }, 2, 0xcaf1, 0 },
	{ { 0xa6, 0x8a }, 2, 0xcaf2, 0 },
	{ { 0xa6, 0x8b }, 2, 0xcaf3, 0 },
	{ { 0xa6, 0x8c }, 2, 0xcaf5, 0 },
	{ { 0xa6, 0x8d }, 2, 0xcaf6, 0 },
	{ { 0xa6, 0x8e }, 2, 0xcaf7, 0 },
	{ { 0xa6, 0x8f }, 2, 0xcaf8, 0 },
	{ { 0xa6, 0x90 }, 2, 0xcaf9, 0 },
	{ { 0xa6, 0x91 }, 2, 0xcafa, 0 },
	{ { 0xa6, 0x92 }, 2, 0xcafb, 0 },
	{ { 0xa6, 0x93 }, 2, 0xcafc, 0 },
	{ { 0xa6, 0x94 }, 2, 0xcafd, 0 },
	{ { 0xa6, 0x95 }, 2, 0xcafe, 0 },
	{ { 0xa6, 0x96 }, 2, 0xcaff, 0 },
	{ { 0xa6, 0x97 }, 2, 0xcb00, 0 },
	{ { 0xa6, 0x98 }, 2, 0xcb01, 0 },
	{ { 0xa6, 0x99 }, 2, 0xcb02, 0 },
	{ { 0xa6, 0x9a }, 2, 0xcb03, 0 },
	{ { 0xa6, 0x9b }, 2, 0xcb04, 0 },
	{ { 0xa6, 0x9c }, 2, 0xcb05, 0 },
	{ { 0xa6, 0x9d }, 2, 0xcb06, 0 },
	{ { 0xa6, 0x9e }, 2, 0xcb07, 0 },
	{ { 0xa6, 0x9f }, 2, 0xcb09, 0 },
	{ { 0xa6, 0xa0 }, 2, 0xcb0a, 0 },
	{ { 0xa6, 0xa1 }, 2, 0x2500, 0 },
	{ { 0xa6, 0xa2 }, 2, 0x2502, 0 },
	{ { 0xa6, 0xa3 }, 2, 0x250c, 0 },
	{ { 0xa6, 0xa4 }, 2, 0x2510, 0 },
	{ { 0xa6, 0xa5 }, 2, 0x2518, 0 },
	{ { 0xa6, 0xa6 }, 2, 0x2514, 0 },
	{ { 0xa6, 0xa7 }, 2, 0x251c, 0 },
	{ { 0xa6, 0xa8 }, 2, 0x252c, 0 },
	{ { 0xa6, 0xa9 }, 2, 0x2524, 0 },
	{ { 0xa6, 0xaa }, 2, 0x2534, 0 },
	{ { 0xa6, 0xab }, 2, 0x253c, 0 },
	{ { 0xa6, 0xac }, 2, 0x2501, 0 },
	{ { 0xa6, 0xad }, 2, 0x2503, 0 },
	{ { 0xa6, 0xae }, 2, 0x250f, 0 },
	{ { 0xa6, 0xaf }, 2, 0x2513, 0 },
	{ { 0xa6, 0xb0 }, 2, 0x251b, 0 },
	{ { 0xa6, 0xb1 }, 2, 0x2517, 0 },
	{ { 0xa6, 0xb2 }, 2, 0x2523, 0 },
	{ { 0xa6, 0xb3 }, 2, 0x2533, 0 },
	{ { 0xa6, 0xb4 }, 2, 0x252b, 0 },
	{ { 0xa6, 0xb5 }, 2, 0x253b, 0 },
	{ { 0xa6, 0xb6 }, 2, 0x254b, 0 },
	{ { 0xa6, 0xb7 }, 2, 0x2520, 0 },
	{ { 0xa6, 0xb8 }, 2, 0x252f, 0 },
	{ { 0xa6, 0xb9 }, 2, 0x2528, 0 },
	{ { 0xa6, 0xba }, 2, 0x2537, 0 },
	{ { 0xa6, 0xbb }, 2, 0x253f, 0 },
	{ { 0xa6, 0xbc }, 2, 0x251d, 0 },
	{ { 0xa6, 0xbd }, 2, 0x2530, 0 },
	{ { 0xa6, 0xbe }, 2, 0x2525, 0 },
	{ { 0xa6, 0xbf }, 2, 0x2538, 0 },
	{ { 0xa6, 0xc0 }, 2, 0x2542, 0 },
	{ { 0xa6, 0xc1 }, 2, 0x2512, 0 },
	{ { 0xa6, 0xc2 }, 2, 0x2511, 0 },
	{ { 0xa6, 0xc3 }, 2, 0x251a, 0 },
	{ { 0xa6, 0xc4 }, 2, 0x2519, 0 },
	{ { 0xa6, 0xc5 }, 2, 0x2516, 0 },
	{ { 0xa6, 0xc6 }, 2, 0x2515, 0 },
	{ { 0xa6, 0xc7 }, 2, 0x250e, 0 },
	{ { 0xa6, 0xc8 }, 2, 0x250d, 0 },
	{ { 0xa6, 0xc9 }, 2, 0x251e, 0 },
	{ { 0xa6, 0xca }, 2, 0x251f, 0 },
	{ { 0xa6, 0xcb }, 2, 0x2521, 0 },
	{ { 0xa6, 0xcc }, 2, 0x2522, 0 },
	{ { 0xa6, 0xcd }, 2, 0x2526, 0 },
	{ { 0xa6, 0xce }, 2, 0x2527, 0 },
	{ { 0xa6, 0xcf }, 2, 0x2529, 0 },
	{ { 0xa6, 0xd0 }, 2, 0x252a, 0 },
	{ { 0xa6, 0xd1 }, 2, 0x252d, 0 },
	{ { 0xa6, 0xd2 }, 2, 0x252e, 0 },
	{ { 0xa6, 0xd3 }, 2, 0x2531, 0 },
	{ { 0xa6, 0xd4 }, 2, 0x2532, 0 },
	{ { 0xa6, 0xd5 }, 2, 0x2535, 0 },
	{ { 0xa6, 0xd6 }, 2, 0x2536, 0 },
	{ { 0xa6, 0xd7 }, 2, 0x2539, 0 },
	{ { 0xa6, 0xd8 }, 2, 0x253a, 0 },
	{ { 0xa6, 0xd9 }, 2, 0x253d, 0 },
	{ { 0xa6, 0xda }, 2, 0x253e, 0 },
	{ { 0xa6, 0xdb }, 2, 0x2540, 0 },
	{ { 0xa6, 0xdc }, 2, 0x2541, 0 },
	{ { 0xa6, 0xdd }, 2, 0x2543, 0 },
	{ { 0xa6, 0xde }, 2, 0x2544, 0 },
	{ { 0xa6, 0xdf }, 2, 0x2545, 0 },
	{ { 0xa6, 0xe0 }, 2, 0x2546, 0 },
	{ { 0xa6, 0xe1 }, 2, 0x2547, 0 },
	{ { 0xa6, 0xe2 }, 2, 0x2548, 0 },
	{ { 0xa6, 0xe3 }, 2, 0x2549, 0 },
	{ { 0xa6, 0xe4 }, 2, 0x254a, 0 },

	{ { 0xa7, 0x41 }, 2, 0xcb0b, 0 },
	{ { 0xa7, 0x42 }, 2, 0xcb0c, 0 },
	{ { 0xa7, 0x43 }, 2, 0xcb0d, 0 },
	{ { 0xa7, 0x44 }, 2, 0xcb0e, 0 },
	{ { 0xa7, 0x45 }, 2, 0xcb0f, 0 },
	{ { 0xa7, 0x46 }, 2, 0xcb11, 0 },
	{ { 0xa7, 0x47 }, 2, 0xcb12, 0 },
	{ { 0xa7, 0x48 }, 2, 0xcb13, 0 },
	{ { 0xa7, 0x49 }, 2, 0xcb15, 0 },
	{ { 0xa7, 0x4a }, 2, 0xcb16, 0 },
	{ { 0xa7, 0x4b }, 2, 0xcb17, 0 },
	{ { 0xa7, 0x4c }, 2, 0xcb19, 0 },
	{ { 0xa7, 0x4d }, 2, 0xcb1a, 0 },
	{ { 0xa7, 0x4e }, 2, 0xcb1b, 0 },
	{ { 0xa7, 0x4f }, 2, 0xcb1c, 0 },
	{ { 0xa7, 0x50 }, 2, 0xcb1d, 0 },
	{ { 0xa7, 0x51 }, 2, 0xcb1e, 0 },
	{ { 0xa7, 0x52 }, 2, 0xcb1f, 0 },
	{ { 0xa7, 0x53 }, 2, 0xcb22, 0 },
	{ { 0xa7, 0x54 }, 2, 0xcb23, 0 },
	{ { 0xa7, 0x55 }, 2, 0xcb24, 0 },
	{ { 0xa7, 0x56 }, 2, 0xcb25, 0 },
	{ { 0xa7, 0x57 }, 2, 0xcb26, 0 },
	{ { 0xa7, 0x58 }, 2, 0xcb27, 0 },
	{ { 0xa7, 0x59 }, 2, 0xcb28, 0 },
	{ { 0xa7, 0x5a }, 2, 0xcb29, 0 },
	{ { 0xa7, 0x61 }, 2, 0xcb2a, 0 },
	{ { 0xa7, 0x62 }, 2, 0xcb2b, 0 },
	{ { 0xa7, 0x63 }, 2, 0xcb2c, 0 },
	{ { 0xa7, 0x64 }, 2, 0xcb2d, 0 },
	{ { 0xa7, 0x65 }, 2, 0xcb2e, 0 },
	{ { 0xa7, 0x66 }, 2, 0xcb2f, 0 },
	{ { 0xa7, 0x67 }, 2, 0xcb30, 0 },
	{ { 0xa7, 0x68 }, 2, 0xcb31, 0 },
	{ { 0xa7, 0x69 }, 2, 0xcb32, 0 },
	{ { 0xa7, 0x6a }, 2, 0xcb33, 0 },
	{ { 0xa7, 0x6b }, 2, 0xcb34, 0 },
	{ { 0xa7, 0x6c }, 2, 0xcb35, 0 },
	{ { 0xa7, 0x6d }, 2, 0xcb36, 0 },
	{ { 0xa7, 0x6e }, 2, 0xcb37, 0 },
	{ { 0xa7, 0x6f }, 2, 0xcb38, 0 },
	{ { 0xa7, 0x70 }, 2, 0xcb39, 0 },
	{ { 0xa7, 0x71 }, 2, 0xcb3a, 0 },
	{ { 0xa7, 0x72 }, 2, 0xcb3b, 0 },
	{ { 0xa7, 0x73 }, 2, 0xcb3c, 0 },
	{ { 0xa7, 0x74 }, 2, 0xcb3d, 0 },
	{ { 0xa7, 0x75 }, 2, 0xcb3e, 0 },
	{ { 0xa7, 0x76 }, 2, 0xcb3f, 0 },
	{ { 0xa7, 0x77 }, 2, 0xcb40, 0 },
	{ { 0xa7, 0x78 }, 2, 0xcb42, 0 },
	{ { 0xa7, 0x79 }, 2, 0xcb43, 0 },
	{ { 0xa7, 0x7a }, 2, 0xcb44, 0 },
	{ { 0xa7, 0x81 }, 2, 0xcb45, 0 },
	{ { 0xa7, 0x82 }, 2, 0xcb46, 0 },
	{ { 0xa7, 0x83 }, 2, 0xcb47, 0 },
	{ { 0xa7, 0x84 }, 2, 0xcb4a, 0 },
	{ { 0xa7, 0x85 }, 2, 0xcb4b, 0 },
	{ { 0xa7, 0x86 }, 2, 0xcb4d, 0 },
	{ { 0xa7, 0x87 }, 2, 0xcb4e, 0 },
	{ { 0xa7, 0x88 }, 2, 0xcb4f, 0 },
	{ { 0xa7, 0x89 }, 2, 0xcb51, 0 },
	{ { 0xa7, 0x8a }, 2, 0xcb52, 0 },
	{ { 0xa7, 0x8b }, 2, 0xcb53, 0 },
	{ { 0xa7, 0x8c }, 2, 0xcb54, 0 },
	{ { 0xa7, 0x8d }, 2, 0xcb55, 0 },
	{ { 0xa7, 0x8e }, 2, 0xcb56, 0 },
	{ { 0xa7, 0x8f }, 2, 0xcb57, 0 },
	{ { 0xa7, 0x90 }, 2, 0xcb5a, 0 },
	{ { 0xa7, 0x91 }, 2, 0xcb5b, 0 },
	{ { 0xa7, 0x92 }, 2, 0xcb5c, 0 },
	{ { 0xa7, 0x93 }, 2, 0xcb5e, 0 },
	{ { 0xa7, 0x94 }, 2, 0xcb5f, 0 },
	{ { 0xa7, 0x95 }, 2, 0xcb60, 0 },
	{ { 0xa7, 0x96 }, 2, 0xcb61, 0 },
	{ { 0xa7, 0x97 }, 2, 0xcb62, 0 },
	{ { 0xa7, 0x98 }, 2, 0xcb63, 0 },
	{ { 0xa7, 0x99 }, 2, 0xcb65, 0 },
	{ { 0xa7, 0x9a }, 2, 0xcb66, 0 },
	{ { 0xa7, 0x9b }, 2, 0xcb67, 0 },
	{ { 0xa7, 0x9c }, 2, 0xcb68, 0 },
	{ { 0xa7, 0x9d }, 2, 0xcb69, 0 },
	{ { 0xa7, 0x9e }, 2, 0xcb6a, 0 },
	{ { 0xa7, 0x9f }, 2, 0xcb6b, 0 },
	{ { 0xa7, 0xa0 }, 2, 0xcb6c, 0 },
	{ { 0xa7, 0xa1 }, 2, 0x3395, 0 },
	{ { 0xa7, 0xa2 }, 2, 0x3396, 0 },
	{ { 0xa7, 0xa3 }, 2, 0x3397, 0 },
	{ { 0xa7, 0xa4 }, 2, 0x2113, 0 },
	{ { 0xa7, 0xa5 }, 2, 0x3398, 0 },
	{ { 0xa7, 0xa6 }, 2, 0x33c4, 0 },
	{ { 0xa7, 0xa7 }, 2, 0x33a3, 0 },
	{ { 0xa7, 0xa8 }, 2, 0x33a4, 0 },
	{ { 0xa7, 0xa9 }, 2, 0x33a5, 0 },
	{ { 0xa7, 0xaa }, 2, 0x33a6, 0 },
	{ { 0xa7, 0xab }, 2, 0x3399, 0 },
	{ { 0xa7, 0xac }, 2, 0x339a, 0 },
	{ { 0xa7, 0xad }, 2, 0x339b, 0 },
	{ { 0xa7, 0xae }, 2, 0x339c, 0 },
	{ { 0xa7, 0xaf }, 2, 0x339d, 0 },
	{ { 0xa7, 0xb0 }, 2, 0x339e, 0 },
	{ { 0xa7, 0xb1 }, 2, 0x339f, 0 },
	{ { 0xa7, 0xb2 }, 2, 0x33a0, 0 },
	{ { 0xa7, 0xb3 }, 2, 0x33a1, 0 },
	{ { 0xa7, 0xb4 }, 2, 0x33a2, 0 },
	{ { 0xa7, 0xb5 }, 2, 0x33ca, 0 },
	{ { 0xa7, 0xb6 }, 2, 0x338d, 0 },
	{ { 0xa7, 0xb7 }, 2, 0x338e, 0 },
	{ { 0xa7, 0xb8 }, 2, 0x338f, 0 },
	{ { 0xa7, 0xb9 }, 2, 0x33cf, 0 },
	{ { 0xa7, 0xba }, 2, 0x3388, 0 },
	{ { 0xa7, 0xbb }, 2, 0x3389, 0 },
	{ { 0xa7, 0xbc }, 2, 0x33c8, 0 },
	{ { 0xa7, 0xbd }, 2, 0x33a7, 0 },
	{ { 0xa7, 0xbe }, 2, 0x33a8, 0 },
	{ { 0xa7, 0xbf }, 2, 0x33b0, 0 },
	{ { 0xa7, 0xc0 }, 2, 0x33b1, 0 },
	{ { 0xa7, 0xc1 }, 2, 0x33b2, 0 },
	{ { 0xa7, 0xc2 }, 2, 0x33b3, 0 },
	{ { 0xa7, 0xc3 }, 2, 0x33b4, 0 },
	{ { 0xa7, 0xc4 }, 2, 0x33b5, 0 },
	{ { 0xa7, 0xc5 }, 2, 0x33b6, 0 },
	{ { 0xa7, 0xc6 }, 2, 0x33b7, 0 },
	{ { 0xa7, 0xc7 }, 2, 0x33b8, 0 },
	{ { 0xa7, 0xc8 }, 2, 0x33b9, 0 },
	{ { 0xa7, 0xc9 }, 2, 0x3380, 0 },
	{ { 0xa7, 0xca }, 2, 0x3381, 0 },
	{ { 0xa7, 0xcb }, 2, 0x3382, 0 },
	{ { 0xa7, 0xcc }, 2, 0x3383, 0 },
	{ { 0xa7, 0xcd }, 2, 0x3384, 0 },
	{ { 0xa7, 0xce }, 2, 0x33ba, 0 },
	{ { 0xa7, 0xcf }, 2, 0x33bb, 0 },
	{ { 0xa7, 0xd0 }, 2, 0x33bc, 0 },
	{ { 0xa7, 0xd1 }, 2, 0x33bd, 0 },
	{ { 0xa7, 0xd2 }, 2, 0x33be, 0 },
	{ { 0xa7, 0xd3 }, 2, 0x33bf, 0 },
	{ { 0xa7, 0xd4 }, 2, 0x3390, 0 },
	{ { 0xa7, 0xd5 }, 2, 0x3391, 0 },
	{ { 0xa7, 0xd6 }, 2, 0x3392, 0 },
	{ { 0xa7, 0xd7 }, 2, 0x3393, 0 },
	{ { 0xa7, 0xd8 }, 2, 0x3394, 0 },
	{ { 0xa7, 0xd9 }, 2, 0x2126, 0 },
	{ { 0xa7, 0xda }, 2, 0x33c0, 0 },
	{ { 0xa7, 0xdb }, 2, 0x33c1, 0 },
	{ { 0xa7, 0xdc }, 2, 0x338a, 0 },
	{ { 0xa7, 0xdd }, 2, 0x338b, 0 },
	{ { 0xa7, 0xde }, 2, 0x338c, 0 },
	{ { 0xa7, 0xdf }, 2, 0x33d6, 0 },
	{ { 0xa7, 0xe0 }, 2, 0x33c5, 0 },
	{ { 0xa7, 0xe1 }, 2, 0x33ad, 0 },
	{ { 0xa7, 0xe2 }, 2, 0x33ae, 0 },
	{ { 0xa7, 0xe3 }, 2, 0x33af, 0 },
	{ { 0xa7, 0xe4 }, 2, 0x33db, 0 },
	{ { 0xa7, 0xe5 }, 2, 0x33a9, 0 },
	{ { 0xa7, 0xe6 }, 2, 0x33aa, 0 },
	{ { 0xa7, 0xe7 }, 2, 0x33ab, 0 },
	{ { 0xa7, 0xe8 }, 2, 0x33ac, 0 },
	{ { 0xa7, 0xe9 }, 2, 0x33dd, 0 },
	{ { 0xa7, 0xea }, 2, 0x33d0, 0 },
	{ { 0xa7, 0xeb }, 2, 0x33d3, 0 },
	{ { 0xa7, 0xec }, 2, 0x33c3, 0 },
	{ { 0xa7, 0xed }, 2, 0x33c9, 0 },
	{ { 0xa7, 0xee }, 2, 0x33dc, 0 },
	{ { 0xa7, 0xef }, 2, 0x33c6, 0 },

	{ { 0xa8, 0x41 }, 2, 0xcb6d, 0 },
	{ { 0xa8, 0x42 }, 2, 0xcb6e, 0 },
	{ { 0xa8, 0x43 }, 2, 0xcb6f, 0 },
	{ { 0xa8, 0x44 }, 2, 0xcb70, 0 },
	{ { 0xa8, 0x45 }, 2, 0xcb71, 0 },
	{ { 0xa8, 0x46 }, 2, 0xcb72, 0 },
	{ { 0xa8, 0x47 }, 2, 0xcb73, 0 },
	{ { 0xa8, 0x48 }, 2, 0xcb74, 0 },
	{ { 0xa8, 0x49 }, 2, 0xcb75, 0 },
	{ { 0xa8, 0x4a }, 2, 0xcb76, 0 },
	{ { 0xa8, 0x4b }, 2, 0xcb77, 0 },
	{ { 0xa8, 0x4c }, 2, 0xcb7a, 0 },
	{ { 0xa8, 0x4d }, 2, 0xcb7b, 0 },
	{ { 0xa8, 0x4e }, 2, 0xcb7c, 0 },
	{ { 0xa8, 0x4f }, 2, 0xcb7d, 0 },
	{ { 0xa8, 0x50 }, 2, 0xcb7e, 0 },
	{ { 0xa8, 0x51 }, 2, 0xcb7f, 0 },
	{ { 0xa8, 0x52 }, 2, 0xcb80, 0 },
	{ { 0xa8, 0x53 }, 2, 0xcb81, 0 },
	{ { 0xa8, 0x54 }, 2, 0xcb82, 0 },
	{ { 0xa8, 0x55 }, 2, 0xcb83, 0 },
	{ { 0xa8, 0x56 }, 2, 0xcb84, 0 },
	{ { 0xa8, 0x57 }, 2, 0xcb85, 0 },
	{ { 0xa8, 0x58 }, 2, 0xcb86, 0 },
	{ { 0xa8, 0x59 }, 2, 0xcb87, 0 },
	{ { 0xa8, 0x5a }, 2, 0xcb88, 0 },
	{ { 0xa8, 0x61 }, 2, 0xcb89, 0 },
	{ { 0xa8, 0x62 }, 2, 0xcb8a, 0 },
	{ { 0xa8, 0x63 }, 2, 0xcb8b, 0 },
	{ { 0xa8, 0x64 }, 2, 0xcb8c, 0 },
	{ { 0xa8, 0x65 }, 2, 0xcb8d, 0 },
	{ { 0xa8, 0x66 }, 2, 0xcb8e, 0 },
	{ { 0xa8, 0x67 }, 2, 0xcb8f, 0 },
	{ { 0xa8, 0x68 }, 2, 0xcb90, 0 },
	{ { 0xa8, 0x69 }, 2, 0xcb91, 0 },
	{ { 0xa8, 0x6a }, 2, 0xcb92, 0 },
	{ { 0xa8, 0x6b }, 2, 0xcb93, 0 },
	{ { 0xa8, 0x6c }, 2, 0xcb94, 0 },
	{ { 0xa8, 0x6d }, 2, 0xcb95, 0 },
	{ { 0xa8, 0x6e }, 2, 0xcb96, 0 },
	{ { 0xa8, 0x6f }, 2, 0xcb97, 0 },
	{ { 0xa8, 0x70 }, 2, 0xcb98, 0 },
	{ { 0xa8, 0x71 }, 2, 0xcb99, 0 },
	{ { 0xa8, 0x72 }, 2, 0xcb9a, 0 },
	{ { 0xa8, 0x73 }, 2, 0xcb9b, 0 },
	{ { 0xa8, 0x74 }, 2, 0xcb9d, 0 },
	{ { 0xa8, 0x75 }, 2, 0xcb9e, 0 },
	{ { 0xa8, 0x76 }, 2, 0xcb9f, 0 },
	{ { 0xa8, 0x77 }, 2, 0xcba0, 0 },
	{ { 0xa8, 0x78 }, 2, 0xcba1, 0 },
	{ { 0xa8, 0x79 }, 2, 0xcba2, 0 },
	{ { 0xa8, 0x7a }, 2, 0xcba3, 0 },
	{ { 0xa8, 0x81 }, 2, 0xcba4, 0 },
	{ { 0xa8, 0x82 }, 2, 0xcba5, 0 },
	{ { 0xa8, 0x83 }, 2, 0xcba6, 0 },
	{ { 0xa8, 0x84 }, 2, 0xcba7, 0 },
	{ { 0xa8, 0x85 }, 2, 0xcba8, 0 },
	{ { 0xa8, 0x86 }, 2, 0xcba9, 0 },
	{ { 0xa8, 0x87 }, 2, 0xcbaa, 0 },
	{ { 0xa8, 0x88 }, 2, 0xcbab, 0 },
	{ { 0xa8, 0x89 }, 2, 0xcbac, 0 },
	{ { 0xa8, 0x8a }, 2, 0xcbad, 0 },
	{ { 0xa8, 0x8b }, 2, 0xcbae, 0 },
	{ { 0xa8, 0x8c }, 2, 0xcbaf, 0 },
	{ { 0xa8, 0x8d }, 2, 0xcbb0, 0 },
	{ { 0xa8, 0x8e }, 2, 0xcbb1, 0 },
	{ { 0xa8, 0x8f }, 2, 0xcbb2, 0 },
	{ { 0xa8, 0x90 }, 2, 0xcbb3, 0 },
	{ { 0xa8, 0x91 }, 2, 0xcbb4, 0 },
	{ { 0xa8, 0x92 }, 2, 0xcbb5, 0 },
	{ { 0xa8, 0x93 }, 2, 0xcbb6, 0 },
	{ { 0xa8, 0x94 }, 2, 0xcbb7, 0 },
	{ { 0xa8, 0x95 }, 2, 0xcbb9, 0 },
	{ { 0xa8, 0x96 }, 2, 0xcbba, 0 },
	{ { 0xa8, 0x97 }, 2, 0xcbbb, 0 },
	{ { 0xa8, 0x98 }, 2, 0xcbbc, 0 },
	{ { 0xa8, 0x99 }, 2, 0xcbbd, 0 },
	{ { 0xa8, 0x9a }, 2, 0xcbbe, 0 },
	{ { 0xa8, 0x9b }, 2, 0xcbbf, 0 },
	{ { 0xa8, 0x9c }, 2, 0xcbc0, 0 },
	{ { 0xa8, 0x9d }, 2, 0xcbc1, 0 },
	{ { 0xa8, 0x9e }, 2, 0xcbc2, 0 },
	{ { 0xa8, 0x9f }, 2, 0xcbc3, 0 },
	{ { 0xa8, 0xa0 }, 2, 0xcbc4, 0 },
	{ { 0xa8, 0xa1 }, 2, 0x00c6, 0 },
	{ { 0xa8, 0xa2 }, 2, 0x00d0, 0 },
	{ { 0xa8, 0xa3 }, 2, 0x00aa, 0 },
	{ { 0xa8, 0xa4 }, 2, 0x0126, 0 },
	{ { 0xa8, 0xa6 }, 2, 0x0132, 0 },
	{ { 0xa8, 0xa8 }, 2, 0x013f, 0 },
	{ { 0xa8, 0xa9 }, 2, 0x0141, 0 },
	{ { 0xa8, 0xaa }, 2, 0x00d8, 0 },
	{ { 0xa8, 0xab }, 2, 0x0152, 0 },
	{ { 0xa8, 0xac }, 2, 0x00ba, 0 },
	{ { 0xa8, 0xad }, 2, 0x00de, 0 },
	{ { 0xa8, 0xae }, 2, 0x0166, 0 },
	{ { 0xa8, 0xaf }, 2, 0x014a, 0 },
	{ { 0xa8, 0xb1 }, 2, 0x3260, 0 },
	{ { 0xa8, 0xb2 }, 2, 0x3261, 0 },
	{ { 0xa8, 0xb3 }, 2, 0x3262, 0 },
	{ { 0xa8, 0xb4 }, 2, 0x3263, 0 },
	{ { 0xa8, 0xb5 }, 2, 0x3264, 0 },
	{ { 0xa8, 0xb6 }, 2, 0x3265, 0 },
	{ { 0xa8, 0xb7 }, 2, 0x3266, 0 },
	{ { 0xa8, 0xb8 }, 2, 0x3267, 0 },
	{ { 0xa8, 0xb9 }, 2, 0x3268, 0 },
	{ { 0xa8, 0xba }, 2, 0x3269, 0 },
	{ { 0xa8, 0xbb }, 2, 0x326a, 0 },
	{ { 0xa8, 0xbc }, 2, 0x326b, 0 },
	{ { 0xa8, 0xbd }, 2, 0x326c, 0 },
	{ { 0xa8, 0xbe }, 2, 0x326d, 0 },
	{ { 0xa8, 0xbf }, 2, 0x326e, 0 },
	{ { 0xa8, 0xc0 }, 2, 0x326f, 0 },
	{ { 0xa8, 0xc1 }, 2, 0x3270, 0 },
	{ { 0xa8, 0xc2 }, 2, 0x3271, 0 },
	{ { 0xa8, 0xc3 }, 2, 0x3272, 0 },
	{ { 0xa8, 0xc4 }, 2, 0x3273, 0 },
	{ { 0xa8, 0xc5 }, 2, 0x3274, 0 },
	{ { 0xa8, 0xc6 }, 2, 0x3275, 0 },
	{ { 0xa8, 0xc7 }, 2, 0x3276, 0 },
	{ { 0xa8, 0xc8 }, 2, 0x3277, 0 },
	{ { 0xa8, 0xc9 }, 2, 0x3278, 0 },
	{ { 0xa8, 0xca }, 2, 0x3279, 0 },
	{ { 0xa8, 0xcb }, 2, 0x327a, 0 },
	{ { 0xa8, 0xcc }, 2, 0x327b, 0 },
	{ { 0xa8, 0xcd }, 2, 0x24d0, 0 },
	{ { 0xa8, 0xce }, 2, 0x24d1, 0 },
	{ { 0xa8, 0xcf }, 2, 0x24d2, 0 },
	{ { 0xa8, 0xd0 }, 2, 0x24d3, 0 },
	{ { 0xa8, 0xd1 }, 2, 0x24d4, 0 },
	{ { 0xa8, 0xd2 }, 2, 0x24d5, 0 },
	{ { 0xa8, 0xd3 }, 2, 0x24d6, 0 },
	{ { 0xa8, 0xd4 }, 2, 0x24d7, 0 },
	{ { 0xa8, 0xd5 }, 2, 0x24d8, 0 },
	{ { 0xa8, 0xd6 }, 2, 0x24d9, 0 },
	{ { 0xa8, 0xd7 }, 2, 0x24da, 0 },
	{ { 0xa8, 0xd8 }, 2, 0x24db, 0 },
	{ { 0xa8, 0xd9 }, 2, 0x24dc, 0 },
	{ { 0xa8, 0xda }, 2, 0x24dd, 0 },
	{ { 0xa8, 0xdb }, 2, 0x24de, 0 },
	{ { 0xa8, 0xdc }, 2, 0x24df, 0 },
	{ { 0xa8, 0xdd }, 2, 0x24e0, 0 },
	{ { 0xa8, 0xde }, 2, 0x24e1, 0 },
	{ { 0xa8, 0xdf }, 2, 0x24e2, 0 },
	{ { 0xa8, 0xe0 }, 2, 0x24e3, 0 },
	{ { 0xa8, 0xe1 }, 2, 0x24e4, 0 },
	{ { 0xa8, 0xe2 }, 2, 0x24e5, 0 },
	{ { 0xa8, 0xe3 }, 2, 0x24e6, 0 },
	{ { 0xa8, 0xe4 }, 2, 0x24e7, 0 },
	{ { 0xa8, 0xe5 }, 2, 0x24e8, 0 },
	{ { 0xa8, 0xe6 }, 2, 0x24e9, 0 },
	{ { 0xa8, 0xe7 }, 2, 0x2460, 0 },
	{ { 0xa8, 0xe8 }, 2, 0x2461, 0 },
	{ { 0xa8, 0xe9 }, 2, 0x2462, 0 },
	{ { 0xa8, 0xea }, 2, 0x2463, 0 },
	{ { 0xa8, 0xeb }, 2, 0x2464, 0 },
	{ { 0xa8, 0xec }, 2, 0x2465, 0 },
	{ { 0xa8, 0xed }, 2, 0x2466, 0 },
	{ { 0xa8, 0xee }, 2, 0x2467, 0 },
	{ { 0xa8, 0xef }, 2, 0x2468, 0 },
	{ { 0xa8, 0xf0 }, 2, 0x2469, 0 },
	{ { 0xa8, 0xf1 }, 2, 0x246a, 0 },
	{ { 0xa8, 0xf2 }, 2, 0x246b, 0 },
	{ { 0xa8, 0xf3 }, 2, 0x246c, 0 },
	{ { 0xa8, 0xf4 }, 2, 0x246d, 0 },
	{ { 0xa8, 0xf5 }, 2, 0x246e, 0 },
	{ { 0xa8, 0xf6 }, 2, 0x00bd, 0 },
	{ { 0xa8, 0xf7 }, 2, 0x2153, 0 },
	{ { 0xa8, 0xf8 }, 2, 0x2154, 0 },
	{ { 0xa8, 0xf9 }, 2, 0x00bc, 0 },
	{ { 0xa8, 0xfa }, 2, 0x00be, 0 },
	{ { 0xa8, 0xfb }, 2, 0x215b, 0 },
	{ { 0xa8, 0xfc }, 2, 0x215c, 0 },
	{ { 0xa8, 0xfd }, 2, 0x215d, 0 },
	{ { 0xa8, 0xfe }, 2, 0x215e, 0 },

	{ { 0xa9, 0x41 }, 2, 0xcbc5, 0 },
	{ { 0xa9, 0x42 }, 2, 0xcbc6, 0 },
	{ { 0xa9, 0x43 }, 2, 0xcbc7, 0 },
	{ { 0xa9, 0x44 }, 2, 0xcbc8, 0 },
	{ { 0xa9, 0x45 }, 2, 0xcbc9, 0 },
	{ { 0xa9, 0x46 }, 2, 0xcbca, 0 },
	{ { 0xa9, 0x47 }, 2, 0xcbcb, 0 },
	{ { 0xa9, 0x48 }, 2, 0xcbcc, 0 },
	{ { 0xa9, 0x49 }, 2, 0xcbcd, 0 },
	{ { 0xa9, 0x4a }, 2, 0xcbce, 0 },
	{ { 0xa9, 0x4b }, 2, 0xcbcf, 0 },
	{ { 0xa9, 0x4c }, 2, 0xcbd0, 0 },
	{ { 0xa9, 0x4d }, 2, 0xcbd1, 0 },
	{ { 0xa9, 0x4e }, 2, 0xcbd2, 0 },
	{ { 0xa9, 0x4f }, 2, 0xcbd3, 0 },
	{ { 0xa9, 0x50 }, 2, 0xcbd5, 0 },
	{ { 0xa9, 0x51 }, 2, 0xcbd6, 0 },
	{ { 0xa9, 0x52 }, 2, 0xcbd7, 0 },
	{ { 0xa9, 0x53 }, 2, 0xcbd8, 0 },
	{ { 0xa9, 0x54 }, 2, 0xcbd9, 0 },
	{ { 0xa9, 0x55 }, 2, 0xcbda, 0 },
	{ { 0xa9, 0x56 }, 2, 0xcbdb, 0 },
	{ { 0xa9, 0x57 }, 2, 0xcbdc, 0 },
	{ { 0xa9, 0x58 }, 2, 0xcbdd, 0 },
	{ { 0xa9, 0x59 }, 2, 0xcbde, 0 },
	{ { 0xa9, 0x5a }, 2, 0xcbdf, 0 },
	{ { 0xa9, 0x61 }, 2, 0xcbe0, 0 },
	{ { 0xa9, 0x62 }, 2, 0xcbe1, 0 },
	{ { 0xa9, 0x63 }, 2, 0xcbe2, 0 },
	{ { 0xa9, 0x64 }, 2, 0xcbe3, 0 },
	{ { 0xa9, 0x65 }, 2, 0xcbe5, 0 },
	{ { 0xa9, 0x66 }, 2, 0xcbe6, 0 },
	{ { 0xa9, 0x67 }, 2, 0xcbe8, 0 },
	{ { 0xa9, 0x68 }, 2, 0xcbea, 0 },
	{ { 0xa9, 0x69 }, 2, 0xcbeb, 0 },
	{ { 0xa9, 0x6a }, 2, 0xcbec, 0 },
	{ { 0xa9, 0x6b }, 2, 0xcbed, 0 },
	{ { 0xa9, 0x6c }, 2, 0xcbee, 0 },
	{ { 0xa9, 0x6d }, 2, 0xcbef, 0 },
	{ { 0xa9, 0x6e }, 2, 0xcbf0, 0 },
	{ { 0xa9, 0x6f }, 2, 0xcbf1, 0 },
	{ { 0xa9, 0x70 }, 2, 0xcbf2, 0 },
	{ { 0xa9, 0x71 }, 2, 0xcbf3, 0 },
	{ { 0xa9, 0x72 }, 2, 0xcbf4, 0 },
	{ { 0xa9, 0x73 }, 2, 0xcbf5, 0 },
	{ { 0xa9, 0x74 }, 2, 0xcbf6, 0 },
	{ { 0xa9, 0x75 }, 2, 0xcbf7, 0 },
	{ { 0xa9, 0x76 }, 2, 0xcbf8, 0 },
	{ { 0xa9, 0x77 }, 2, 0xcbf9, 0 },
	{ { 0xa9, 0x78 }, 2, 0xcbfa, 0 },
	{ { 0xa9, 0x79 }, 2, 0xcbfb, 0 },
	{ { 0xa9, 0x7a }, 2, 0xcbfc, 0 },
	{ { 0xa9, 0x81 }, 2, 0xcbfd, 0 },
	{ { 0xa9, 0x82 }, 2, 0xcbfe, 0 },
	{ { 0xa9, 0x83 }, 2, 0xcbff, 0 },
	{ { 0xa9, 0x84 }, 2, 0xcc00, 0 },
	{ { 0xa9, 0x85 }, 2, 0xcc01, 0 },
	{ { 0xa9, 0x86 }, 2, 0xcc02, 0 },
	{ { 0xa9, 0x87 }, 2, 0xcc03, 0 },
	{ { 0xa9, 0x88 }, 2, 0xcc04, 0 },
	{ { 0xa9, 0x89 }, 2, 0xcc05, 0 },
	{ { 0xa9, 0x8a }, 2, 0xcc06, 0 },
	{ { 0xa9, 0x8b }, 2, 0xcc07, 0 },
	{ { 0xa9, 0x8c }, 2, 0xcc08, 0 },
	{ { 0xa9, 0x8d }, 2, 0xcc09, 0 },
	{ { 0xa9, 0x8e }, 2, 0xcc0a, 0 },
	{ { 0xa9, 0x8f }, 2, 0xcc0b, 0 },
	{ { 0xa9, 0x90 }, 2, 0xcc0e, 0 },
	{ { 0xa9, 0x91 }, 2, 0xcc0f, 0 },
	{ { 0xa9, 0x92 }, 2, 0xcc11, 0 },
	{ { 0xa9, 0x93 }, 2, 0xcc12, 0 },
	{ { 0xa9, 0x94 }, 2, 0xcc13, 0 },
	{ { 0xa9, 0x95 }, 2, 0xcc15, 0 },
	{ { 0xa9, 0x96 }, 2, 0xcc16, 0 },
	{ { 0xa9, 0x97 }, 2, 0xcc17, 0 },
	{ { 0xa9, 0x98 }, 2, 0xcc18, 0 },
	{ { 0xa9, 0x99 }, 2, 0xcc19, 0 },
	{ { 0xa9, 0x9a }, 2, 0xcc1a, 0 },
	{ { 0xa9, 0x9b }, 2, 0xcc1b, 0 },
	{ { 0xa9, 0x9c }, 2, 0xcc1e, 0 },
	{ { 0xa9, 0x9d }, 2, 0xcc1f, 0 },
	{ { 0xa9, 0x9e }, 2, 0xcc20, 0 },
	{ { 0xa9, 0x9f }, 2, 0xcc23, 0 },
	{ { 0xa9, 0xa0 }, 2, 0xcc24, 0 },
	{ { 0xa9, 0xa1 }, 2, 0x00e6, 0 },
	{ { 0xa9, 0xa2 }, 2, 0x0111, 0 },
	{ { 0xa9, 0xa3 }, 2, 0x00f0, 0 },
	{ { 0xa9, 0xa4 }, 2, 0x0127, 0 },
	{ { 0xa9, 0xa5 }, 2, 0x0131, 0 },
	{ { 0xa9, 0xa6 }, 2, 0x0133, 0 },
	{ { 0xa9, 0xa7 }, 2, 0x0138, 0 },
	{ { 0xa9, 0xa8 }, 2, 0x0140, 0 },
	{ { 0xa9, 0xa9 }, 2, 0x0142, 0 },
	{ { 0xa9, 0xaa }, 2, 0x00f8, 0 },
	{ { 0xa9, 0xab }, 2, 0x0153, 0 },
	{ { 0xa9, 0xac }, 2, 0x00df, 0 },
	{ { 0xa9, 0xad }, 2, 0x00fe, 0 },
	{ { 0xa9, 0xae }, 2, 0x0167, 0 },
	{ { 0xa9, 0xaf }, 2, 0x014b, 0 },
	{ { 0xa9, 0xb0 }, 2, 0x0149, 0 },
	{ { 0xa9, 0xb1 }, 2, 0x3200, 0 },
	{ { 0xa9, 0xb2 }, 2, 0x3201, 0 },
	{ { 0xa9, 0xb3 }, 2, 0x3202, 0 },
	{ { 0xa9, 0xb4 }, 2, 0x3203, 0 },
	{ { 0xa9, 0xb5 }, 2, 0x3204, 0 },
	{ { 0xa9, 0xb6 }, 2, 0x3205, 0 },
	{ { 0xa9, 0xb7 }, 2, 0x3206, 0 },
	{ { 0xa9, 0xb8 }, 2, 0x3207, 0 },
	{ { 0xa9, 0xb9 }, 2, 0x3208, 0 },
	{ { 0xa9, 0xba }, 2, 0x3209, 0 },
	{ { 0xa9, 0xbb }, 2, 0x320a, 0 },
	{ { 0xa9, 0xbc }, 2, 0x320b, 0 },
	{ { 0xa9, 0xbd }, 2, 0x320c, 0 },
	{ { 0xa9, 0xbe }, 2, 0x320d, 0 },
	{ { 0xa9, 0xbf }, 2, 0x320e, 0 },
	{ { 0xa9, 0xc0 }, 2, 0x320f, 0 },
	{ { 0xa9, 0xc1 }, 2, 0x3210, 0 },
	{ { 0xa9, 0xc2 }, 2, 0x3211, 0 },
	{ { 0xa9, 0xc3 }, 2, 0x3212, 0 },
	{ { 0xa9, 0xc4 }, 2, 0x3213, 0 },
	{ { 0xa9, 0xc5 }, 2, 0x3214, 0 },
	{ { 0xa9, 0xc6 }, 2, 0x3215, 0 },
	{ { 0xa9, 0xc7 }, 2, 0x3216, 0 },
	{ { 0xa9, 0xc8 }, 2, 0x3217, 0 },
	{ { 0xa9, 0xc9 }, 2, 0x3218, 0 },
	{ { 0xa9, 0xca }, 2, 0x3219, 0 },
	{ { 0xa9, 0xcb }, 2, 0x321a, 0 },
	{ { 0xa9, 0xcc }, 2, 0x321b, 0 },
	{ { 0xa9, 0xcd }, 2, 0x249c, 0 },
	{ { 0xa9, 0xce }, 2, 0x249d, 0 },
	{ { 0xa9, 0xcf }, 2, 0x249e, 0 },
	{ { 0xa9, 0xd0 }, 2, 0x249f, 0 },
	{ { 0xa9, 0xd1 }, 2, 0x24a0, 0 },
	{ { 0xa9, 0xd2 }, 2, 0x24a1, 0 },
	{ { 0xa9, 0xd3 }, 2, 0x24a2, 0 },
	{ { 0xa9, 0xd4 }, 2, 0x24a3, 0 },
	{ { 0xa9, 0xd5 }, 2, 0x24a4, 0 },
	{ { 0xa9, 0xd6 }, 2, 0x24a5, 0 },
	{ { 0xa9, 0xd7 }, 2, 0x24a6, 0 },
	{ { 0xa9, 0xd8 }, 2, 0x24a7, 0 },
	{ { 0xa9, 0xd9 }, 2, 0x24a8, 0 },
	{ { 0xa9, 0xda }, 2, 0x24a9, 0 },
	{ { 0xa9, 0xdb }, 2, 0x24aa, 0 },
	{ { 0xa9, 0xdc }, 2, 0x24ab, 0 },
	{ { 0xa9, 0xdd }, 2, 0x24ac, 0 },
	{ { 0xa9, 0xde }, 2, 0x24ad, 0 },
	{ { 0xa9, 0xdf }, 2, 0x24ae, 0 },
	{ { 0xa9, 0xe0 }, 2, 0x24af, 0 },
	{ { 0xa9, 0xe1 }, 2, 0x24b0, 0 },
	{ { 0xa9, 0xe2 }, 2, 0x24b1, 0 },
	{ { 0xa9, 0xe3 }, 2, 0x24b2, 0 },
	{ { 0xa9, 0xe4 }, 2, 0x24b3, 0 },
	{ { 0xa9, 0xe5 }, 2, 0x24b4, 0 },
	{ { 0xa9, 0xe6 }, 2, 0x24b5, 0 },
	{ { 0xa9, 0xe7 }, 2, 0x2474, 0 },
	{ { 0xa9, 0xe8 }, 2, 0x2475, 0 },
	{ { 0xa9, 0xe9 }, 2, 0x2476, 0 },
	{ { 0xa9, 0xea }, 2, 0x2477, 0 },
	{ { 0xa9, 0xeb }, 2, 0x2478, 0 },
	{ { 0xa9, 0xec }, 2, 0x2479, 0 },
	{ { 0xa9, 0xed }, 2, 0x247a, 0 },
	{ { 0xa9, 0xee }, 2, 0x247b, 0 },
	{ { 0xa9, 0xef }, 2, 0x247c, 0 },
	{ { 0xa9, 0xf0 }, 2, 0x247d, 0 },
	{ { 0xa9, 0xf1 }, 2, 0x247e, 0 },
	{ { 0xa9, 0xf2 }, 2, 0x247f, 0 },
	{ { 0xa9, 0xf3 }, 2, 0x2480, 0 },
	{ { 0xa9, 0xf4 }, 2, 0x2481, 0 },
	{ { 0xa9, 0xf5 }, 2, 0x2482, 0 },
	{ { 0xa9, 0xf6 }, 2, 0x00b9, 0 },
	{ { 0xa9, 0xf7 }, 2, 0x00b2, 0 },
	{ { 0xa9, 0xf8 }, 2, 0x00b3, 0 },
	{ { 0xa9, 0xf9 }, 2, 0x2074, 0 },
	{ { 0xa9, 0xfa }, 2, 0x207f, 0 },
	{ { 0xa9, 0xfb }, 2, 0x2081, 0 },
	{ { 0xa9, 0xfc }, 2, 0x2082, 0 },
	{ { 0xa9, 0xfd }, 2, 0x2083, 0 },
	{ { 0xa9, 0xfe }, 2, 0x2084, 0 },

	{ { 0xaa, 0x41 }, 2, 0xcc25, 0 },
	{ { 0xaa, 0x42 }, 2, 0xcc26, 0 },
	{ { 0xaa, 0x43 }, 2, 0xcc2a, 0 },
	{ { 0xaa, 0x44 }, 2, 0xcc2b, 0 },
	{ { 0xaa, 0x45 }, 2, 0xcc2d, 0 },
	{ { 0xaa, 0x46 }, 2, 0xcc2f, 0 },
	{ { 0xaa, 0x47 }, 2, 0xcc31, 0 },
	{ { 0xaa, 0x48 }, 2, 0xcc32, 0 },
	{ { 0xaa, 0x49 }, 2, 0xcc33, 0 },
	{ { 0xaa, 0x4a }, 2, 0xcc34, 0 },
	{ { 0xaa, 0x4b }, 2, 0xcc35, 0 },
	{ { 0xaa, 0x4c }, 2, 0xcc36, 0 },
	{ { 0xaa, 0x4d }, 2, 0xcc37, 0 },
	{ { 0xaa, 0x4e }, 2, 0xcc3a, 0 },
	{ { 0xaa, 0x4f }, 2, 0xcc3f, 0 },
	{ { 0xaa, 0x50 }, 2, 0xcc40, 0 },
	{ { 0xaa, 0x51 }, 2, 0xcc41, 0 },
	{ { 0xaa, 0x52 }, 2, 0xcc42, 0 },
	{ { 0xaa, 0x53 }, 2, 0xcc43, 0 },
	{ { 0xaa, 0x54 }, 2, 0xcc46, 0 },
	{ { 0xaa, 0x55 }, 2, 0xcc47, 0 },
	{ { 0xaa, 0x56 }, 2, 0xcc49, 0 },
	{ { 0xaa, 0x57 }, 2, 0xcc4a, 0 },
	{ { 0xaa, 0x58 }, 2, 0xcc4b, 0 },
	{ { 0xaa, 0x59 }, 2, 0xcc4d, 0 },
	{ { 0xaa, 0x5a }, 2, 0xcc4e, 0 },
	{ { 0xaa, 0x61 }, 2, 0xcc4f, 0 },
	{ { 0xaa, 0x62 }, 2, 0xcc50, 0 },
	{ { 0xaa, 0x63 }, 2, 0xcc51, 0 },
	{ { 0xaa, 0x64 }, 2, 0xcc52, 0 },
	{ { 0xaa, 0x65 }, 2, 0xcc53, 0 },
	{ { 0xaa, 0x66 }, 2, 0xcc56, 0 },
	{ { 0xaa, 0x67 }, 2, 0xcc5a, 0 },
	{ { 0xaa, 0x68 }, 2, 0xcc5b, 0 },
	{ { 0xaa, 0x69 }, 2, 0xcc5c, 0 },
	{ { 0xaa, 0x6a }, 2, 0xcc5d, 0 },
	{ { 0xaa, 0x6b }, 2, 0xcc5e, 0 },
	{ { 0xaa, 0x6c }, 2, 0xcc5f, 0 },
	{ { 0xaa, 0x6d }, 2, 0xcc61, 0 },
	{ { 0xaa, 0x6e }, 2, 0xcc62, 0 },
	{ { 0xaa, 0x6f }, 2, 0xcc63, 0 },
	{ { 0xaa, 0x70 }, 2, 0xcc65, 0 },
	{ { 0xaa, 0x71 }, 2, 0xcc67, 0 },
	{ { 0xaa, 0x72 }, 2, 0xcc69, 0 },
	{ { 0xaa, 0x73 }, 2, 0xcc6a, 0 },
	{ { 0xaa, 0x74 }, 2, 0xcc6b, 0 },
	{ { 0xaa, 0x75 }, 2, 0xcc6c, 0 },
	{ { 0xaa, 0x76 }, 2, 0xcc6d, 0 },
	{ { 0xaa, 0x77 }, 2, 0xcc6e, 0 },
	{ { 0xaa, 0x78 }, 2, 0xcc6f, 0 },
	{ { 0xaa, 0x79 }, 2, 0xcc71, 0 },
	{ { 0xaa, 0x7a }, 2, 0xcc72, 0 },
	{ { 0xaa, 0x81 }, 2, 0xcc73, 0 },
	{ { 0xaa, 0x82 }, 2, 0xcc74, 0 },
	{ { 0xaa, 0x83 }, 2, 0xcc76, 0 },
	{ { 0xaa, 0x84 }, 2, 0xcc77, 0 },
	{ { 0xaa, 0x85 }, 2, 0xcc78, 0 },
	{ { 0xaa, 0x86 }, 2, 0xcc79, 0 },
	{ { 0xaa, 0x87 }, 2, 0xcc7a, 0 },
	{ { 0xaa, 0x88 }, 2, 0xcc7b, 0 },
	{ { 0xaa, 0x89 }, 2, 0xcc7c, 0 },
	{ { 0xaa, 0x8a }, 2, 0xcc7d, 0 },
	{ { 0xaa, 0x8b }, 2, 0xcc7e, 0 },
	{ { 0xaa, 0x8c }, 2, 0xcc7f, 0 },
	{ { 0xaa, 0x8d }, 2, 0xcc80, 0 },
	{ { 0xaa, 0x8e }, 2, 0xcc81, 0 },
	{ { 0xaa, 0x8f }, 2, 0xcc82, 0 },
	{ { 0xaa, 0x90 }, 2, 0xcc83, 0 },
	{ { 0xaa, 0x91 }, 2, 0xcc84, 0 },
	{ { 0xaa, 0x92 }, 2, 0xcc85, 0 },
	{ { 0xaa, 0x93 }, 2, 0xcc86, 0 },
	{ { 0xaa, 0x94 }, 2, 0xcc87, 0 },
	{ { 0xaa, 0x95 }, 2, 0xcc88, 0 },
	{ { 0xaa, 0x96 }, 2, 0xcc89, 0 },
	{ { 0xaa, 0x97 }, 2, 0xcc8a, 0 },
	{ { 0xaa, 0x98 }, 2, 0xcc8b, 0 },
	{ { 0xaa, 0x99 }, 2, 0xcc8c, 0 },
	{ { 0xaa, 0x9a }, 2, 0xcc8d, 0 },
	{ { 0xaa, 0x9b }, 2, 0xcc8e, 0 },
	{ { 0xaa, 0x9c }, 2, 0xcc8f, 0 },
	{ { 0xaa, 0x9d }, 2, 0xcc90, 0 },
	{ { 0xaa, 0x9e }, 2, 0xcc91, 0 },
	{ { 0xaa, 0x9f }, 2, 0xcc92, 0 },
	{ { 0xaa, 0xa0 }, 2, 0xcc93, 0 },
	{ { 0xaa, 0xa1 }, 2, 0x3041, 0 },
	{ { 0xaa, 0xa2 }, 2, 0x3042, 0 },
	{ { 0xaa, 0xa3 }, 2, 0x3043, 0 },
	{ { 0xaa, 0xa4 }, 2, 0x3044, 0 },
	{ { 0xaa, 0xa5 }, 2, 0x3045, 0 },
	{ { 0xaa, 0xa6 }, 2, 0x3046, 0 },
	{ { 0xaa, 0xa7 }, 2, 0x3047, 0 },
	{ { 0xaa, 0xa8 }, 2, 0x3048, 0 },
	{ { 0xaa, 0xa9 }, 2, 0x3049, 0 },
	{ { 0xaa, 0xaa }, 2, 0x304a, 0 },
	{ { 0xaa, 0xab }, 2, 0x304b, 0 },
	{ { 0xaa, 0xac }, 2, 0x304c, 0 },
	{ { 0xaa, 0xad }, 2, 0x304d, 0 },
	{ { 0xaa, 0xae }, 2, 0x304e, 0 },
	{ { 0xaa, 0xaf }, 2, 0x304f, 0 },
	{ { 0xaa, 0xb0 }, 2, 0x3050, 0 },
	{ { 0xaa, 0xb1 }, 2, 0x3051, 0 },
	{ { 0xaa, 0xb2 }, 2, 0x3052, 0 },
	{ { 0xaa, 0xb3 }, 2, 0x3053, 0 },
	{ { 0xaa, 0xb4 }, 2, 0x3054, 0 },
	{ { 0xaa, 0xb5 }, 2, 0x3055, 0 },
	{ { 0xaa, 0xb6 }, 2, 0x3056, 0 },
	{ { 0xaa, 0xb7 }, 2, 0x3057, 0 },
	{ { 0xaa, 0xb8 }, 2, 0x3058, 0 },
	{ { 0xaa, 0xb9 }, 2, 0x3059, 0 },
	{ { 0xaa, 0xba }, 2, 0x305a, 0 },
	{ { 0xaa, 0xbb }, 2, 0x305b, 0 },
	{ { 0xaa, 0xbc }, 2, 0x305c, 0 },
	{ { 0xaa, 0xbd }, 2, 0x305d, 0 },
	{ { 0xaa, 0xbe }, 2, 0x305e, 0 },
	{ { 0xaa, 0xbf }, 2, 0x305f, 0 },
	{ { 0xaa, 0xc0 }, 2, 0x3060, 0 },
	{ { 0xaa, 0xc1 }, 2, 0x3061, 0 },
	{ { 0xaa, 0xc2 }, 2, 0x3062, 0 },
	{ { 0xaa, 0xc3 }, 2, 0x3063, 0 },
	{ { 0xaa, 0xc4 }, 2, 0x3064, 0 },
	{ { 0xaa, 0xc5 }, 2, 0x3065, 0 },
	{ { 0xaa, 0xc6 }, 2, 0x3066, 0 },
	{ { 0xaa, 0xc7 }, 2, 0x3067, 0 },
	{ { 0xaa, 0xc8 }, 2, 0x3068, 0 },
	{ { 0xaa, 0xc9 }, 2, 0x3069, 0 },
	{ { 0xaa, 0xca }, 2, 0x306a, 0 },
	{ { 0xaa, 0xcb }, 2, 0x306b, 0 },
	{ { 0xaa, 0xcc }, 2, 0x306c, 0 },
	{ { 0xaa, 0xcd }, 2, 0x306d, 0 },
	{ { 0xaa, 0xce }, 2, 0x306e, 0 },
	{ { 0xaa, 0xcf }, 2, 0x306f, 0 },
	{ { 0xaa, 0xd0 }, 2, 0x3070, 0 },
	{ { 0xaa, 0xd1 }, 2, 0x3071, 0 },
	{ { 0xaa, 0xd2 }, 2, 0x3072, 0 },
	{ { 0xaa, 0xd3 }, 2, 0x3073, 0 },
	{ { 0xaa, 0xd4 }, 2, 0x3074, 0 },
	{ { 0xaa, 0xd5 }, 2, 0x3075, 0 },
	{ { 0xaa, 0xd6 }, 2, 0x3076, 0 },
	{ { 0xaa, 0xd7 }, 2, 0x3077, 0 },
	{ { 0xaa, 0xd8 }, 2, 0x3078, 0 },
	{ { 0xaa, 0xd9 }, 2, 0x3079, 0 },
	{ { 0xaa, 0xda }, 2, 0x307a, 0 },
	{ { 0xaa, 0xdb }, 2, 0x307b, 0 },
	{ { 0xaa, 0xdc }, 2, 0x307c, 0 },
	{ { 0xaa, 0xdd }, 2, 0x307d, 0 },
	{ { 0xaa, 0xde }, 2, 0x307e, 0 },
	{ { 0xaa, 0xdf }, 2, 0x307f, 0 },
	{ { 0xaa, 0xe0 }, 2, 0x3080, 0 },
	{ { 0xaa, 0xe1 }, 2, 0x3081, 0 },
	{ { 0xaa, 0xe2 }, 2, 0x3082, 0 },
	{ { 0xaa, 0xe3 }, 2, 0x3083, 0 },
	{ { 0xaa, 0xe4 }, 2, 0x3084, 0 },
	{ { 0xaa, 0xe5 }, 2, 0x3085, 0 },
	{ { 0xaa, 0xe6 }, 2, 0x3086, 0 },
	{ { 0xaa, 0xe7 }, 2, 0x3087, 0 },
	{ { 0xaa, 0xe8 }, 2, 0x3088, 0 },
	{ { 0xaa, 0xe9 }, 2, 0x3089, 0 },
	{ { 0xaa, 0xea }, 2, 0x308a, 0 },
	{ { 0xaa, 0xeb }, 2, 0x308b, 0 },
	{ { 0xaa, 0xec }, 2, 0x308c, 0 },
	{ { 0xaa, 0xed }, 2, 0x308d, 0 },
	{ { 0xaa, 0xee }, 2, 0x308e, 0 },
	{ { 0xaa, 0xef }, 2, 0x308f, 0 },
	{ { 0xaa, 0xf0 }, 2, 0x3090, 0 },
	{ { 0xaa, 0xf1 }, 2, 0x3091, 0 },
	{ { 0xaa, 0xf2 }, 2, 0x3092, 0 },
	{ { 0xaa, 0xf3 }, 2, 0x3093, 0 },

	{ { 0xab, 0x41 }, 2, 0xcc94, 0 },
	{ { 0xab, 0x42 }, 2, 0xcc95, 0 },
	{ { 0xab, 0x43 }, 2, 0xcc96, 0 },
	{ { 0xab, 0x44 }, 2, 0xcc97, 0 },
	{ { 0xab, 0x45 }, 2, 0xcc9a, 0 },
	{ { 0xab, 0x46 }, 2, 0xcc9b, 0 },
	{ { 0xab, 0x47 }, 2, 0xcc9d, 0 },
	{ { 0xab, 0x48 }, 2, 0xcc9e, 0 },
	{ { 0xab, 0x49 }, 2, 0xcc9f, 0 },
	{ { 0xab, 0x4a }, 2, 0xcca1, 0 },
	{ { 0xab, 0x4b }, 2, 0xcca2, 0 },
	{ { 0xab, 0x4c }, 2, 0xcca3, 0 },
	{ { 0xab, 0x4d }, 2, 0xcca4, 0 },
	{ { 0xab, 0x4e }, 2, 0xcca5, 0 },
	{ { 0xab, 0x4f }, 2, 0xcca6, 0 },
	{ { 0xab, 0x50 }, 2, 0xcca7, 0 },
	{ { 0xab, 0x51 }, 2, 0xccaa, 0 },
	{ { 0xab, 0x52 }, 2, 0xccae, 0 },
	{ { 0xab, 0x53 }, 2, 0xccaf, 0 },
	{ { 0xab, 0x54 }, 2, 0xccb0, 0 },
	{ { 0xab, 0x55 }, 2, 0xccb1, 0 },
	{ { 0xab, 0x56 }, 2, 0xccb2, 0 },
	{ { 0xab, 0x57 }, 2, 0xccb3, 0 },
	{ { 0xab, 0x58 }, 2, 0xccb6, 0 },
	{ { 0xab, 0x59 }, 2, 0xccb7, 0 },
	{ { 0xab, 0x5a }, 2, 0xccb9, 0 },
	{ { 0xab, 0x61 }, 2, 0xccba, 0 },
	{ { 0xab, 0x62 }, 2, 0xccbb, 0 },
	{ { 0xab, 0x63 }, 2, 0xccbd, 0 },
	{ { 0xab, 0x64 }, 2, 0xccbe, 0 },
	{ { 0xab, 0x65 }, 2, 0xccbf, 0 },
	{ { 0xab, 0x66 }, 2, 0xccc0, 0 },
	{ { 0xab, 0x67 }, 2, 0xccc1, 0 },
	{ { 0xab, 0x68 }, 2, 0xccc2, 0 },
	{ { 0xab, 0x69 }, 2, 0xccc3, 0 },
	{ { 0xab, 0x6a }, 2, 0xccc6, 0 },
	{ { 0xab, 0x6b }, 2, 0xccc8, 0 },
	{ { 0xab, 0x6c }, 2, 0xccca, 0 },
	{ { 0xab, 0x6d }, 2, 0xcccb, 0 },
	{ { 0xab, 0x6e }, 2, 0xcccc, 0 },
	{ { 0xab, 0x6f }, 2, 0xcccd, 0 },
	{ { 0xab, 0x70 }, 2, 0xccce, 0 },
	{ { 0xab, 0x71 }, 2, 0xcccf, 0 },
	{ { 0xab, 0x72 }, 2, 0xccd1, 0 },
	{ { 0xab, 0x73 }, 2, 0xccd2, 0 },
	{ { 0xab, 0x74 }, 2, 0xccd3, 0 },
	{ { 0xab, 0x75 }, 2, 0xccd5, 0 },
	{ { 0xab, 0x76 }, 2, 0xccd6, 0 },
	{ { 0xab, 0x77 }, 2, 0xccd7, 0 },
	{ { 0xab, 0x78 }, 2, 0xccd8, 0 },
	{ { 0xab, 0x79 }, 2, 0xccd9, 0 },
	{ { 0xab, 0x7a }, 2, 0xccda, 0 },
	{ { 0xab, 0x81 }, 2, 0xccdb, 0 },
	{ { 0xab, 0x82 }, 2, 0xccdc, 0 },
	{ { 0xab, 0x83 }, 2, 0xccdd, 0 },
	{ { 0xab, 0x84 }, 2, 0xccde, 0 },
	{ { 0xab, 0x85 }, 2, 0xccdf, 0 },
	{ { 0xab, 0x86 }, 2, 0xcce0, 0 },
	{ { 0xab, 0x87 }, 2, 0xcce1, 0 },
	{ { 0xab, 0x88 }, 2, 0xcce2, 0 },
	{ { 0xab, 0x89 }, 2, 0xcce3, 0 },
	{ { 0xab, 0x8a }, 2, 0xcce5, 0 },
	{ { 0xab, 0x8b }, 2, 0xcce6, 0 },
	{ { 0xab, 0x8c }, 2, 0xcce7, 0 },
	{ { 0xab, 0x8d }, 2, 0xcce8, 0 },
	{ { 0xab, 0x8e }, 2, 0xcce9, 0 },
	{ { 0xab, 0x8f }, 2, 0xccea, 0 },
	{ { 0xab, 0x90 }, 2, 0xcceb, 0 },
	{ { 0xab, 0x91 }, 2, 0xcced, 0 },
	{ { 0xab, 0x92 }, 2, 0xccee, 0 },
	{ { 0xab, 0x93 }, 2, 0xccef, 0 },
	{ { 0xab, 0x94 }, 2, 0xccf1, 0 },
	{ { 0xab, 0x95 }, 2, 0xccf2, 0 },
	{ { 0xab, 0x96 }, 2, 0xccf3, 0 },
	{ { 0xab, 0x97 }, 2, 0xccf4, 0 },
	{ { 0xab, 0x98 }, 2, 0xccf5, 0 },
	{ { 0xab, 0x99 }, 2, 0xccf6, 0 },
	{ { 0xab, 0x9a }, 2, 0xccf7, 0 },
	{ { 0xab, 0x9b }, 2, 0xccf8, 0 },
	{ { 0xab, 0x9c }, 2, 0xccf9, 0 },
	{ { 0xab, 0x9d }, 2, 0xccfa, 0 },
	{ { 0xab, 0x9e }, 2, 0xccfb, 0 },
	{ { 0xab, 0x9f }, 2, 0xccfc, 0 },
	{ { 0xab, 0xa0 }, 2, 0xccfd, 0 },
	{ { 0xab, 0xa1 }, 2, 0x30a1, 0 },
	{ { 0xab, 0xa2 }, 2, 0x30a2, 0 },
	{ { 0xab, 0xa3 }, 2, 0x30a3, 0 },
	{ { 0xab, 0xa4 }, 2, 0x30a4, 0 },
	{ { 0xab, 0xa5 }, 2, 0x30a5, 0 },
	{ { 0xab, 0xa6 }, 2, 0x30a6, 0 },
	{ { 0xab, 0xa7 }, 2, 0x30a7, 0 },
	{ { 0xab, 0xa8 }, 2, 0x30a8, 0 },
	{ { 0xab, 0xa9 }, 2, 0x30a9, 0 },
	{ { 0xab, 0xaa }, 2, 0x30aa, 0 },
	{ { 0xab, 0xab }, 2, 0x30ab, 0 },
	{ { 0xab, 0xac }, 2, 0x30ac, 0 },
	{ { 0xab, 0xad }, 2, 0x30ad, 0 },
	{ { 0xab, 0xae }, 2, 0x30ae, 0 },
	{ { 0xab, 0xaf }, 2, 0x30af, 0 },
	{ { 0xab, 0xb0 }, 2, 0x30b0, 0 },
	{ { 0xab, 0xb1 }, 2, 0x30b1, 0 },
	{ { 0xab, 0xb2 }, 2, 0x30b2, 0 },
	{ { 0xab, 0xb3 }, 2, 0x30b3, 0 },
	{ { 0xab, 0xb4 }, 2, 0x30b4, 0 },
	{ { 0xab, 0xb5 }, 2, 0x30b5, 0 },
	{ { 0xab, 0xb6 }, 2, 0x30b6, 0 },
	{ { 0xab, 0xb7 }, 2, 0x30b7, 0 },
	{ { 0xab, 0xb8 }, 2, 0x30b8, 0 },
	{ { 0xab, 0xb9 }, 2, 0x30b9, 0 },
	{ { 0xab, 0xba }, 2, 0x30ba, 0 },
	{ { 0xab, 0xbb }, 2, 0x30bb, 0 },
	{ { 0xab, 0xbc }, 2, 0x30bc, 0 },
	{ { 0xab, 0xbd }, 2, 0x30bd, 0 },
	{ { 0xab, 0xbe }, 2, 0x30be, 0 },
	{ { 0xab, 0xbf }, 2, 0x30bf, 0 },
	{ { 0xab, 0xc0 }, 2, 0x30c0, 0 },
	{ { 0xab, 0xc1 }, 2, 0x30c1, 0 },
	{ { 0xab, 0xc2 }, 2, 0x30c2, 0 },
	{ { 0xab, 0xc3 }, 2, 0x30c3, 0 },
	{ { 0xab, 0xc4 }, 2, 0x30c4, 0 },
	{ { 0xab, 0xc5 }, 2, 0x30c5, 0 },
	{ { 0xab, 0xc6 }, 2, 0x30c6, 0 },
	{ { 0xab, 0xc7 }, 2, 0x30c7, 0 },
	{ { 0xab, 0xc8 }, 2, 0x30c8, 0 },
	{ { 0xab, 0xc9 }, 2, 0x30c9, 0 },
	{ { 0xab, 0xca }, 2, 0x30ca, 0 },
	{ { 0xab, 0xcb }, 2, 0x30cb, 0 },
	{ { 0xab, 0xcc }, 2, 0x30cc, 0 },
	{ { 0xab, 0xcd }, 2, 0x30cd, 0 },
	{ { 0xab, 0xce }, 2, 0x30ce, 0 },
	{ { 0xab, 0xcf }, 2, 0x30cf, 0 },
	{ { 0xab, 0xd0 }, 2, 0x30d0, 0 },
	{ { 0xab, 0xd1 }, 2, 0x30d1, 0 },
	{ { 0xab, 0xd2 }, 2, 0x30d2, 0 },
	{ { 0xab, 0xd3 }, 2, 0x30d3, 0 },
	{ { 0xab, 0xd4 }, 2, 0x30d4, 0 },
	{ { 0xab, 0xd5 }, 2, 0x30d5, 0 },
	{ { 0xab, 0xd6 }, 2, 0x30d6, 0 },
	{ { 0xab, 0xd7 }, 2, 0x30d7, 0 },
	{ { 0xab, 0xd8 }, 2, 0x30d8, 0 },
	{ { 0xab, 0xd9 }, 2, 0x30d9, 0 },
	{ { 0xab, 0xda }, 2, 0x30da, 0 },
	{ { 0xab, 0xdb }, 2, 0x30db, 0 },
	{ { 0xab, 0xdc }, 2, 0x30dc, 0 },
	{ { 0xab, 0xdd }, 2, 0x30dd, 0 },
	{ { 0xab, 0xde }, 2, 0x30de, 0 },
	{ { 0xab, 0xdf }, 2, 0x30df, 0 },
	{ { 0xab, 0xe0 }, 2, 0x30e0, 0 },
	{ { 0xab, 0xe1 }, 2, 0x30e1, 0 },
	{ { 0xab, 0xe2 }, 2, 0x30e2, 0 },
	{ { 0xab, 0xe3 }, 2, 0x30e3, 0 },
	{ { 0xab, 0xe4 }, 2, 0x30e4, 0 },
	{ { 0xab, 0xe5 }, 2, 0x30e5, 0 },
	{ { 0xab, 0xe6 }, 2, 0x30e6, 0 },
	{ { 0xab, 0xe7 }, 2, 0x30e7, 0 },
	{ { 0xab, 0xe8 }, 2, 0x30e8, 0 },
	{ { 0xab, 0xe9 }, 2, 0x30e9, 0 },
	{ { 0xab, 0xea }, 2, 0x30ea, 0 },
	{ { 0xab, 0xeb }, 2, 0x30eb, 0 },
	{ { 0xab, 0xec }, 2, 0x30ec, 0 },
	{ { 0xab, 0xed }, 2, 0x30ed, 0 },
	{ { 0xab, 0xee }, 2, 0x30ee, 0 },
	{ { 0xab, 0xef }, 2, 0x30ef, 0 },
	{ { 0xab, 0xf0 }, 2, 0x30f0, 0 },
	{ { 0xab, 0xf1 }, 2, 0x30f1, 0 },
	{ { 0xab, 0xf2 }, 2, 0x30f2, 0 },
	{ { 0xab, 0xf3 }, 2, 0x30f3, 0 },
	{ { 0xab, 0xf4 }, 2, 0x30f4, 0 },
	{ { 0xab, 0xf5 }, 2, 0x30f5, 0 },
	{ { 0xab, 0xf6 }, 2, 0x30f6, 0 },

	{ { 0xac, 0x41 }, 2, 0xccfe, 0 },
	{ { 0xac, 0x42 }, 2, 0xccff, 0 },
	{ { 0xac, 0x43 }, 2, 0xcd00, 0 },
	{ { 0xac, 0x44 }, 2, 0xcd02, 0 },
	{ { 0xac, 0x45 }, 2, 0xcd03, 0 },
	{ { 0xac, 0x46 }, 2, 0xcd04, 0 },
	{ { 0xac, 0x47 }, 2, 0xcd05, 0 },
	{ { 0xac, 0x48 }, 2, 0xcd06, 0 },
	{ { 0xac, 0x49 }, 2, 0xcd07, 0 },
	{ { 0xac, 0x4a }, 2, 0xcd0a, 0 },
	{ { 0xac, 0x4b }, 2, 0xcd0b, 0 },
	{ { 0xac, 0x4c }, 2, 0xcd0d, 0 },
	{ { 0xac, 0x4d }, 2, 0xcd0e, 0 },
	{ { 0xac, 0x4e }, 2, 0xcd0f, 0 },
	{ { 0xac, 0x4f }, 2, 0xcd11, 0 },
	{ { 0xac, 0x50 }, 2, 0xcd12, 0 },
	{ { 0xac, 0x51 }, 2, 0xcd13, 0 },
	{ { 0xac, 0x52 }, 2, 0xcd14, 0 },
	{ { 0xac, 0x53 }, 2, 0xcd15, 0 },
	{ { 0xac, 0x54 }, 2, 0xcd16, 0 },
	{ { 0xac, 0x55 }, 2, 0xcd17, 0 },
	{ { 0xac, 0x56 }, 2, 0xcd1a, 0 },
	{ { 0xac, 0x57 }, 2, 0xcd1c, 0 },
	{ { 0xac, 0x58 }, 2, 0xcd1e, 0 },
	{ { 0xac, 0x59 }, 2, 0xcd1f, 0 },
	{ { 0xac, 0x5a }, 2, 0xcd20, 0 },
	{ { 0xac, 0x61 }, 2, 0xcd21, 0 },
	{ { 0xac, 0x62 }, 2, 0xcd22, 0 },
	{ { 0xac, 0x63 }, 2, 0xcd23, 0 },
	{ { 0xac, 0x64 }, 2, 0xcd25, 0 },
	{ { 0xac, 0x65 }, 2, 0xcd26, 0 },
	{ { 0xac, 0x66 }, 2, 0xcd27, 0 },
	{ { 0xac, 0x67 }, 2, 0xcd29, 0 },
	{ { 0xac, 0x68 }, 2, 0xcd2a, 0 },
	{ { 0xac, 0x69 }, 2, 0xcd2b, 0 },
	{ { 0xac, 0x6a }, 2, 0xcd2d, 0 },
	{ { 0xac, 0x6b }, 2, 0xcd2e, 0 },
	{ { 0xac, 0x6c }, 2, 0xcd2f, 0 },
	{ { 0xac, 0x6d }, 2, 0xcd30, 0 },
	{ { 0xac, 0x6e }, 2, 0xcd31, 0 },
	{ { 0xac, 0x6f }, 2, 0xcd32, 0 },
	{ { 0xac, 0x70 }, 2, 0xcd33, 0 },
	{ { 0xac, 0x71 }, 2, 0xcd34, 0 },
	{ { 0xac, 0x72 }, 2, 0xcd35, 0 },
	{ { 0xac, 0x73 }, 2, 0xcd36, 0 },
	{ { 0xac, 0x74 }, 2, 0xcd37, 0 },
	{ { 0xac, 0x75 }, 2, 0xcd38, 0 },
	{ { 0xac, 0x76 }, 2, 0xcd3a, 0 },
	{ { 0xac, 0x77 }, 2, 0xcd3b, 0 },
	{ { 0xac, 0x78 }, 2, 0xcd3c, 0 },
	{ { 0xac, 0x79 }, 2, 0xcd3d, 0 },
	{ { 0xac, 0x7a }, 2, 0xcd3e, 0 },
	{ { 0xac, 0x81 }, 2, 0xcd3f, 0 },
	{ { 0xac, 0x82 }, 2, 0xcd40, 0 },
	{ { 0xac, 0x83 }, 2, 0xcd41, 0 },
	{ { 0xac, 0x84 }, 2, 0xcd42, 0 },
	{ { 0xac, 0x85 }, 2, 0xcd43, 0 },
	{ { 0xac, 0x86 }, 2, 0xcd44, 0 },
	{ { 0xac, 0x87 }, 2, 0xcd45, 0 },
	{ { 0xac, 0x88 }, 2, 0xcd46, 0 },
	{ { 0xac, 0x89 }, 2, 0xcd47, 0 },
	{ { 0xac, 0x8a }, 2, 0xcd48, 0 },
	{ { 0xac, 0x8b }, 2, 0xcd49, 0 },
	{ { 0xac, 0x8c }, 2, 0xcd4a, 0 },
	{ { 0xac, 0x8d }, 2, 0xcd4b, 0 },
	{ { 0xac, 0x8e }, 2, 0xcd4c, 0 },
	{ { 0xac, 0x8f }, 2, 0xcd4d, 0 },
	{ { 0xac, 0x90 }, 2, 0xcd4e, 0 },
	{ { 0xac, 0x91 }, 2, 0xcd4f, 0 },
	{ { 0xac, 0x92 }, 2, 0xcd50, 0 },
	{ { 0xac, 0x93 }, 2, 0xcd51, 0 },
	{ { 0xac, 0x94 }, 2, 0xcd52, 0 },
	{ { 0xac, 0x95 }, 2, 0xcd53, 0 },
	{ { 0xac, 0x96 }, 2, 0xcd54, 0 },
	{ { 0xac, 0x97 }, 2, 0xcd55, 0 },
	{ { 0xac, 0x98 }, 2, 0xcd56, 0 },
	{ { 0xac, 0x99 }, 2, 0xcd57, 0 },
	{ { 0xac, 0x9a }, 2, 0xcd58, 0 },
	{ { 0xac, 0x9b }, 2, 0xcd59, 0 },
	{ { 0xac, 0x9c }, 2, 0xcd5a, 0 },
	{ { 0xac, 0x9d }, 2, 0xcd5b, 0 },
	{ { 0xac, 0x9e }, 2, 0xcd5d, 0 },
	{ { 0xac, 0x9f }, 2, 0xcd5e, 0 },
	{ { 0xac, 0xa0 }, 2, 0xcd5f, 0 },
	{ { 0xac, 0xa1 }, 2, 0x0410, 0 },
	{ { 0xac, 0xa2 }, 2, 0x0411, 0 },
	{ { 0xac, 0xa3 }, 2, 0x0412, 0 },
	{ { 0xac, 0xa4 }, 2, 0x0413, 0 },
	{ { 0xac, 0xa5 }, 2, 0x0414, 0 },
	{ { 0xac, 0xa6 }, 2, 0x0415, 0 },
	{ { 0xac, 0xa7 }, 2, 0x0401, 0 },
	{ { 0xac, 0xa8 }, 2, 0x0416, 0 },
	{ { 0xac, 0xa9 }, 2, 0x0417, 0 },
	{ { 0xac, 0xaa }, 2, 0x0418, 0 },
	{ { 0xac, 0xab }, 2, 0x0419, 0 },
	{ { 0xac, 0xac }, 2, 0x041a, 0 },
	{ { 0xac, 0xad }, 2, 0x041b, 0 },
	{ { 0xac, 0xae }, 2, 0x041c, 0 },
	{ { 0xac, 0xaf }, 2, 0x041d, 0 },
	{ { 0xac, 0xb0 }, 2, 0x041e, 0 },
	{ { 0xac, 0xb1 }, 2, 0x041f, 0 },
	{ { 0xac, 0xb2 }, 2, 0x0420, 0 },
	{ { 0xac, 0xb3 }, 2, 0x0421, 0 },
	{ { 0xac, 0xb4 }, 2, 0x0422, 0 },
	{ { 0xac, 0xb5 }, 2, 0x0423, 0 },
	{ { 0xac, 0xb6 }, 2, 0x0424, 0 },
	{ { 0xac, 0xb7 }, 2, 0x0425, 0 },
	{ { 0xac, 0xb8 }, 2, 0x0426, 0 },
	{ { 0xac, 0xb9 }, 2, 0x0427, 0 },
	{ { 0xac, 0xba }, 2, 0x0428, 0 },
	{ { 0xac, 0xbb }, 2, 0x0429, 0 },
	{ { 0xac, 0xbc }, 2, 0x042a, 0 },
	{ { 0xac, 0xbd }, 2, 0x042b, 0 },
	{ { 0xac, 0xbe }, 2, 0x042c, 0 },
	{ { 0xac, 0xbf }, 2, 0x042d, 0 },
	{ { 0xac, 0xc0 }, 2, 0x042e, 0 },
	{ { 0xac, 0xc1 }, 2, 0x042f, 0 },
	{ { 0xac, 0xd1 }, 2, 0x0430, 0 },
	{ { 0xac, 0xd2 }, 2, 0x0431, 0 },
	{ { 0xac, 0xd3 }, 2, 0x0432, 0 },
	{ { 0xac, 0xd4 }, 2, 0x0433, 0 },
	{ { 0xac, 0xd5 }, 2, 0x0434, 0 },
	{ { 0xac, 0xd6 }, 2, 0x0435, 0 },
	{ { 0xac, 0xd7 }, 2, 0x0451, 0 },
	{ { 0xac, 0xd8 }, 2, 0x0436, 0 },
	{ { 0xac, 0xd9 }, 2, 0x0437, 0 },
	{ { 0xac, 0xda }, 2, 0x0438, 0 },
	{ { 0xac, 0xdb }, 2, 0x0439, 0 },
	{ { 0xac, 0xdc }, 2, 0x043a, 0 },
	{ { 0xac, 0xdd }, 2, 0x043b, 0 },
	{ { 0xac, 0xde }, 2, 0x043c, 0 },
	{ { 0xac, 0xdf }, 2, 0x043d, 0 },
	{ { 0xac, 0xe0 }, 2, 0x043e, 0 },
	{ { 0xac, 0xe1 }, 2, 0x043f, 0 },
	{ { 0xac, 0xe2 }, 2, 0x0440, 0 },
	{ { 0xac, 0xe3 }, 2, 0x0441, 0 },
	{ { 0xac, 0xe4 }, 2, 0x0442, 0 },
	{ { 0xac, 0xe5 }, 2, 0x0443, 0 },
	{ { 0xac, 0xe6 }, 2, 0x0444, 0 },
	{ { 0xac, 0xe7 }, 2, 0x0445, 0 },
	{ { 0xac, 0xe8 }, 2, 0x0446, 0 },
	{ { 0xac, 0xe9 }, 2, 0x0447, 0 },
	{ { 0xac, 0xea }, 2, 0x0448, 0 },
	{ { 0xac, 0xeb }, 2, 0x0449, 0 },
	{ { 0xac, 0xec }, 2, 0x044a, 0 },
	{ { 0xac, 0xed }, 2, 0x044b, 0 },
	{ { 0xac, 0xee }, 2, 0x044c, 0 },
	{ { 0xac, 0xef }, 2, 0x044d, 0 },
	{ { 0xac, 0xf0 }, 2, 0x044e, 0 },
	{ { 0xac, 0xf1 }, 2, 0x044f, 0 },

	{ { 0xad, 0x41 }, 2, 0xcd61, 0 },
	{ { 0xad, 0x42 }, 2, 0xcd62, 0 },
	{ { 0xad, 0x43 }, 2, 0xcd63, 0 },
	{ { 0xad, 0x44 }, 2, 0xcd65, 0 },
	{ { 0xad, 0x45 }, 2, 0xcd66, 0 },
	{ { 0xad, 0x46 }, 2, 0xcd67, 0 },
	{ { 0xad, 0x47 }, 2, 0xcd68, 0 },
	{ { 0xad, 0x48 }, 2, 0xcd69, 0 },
	{ { 0xad, 0x49 }, 2, 0xcd6a, 0 },
	{ { 0xad, 0x4a }, 2, 0xcd6b, 0 },
	{ { 0xad, 0x4b }, 2, 0xcd6e, 0 },
	{ { 0xad, 0x4c }, 2, 0xcd70, 0 },
	{ { 0xad, 0x4d }, 2, 0xcd72, 0 },
	{ { 0xad, 0x4e }, 2, 0xcd73, 0 },
	{ { 0xad, 0x4f }, 2, 0xcd74, 0 },
	{ { 0xad, 0x50 }, 2, 0xcd75, 0 },
	{ { 0xad, 0x51 }, 2, 0xcd76, 0 },
	{ { 0xad, 0x52 }, 2, 0xcd77, 0 },
	{ { 0xad, 0x53 }, 2, 0xcd79, 0 },
	{ { 0xad, 0x54 }, 2, 0xcd7a, 0 },
	{ { 0xad, 0x55 }, 2, 0xcd7b, 0 },
	{ { 0xad, 0x56 }, 2, 0xcd7c, 0 },
	{ { 0xad, 0x57 }, 2, 0xcd7d, 0 },
	{ { 0xad, 0x58 }, 2, 0xcd7e, 0 },
	{ { 0xad, 0x59 }, 2, 0xcd7f, 0 },
	{ { 0xad, 0x5a }, 2, 0xcd80, 0 },
	{ { 0xad, 0x61 }, 2, 0xcd81, 0 },
	{ { 0xad, 0x62 }, 2, 0xcd82, 0 },
	{ { 0xad, 0x63 }, 2, 0xcd83, 0 },
	{ { 0xad, 0x64 }, 2, 0xcd84, 0 },
	{ { 0xad, 0x65 }, 2, 0xcd85, 0 },
	{ { 0xad, 0x66 }, 2, 0xcd86, 0 },
	{ { 0xad, 0x67 }, 2, 0xcd87, 0 },
	{ { 0xad, 0x68 }, 2, 0xcd89, 0 },
	{ { 0xad, 0x69 }, 2, 0xcd8a, 0 },
	{ { 0xad, 0x6a }, 2, 0xcd8b, 0 },
	{ { 0xad, 0x6b }, 2, 0xcd8c, 0 },
	{ { 0xad, 0x6c }, 2, 0xcd8d, 0 },
	{ { 0xad, 0x6d }, 2, 0xcd8e, 0 },
	{ { 0xad, 0x6e }, 2, 0xcd8f, 0 },
	{ { 0xad, 0x6f }, 2, 0xcd90, 0 },
	{ { 0xad, 0x70 }, 2, 0xcd91, 0 },
	{ { 0xad, 0x71 }, 2, 0xcd92, 0 },
	{ { 0xad, 0x72 }, 2, 0xcd93, 0 },
	{ { 0xad, 0x73 }, 2, 0xcd96, 0 },
	{ { 0xad, 0x74 }, 2, 0xcd97, 0 },
	{ { 0xad, 0x75 }, 2, 0xcd99, 0 },
	{ { 0xad, 0x76 }, 2, 0xcd9a, 0 },
	{ { 0xad, 0x77 }, 2, 0xcd9b, 0 },
	{ { 0xad, 0x78 }, 2, 0xcd9d, 0 },
	{ { 0xad, 0x79 }, 2, 0xcd9e, 0 },
	{ { 0xad, 0x7a }, 2, 0xcd9f, 0 },
	{ { 0xad, 0x81 }, 2, 0xcda0, 0 },
	{ { 0xad, 0x82 }, 2, 0xcda1, 0 },
	{ { 0xad, 0x83 }, 2, 0xcda2, 0 },
	{ { 0xad, 0x84 }, 2, 0xcda3, 0 },
	{ { 0xad, 0x85 }, 2, 0xcda6, 0 },
	{ { 0xad, 0x86 }, 2, 0xcda8, 0 },
	{ { 0xad, 0x87 }, 2, 0xcdaa, 0 },
	{ { 0xad, 0x88 }, 2, 0xcdab, 0 },
	{ { 0xad, 0x89 }, 2, 0xcdac, 0 },
	{ { 0xad, 0x8a }, 2, 0xcdad, 0 },
	{ { 0xad, 0x8b }, 2, 0xcdae, 0 },
	{ { 0xad, 0x8c }, 2, 0xcdaf, 0 },
	{ { 0xad, 0x8d }, 2, 0xcdb1, 0 },
	{ { 0xad, 0x8e }, 2, 0xcdb2, 0 },
	{ { 0xad, 0x8f }, 2, 0xcdb3, 0 },
	{ { 0xad, 0x90 }, 2, 0xcdb4, 0 },
	{ { 0xad, 0x91 }, 2, 0xcdb5, 0 },
	{ { 0xad, 0x92 }, 2, 0xcdb6, 0 },
	{ { 0xad, 0x93 }, 2, 0xcdb7, 0 },
	{ { 0xad, 0x94 }, 2, 0xcdb8, 0 },
	{ { 0xad, 0x95 }, 2, 0xcdb9, 0 },
	{ { 0xad, 0x96 }, 2, 0xcdba, 0 },
	{ { 0xad, 0x97 }, 2, 0xcdbb, 0 },
	{ { 0xad, 0x98 }, 2, 0xcdbc, 0 },
	{ { 0xad, 0x99 }, 2, 0xcdbd, 0 },
	{ { 0xad, 0x9a }, 2, 0xcdbe, 0 },
	{ { 0xad, 0x9b }, 2, 0xcdbf, 0 },
	{ { 0xad, 0x9c }, 2, 0xcdc0, 0 },
	{ { 0xad, 0x9d }, 2, 0xcdc1, 0 },
	{ { 0xad, 0x9e }, 2, 0xcdc2, 0 },
	{ { 0xad, 0x9f }, 2, 0xcdc3, 0 },
	{ { 0xad, 0xa0 }, 2, 0xcdc5, 0 },

	{ { 0xae, 0x41 }, 2, 0xcdc6, 0 },
	{ { 0xae, 0x42 }, 2, 0xcdc7, 0 },
	{ { 0xae, 0x43 }, 2, 0xcdc8, 0 },
	{ { 0xae, 0x44 }, 2, 0xcdc9, 0 },
	{ { 0xae, 0x45 }, 2, 0xcdca, 0 },
	{ { 0xae, 0x46 }, 2, 0xcdcb, 0 },
	{ { 0xae, 0x47 }, 2, 0xcdcd, 0 },
	{ { 0xae, 0x48 }, 2, 0xcdce, 0 },
	{ { 0xae, 0x49 }, 2, 0xcdcf, 0 },
	{ { 0xae, 0x4a }, 2, 0xcdd1, 0 },
	{ { 0xae, 0x4b }, 2, 0xcdd2, 0 },
	{ { 0xae, 0x4c }, 2, 0xcdd3, 0 },
	{ { 0xae, 0x4d }, 2, 0xcdd4, 0 },
	{ { 0xae, 0x4e }, 2, 0xcdd5, 0 },
	{ { 0xae, 0x4f }, 2, 0xcdd6, 0 },
	{ { 0xae, 0x50 }, 2, 0xcdd7, 0 },
	{ { 0xae, 0x51 }, 2, 0xcdd8, 0 },
	{ { 0xae, 0x52 }, 2, 0xcdd9, 0 },
	{ { 0xae, 0x53 }, 2, 0xcdda, 0 },
	{ { 0xae, 0x54 }, 2, 0xcddb, 0 },
	{ { 0xae, 0x55 }, 2, 0xcddc, 0 },
	{ { 0xae, 0x56 }, 2, 0xcddd, 0 },
	{ { 0xae, 0x57 }, 2, 0xcdde, 0 },
	{ { 0xae, 0x58 }, 2, 0xcddf, 0 },
	{ { 0xae, 0x59 }, 2, 0xcde0, 0 },
	{ { 0xae, 0x5a }, 2, 0xcde1, 0 },
	{ { 0xae, 0x61 }, 2, 0xcde2, 0 },
	{ { 0xae, 0x62 }, 2, 0xcde3, 0 },
	{ { 0xae, 0x63 }, 2, 0xcde4, 0 },
	{ { 0xae, 0x64 }, 2, 0xcde5, 0 },
	{ { 0xae, 0x65 }, 2, 0xcde6, 0 },
	{ { 0xae, 0x66 }, 2, 0xcde7, 0 },
	{ { 0xae, 0x67 }, 2, 0xcde9, 0 },
	{ { 0xae, 0x68 }, 2, 0xcdea, 0 },
	{ { 0xae, 0x69 }, 2, 0xcdeb, 0 },
	{ { 0xae, 0x6a }, 2, 0xcded, 0 },
	{ { 0xae, 0x6b }, 2, 0xcdee, 0 },
	{ { 0xae, 0x6c }, 2, 0xcdef, 0 },
	{ { 0xae, 0x6d }, 2, 0xcdf1, 0 },
	{ { 0xae, 0x6e }, 2, 0xcdf2, 0 },
	{ { 0xae, 0x6f }, 2, 0xcdf3, 0 },
	{ { 0xae, 0x70 }, 2, 0xcdf4, 0 },
	{ { 0xae, 0x71 }, 2, 0xcdf5, 0 },
	{ { 0xae, 0x72 }, 2, 0xcdf6, 0 },
	{ { 0xae, 0x73 }, 2, 0xcdf7, 0 },
	{ { 0xae, 0x74 }, 2, 0xcdfa, 0 },
	{ { 0xae, 0x75 }, 2, 0xcdfc, 0 },
	{ { 0xae, 0x76 }, 2, 0xcdfe, 0 },
	{ { 0xae, 0x77 }, 2, 0xcdff, 0 },
	{ { 0xae, 0x78 }, 2, 0xce00, 0 },
	{ { 0xae, 0x79 }, 2, 0xce01, 0 },
	{ { 0xae, 0x7a }, 2, 0xce02, 0 },
	{ { 0xae, 0x81 }, 2, 0xce03, 0 },
	{ { 0xae, 0x82 }, 2, 0xce05, 0 },
	{ { 0xae, 0x83 }, 2, 0xce06, 0 },
	{ { 0xae, 0x84 }, 2, 0xce07, 0 },
	{ { 0xae, 0x85 }, 2, 0xce09, 0 },
	{ { 0xae, 0x86 }, 2, 0xce0a, 0 },
	{ { 0xae, 0x87 }, 2, 0xce0b, 0 },
	{ { 0xae, 0x88 }, 2, 0xce0d, 0 },
	{ { 0xae, 0x89 }, 2, 0xce0e, 0 },
	{ { 0xae, 0x8a }, 2, 0xce0f, 0 },
	{ { 0xae, 0x8b }, 2, 0xce10, 0 },
	{ { 0xae, 0x8c }, 2, 0xce11, 0 },
	{ { 0xae, 0x8d }, 2, 0xce12, 0 },
	{ { 0xae, 0x8e }, 2, 0xce13, 0 },
	{ { 0xae, 0x8f }, 2, 0xce15, 0 },
	{ { 0xae, 0x90 }, 2, 0xce16, 0 },
	{ { 0xae, 0x91 }, 2, 0xce17, 0 },
	{ { 0xae, 0x92 }, 2, 0xce18, 0 },
	{ { 0xae, 0x93 }, 2, 0xce1a, 0 },
	{ { 0xae, 0x94 }, 2, 0xce1b, 0 },
	{ { 0xae, 0x95 }, 2, 0xce1c, 0 },
	{ { 0xae, 0x96 }, 2, 0xce1d, 0 },
	{ { 0xae, 0x97 }, 2, 0xce1e, 0 },
	{ { 0xae, 0x98 }, 2, 0xce1f, 0 },
	{ { 0xae, 0x99 }, 2, 0xce22, 0 },
	{ { 0xae, 0x9a }, 2, 0xce23, 0 },
	{ { 0xae, 0x9b }, 2, 0xce25, 0 },
	{ { 0xae, 0x9c }, 2, 0xce26, 0 },
	{ { 0xae, 0x9d }, 2, 0xce27, 0 },
	{ { 0xae, 0x9e }, 2, 0xce29, 0 },
	{ { 0xae, 0x9f }, 2, 0xce2a, 0 },
	{ { 0xae, 0xa0 }, 2, 0xce2b, 0 },

	{ { 0xaf, 0x41 }, 2, 0xce2c, 0 },
	{ { 0xaf, 0x42 }, 2, 0xce2d, 0 },
	{ { 0xaf, 0x43 }, 2, 0xce2e, 0 },
	{ { 0xaf, 0x44 }, 2, 0xce2f, 0 },
	{ { 0xaf, 0x45 }, 2, 0xce32, 0 },
	{ { 0xaf, 0x46 }, 2, 0xce34, 0 },
	{ { 0xaf, 0x47 }, 2, 0xce36, 0 },
	{ { 0xaf, 0x48 }, 2, 0xce37, 0 },
	{ { 0xaf, 0x49 }, 2, 0xce38, 0 },
	{ { 0xaf, 0x4a }, 2, 0xce39, 0 },
	{ { 0xaf, 0x4b }, 2, 0xce3a, 0 },
	{ { 0xaf, 0x4c }, 2, 0xce3b, 0 },
	{ { 0xaf, 0x4d }, 2, 0xce3c, 0 },
	{ { 0xaf, 0x4e }, 2, 0xce3d, 0 },
	{ { 0xaf, 0x4f }, 2, 0xce3e, 0 },
	{ { 0xaf, 0x50 }, 2, 0xce3f, 0 },
	{ { 0xaf, 0x51 }, 2, 0xce40, 0 },
	{ { 0xaf, 0x52 }, 2, 0xce41, 0 },
	{ { 0xaf, 0x53 }, 2, 0xce42, 0 },
	{ { 0xaf, 0x54 }, 2, 0xce43, 0 },
	{ { 0xaf, 0x55 }, 2, 0xce44, 0 },
	{ { 0xaf, 0x56 }, 2, 0xce45, 0 },
	{ { 0xaf, 0x57 }, 2, 0xce46, 0 },
	{ { 0xaf, 0x58 }, 2, 0xce47, 0 },
	{ { 0xaf, 0x59 }, 2, 0xce48, 0 },
	{ { 0xaf, 0x5a }, 2, 0xce49, 0 },
	{ { 0xaf, 0x61 }, 2, 0xce4a, 0 },
	{ { 0xaf, 0x62 }, 2, 0xce4b, 0 },
	{ { 0xaf, 0x63 }, 2, 0xce4c, 0 },
	{ { 0xaf, 0x64 }, 2, 0xce4d, 0 },
	{ { 0xaf, 0x65 }, 2, 0xce4e, 0 },
	{ { 0xaf, 0x66 }, 2, 0xce4f, 0 },
	{ { 0xaf, 0x67 }, 2, 0xce50, 0 },
	{ { 0xaf, 0x68 }, 2, 0xce51, 0 },
	{ { 0xaf, 0x69 }, 2, 0xce52, 0 },
	{ { 0xaf, 0x6a }, 2, 0xce53, 0 },
	{ { 0xaf, 0x6b }, 2, 0xce54, 0 },
	{ { 0xaf, 0x6c }, 2, 0xce55, 0 },
	{ { 0xaf, 0x6d }, 2, 0xce56, 0 },
	{ { 0xaf, 0x6e }, 2, 0xce57, 0 },
	{ { 0xaf, 0x6f }, 2, 0xce5a, 0 },
	{ { 0xaf, 0x70 }, 2, 0xce5b, 0 },
	{ { 0xaf, 0x71 }, 2, 0xce5d, 0 },
	{ { 0xaf, 0x72 }, 2, 0xce5e, 0 },
	{ { 0xaf, 0x73 }, 2, 0xce62, 0 },
	{ { 0xaf, 0x74 }, 2, 0xce63, 0 },
	{ { 0xaf, 0x75 }, 2, 0xce64, 0 },
	{ { 0xaf, 0x76 }, 2, 0xce65, 0 },
	{ { 0xaf, 0x77 }, 2, 0xce66, 0 },
	{ { 0xaf, 0x78 }, 2, 0xce67, 0 },
	{ { 0xaf, 0x79 }, 2, 0xce6a, 0 },
	{ { 0xaf, 0x7a }, 2, 0xce6c, 0 },
	{ { 0xaf, 0x81 }, 2, 0xce6e, 0 },
	{ { 0xaf, 0x82 }, 2, 0xce6f, 0 },
	{ { 0xaf, 0x83 }, 2, 0xce70, 0 },
	{ { 0xaf, 0x84 }, 2, 0xce71, 0 },
	{ { 0xaf, 0x85 }, 2, 0xce72, 0 },
	{ { 0xaf, 0x86 }, 2, 0xce73, 0 },
	{ { 0xaf, 0x87 }, 2, 0xce76, 0 },
	{ { 0xaf, 0x88 }, 2, 0xce77, 0 },
	{ { 0xaf, 0x89 }, 2, 0xce79, 0 },
	{ { 0xaf, 0x8a }, 2, 0xce7a, 0 },
	{ { 0xaf, 0x8b }, 2, 0xce7b, 0 },
	{ { 0xaf, 0x8c }, 2, 0xce7d, 0 },
	{ { 0xaf, 0x8d }, 2, 0xce7e, 0 },
	{ { 0xaf, 0x8e }, 2, 0xce7f, 0 },
	{ { 0xaf, 0x8f }, 2, 0xce80, 0 },
	{ { 0xaf, 0x90 }, 2, 0xce81, 0 },
	{ { 0xaf, 0x91 }, 2, 0xce82, 0 },
	{ { 0xaf, 0x92 }, 2, 0xce83, 0 },
	{ { 0xaf, 0x93 }, 2, 0xce86, 0 },
	{ { 0xaf, 0x94 }, 2, 0xce88, 0 },
	{ { 0xaf, 0x95 }, 2, 0xce8a, 0 },
	{ { 0xaf, 0x96 }, 2, 0xce8b, 0 },
	{ { 0xaf, 0x97 }, 2, 0xce8c, 0 },
	{ { 0xaf, 0x98 }, 2, 0xce8d, 0 },
	{ { 0xaf, 0x99 }, 2, 0xce8e, 0 },
	{ { 0xaf, 0x9a }, 2, 0xce8f, 0 },
	{ { 0xaf, 0x9b }, 2, 0xce92, 0 },
	{ { 0xaf, 0x9c }, 2, 0xce93, 0 },
	{ { 0xaf, 0x9d }, 2, 0xce95, 0 },
	{ { 0xaf, 0x9e }, 2, 0xce96, 0 },
	{ { 0xaf, 0x9f }, 2, 0xce97, 0 },
	{ { 0xaf, 0xa0 }, 2, 0xce99, 0 },

	{ { 0xb0, 0x41 }, 2, 0xce9a, 0 },
	{ { 0xb0, 0x42 }, 2, 0xce9b, 0 },
	{ { 0xb0, 0x43 }, 2, 0xce9c, 0 },
	{ { 0xb0, 0x44 }, 2, 0xce9d, 0 },
	{ { 0xb0, 0x45 }, 2, 0xce9e, 0 },
	{ { 0xb0, 0x46 }, 2, 0xce9f, 0 },
	{ { 0xb0, 0x47 }, 2, 0xcea2, 0 },
	{ { 0xb0, 0x48 }, 2, 0xcea6, 0 },
	{ { 0xb0, 0x49 }, 2, 0xcea7, 0 },
	{ { 0xb0, 0x4a }, 2, 0xcea8, 0 },
	{ { 0xb0, 0x4b }, 2, 0xcea9, 0 },
	{ { 0xb0, 0x4c }, 2, 0xceaa, 0 },
	{ { 0xb0, 0x4d }, 2, 0xceab, 0 },
	{ { 0xb0, 0x4e }, 2, 0xceae, 0 },
	{ { 0xb0, 0x4f }, 2, 0xceaf, 0 },
	{ { 0xb0, 0x50 }, 2, 0xceb0, 0 },
	{ { 0xb0, 0x51 }, 2, 0xceb1, 0 },
	{ { 0xb0, 0x52 }, 2, 0xceb2, 0 },
	{ { 0xb0, 0x53 }, 2, 0xceb3, 0 },
	{ { 0xb0, 0x54 }, 2, 0xceb4, 0 },
	{ { 0xb0, 0x55 }, 2, 0xceb5, 0 },
	{ { 0xb0, 0x56 }, 2, 0xceb6, 0 },
	{ { 0xb0, 0x57 }, 2, 0xceb7, 0 },
	{ { 0xb0, 0x58 }, 2, 0xceb8, 0 },
	{ { 0xb0, 0x59 }, 2, 0xceb9, 0 },
	{ { 0xb0, 0x5a }, 2, 0xceba, 0 },
	{ { 0xb0, 0x61 }, 2, 0xcebb, 0 },
	{ { 0xb0, 0x62 }, 2, 0xcebc, 0 },
	{ { 0xb0, 0x63 }, 2, 0xcebd, 0 },
	{ { 0xb0, 0x64 }, 2, 0xcebe, 0 },
	{ { 0xb0, 0x65 }, 2, 0xcebf, 0 },
	{ { 0xb0, 0x66 }, 2, 0xcec0, 0 },
	{ { 0xb0, 0x67 }, 2, 0xcec2, 0 },
	{ { 0xb0, 0x68 }, 2, 0xcec3, 0 },
	{ { 0xb0, 0x69 }, 2, 0xcec4, 0 },
	{ { 0xb0, 0x6a }, 2, 0xcec5, 0 },
	{ { 0xb0, 0x6b }, 2, 0xcec6, 0 },
	{ { 0xb0, 0x6c }, 2, 0xcec7, 0 },
	{ { 0xb0, 0x6d }, 2, 0xcec8, 0 },
	{ { 0xb0, 0x6e }, 2, 0xcec9, 0 },
	{ { 0xb0, 0x6f }, 2, 0xceca, 0 },
	{ { 0xb0, 0x70 }, 2, 0xcecb, 0 },
	{ { 0xb0, 0x71 }, 2, 0xcecc, 0 },
	{ { 0xb0, 0x72 }, 2, 0xcecd, 0 },
	{ { 0xb0, 0x73 }, 2, 0xcece, 0 },
	{ { 0xb0, 0x74 }, 2, 0xcecf, 0 },
	{ { 0xb0, 0x75 }, 2, 0xced0, 0 },
	{ { 0xb0, 0x76 }, 2, 0xced1, 0 },
	{ { 0xb0, 0x77 }, 2, 0xced2, 0 },
	{ { 0xb0, 0x78 }, 2, 0xced3, 0 },
	{ { 0xb0, 0x79 }, 2, 0xced4, 0 },
	{ { 0xb0, 0x7a }, 2, 0xced5, 0 },
	{ { 0xb0, 0x81 }, 2, 0xced6, 0 },
	{ { 0xb0, 0x82 }, 2, 0xced7, 0 },
	{ { 0xb0, 0x83 }, 2, 0xced8, 0 },
	{ { 0xb0, 0x84 }, 2, 0xced9, 0 },
	{ { 0xb0, 0x85 }, 2, 0xceda, 0 },
	{ { 0xb0, 0x86 }, 2, 0xcedb, 0 },
	{ { 0xb0, 0x87 }, 2, 0xcedc, 0 },
	{ { 0xb0, 0x88 }, 2, 0xcedd, 0 },
	{ { 0xb0, 0x89 }, 2, 0xcede, 0 },
	{ { 0xb0, 0x8a }, 2, 0xcedf, 0 },
	{ { 0xb0, 0x8b }, 2, 0xcee0, 0 },
	{ { 0xb0, 0x8c }, 2, 0xcee1, 0 },
	{ { 0xb0, 0x8d }, 2, 0xcee2, 0 },
	{ { 0xb0, 0x8e }, 2, 0xcee3, 0 },
	{ { 0xb0, 0x8f }, 2, 0xcee6, 0 },
	{ { 0xb0, 0x90 }, 2, 0xcee7, 0 },
	{ { 0xb0, 0x91 }, 2, 0xcee9, 0 },
	{ { 0xb0, 0x92 }, 2, 0xceea, 0 },
	{ { 0xb0, 0x93 }, 2, 0xceed, 0 },
	{ { 0xb0, 0x94 }, 2, 0xceee, 0 },
	{ { 0xb0, 0x95 }, 2, 0xceef, 0 },
	{ { 0xb0, 0x96 }, 2, 0xcef0, 0 },
	{ { 0xb0, 0x97 }, 2, 0xcef1, 0 },
	{ { 0xb0, 0x98 }, 2, 0xcef2, 0 },
	{ { 0xb0, 0x99 }, 2, 0xcef3, 0 },
	{ { 0xb0, 0x9a }, 2, 0xcef6, 0 },
	{ { 0xb0, 0x9b }, 2, 0xcefa, 0 },
	{ { 0xb0, 0x9c }, 2, 0xcefb, 0 },
	{ { 0xb0, 0x9d }, 2, 0xcefc, 0 },
	{ { 0xb0, 0x9e }, 2, 0xcefd, 0 },
	{ { 0xb0, 0x9f }, 2, 0xcefe, 0 },
	{ { 0xb0, 0xa0 }, 2, 0xceff, 0 },
	{ { 0xb0, 0xa1 }, 2, 0xac00, 0 },
	{ { 0xb0, 0xa2 }, 2, 0xac01, 0 },
	{ { 0xb0, 0xa3 }, 2, 0xac04, 0 },
	{ { 0xb0, 0xa4 }, 2, 0xac07, 0 },
	{ { 0xb0, 0xa5 }, 2, 0xac08, 0 },
	{ { 0xb0, 0xa6 }, 2, 0xac09, 0 },
	{ { 0xb0, 0xa7 }, 2, 0xac0a, 0 },
	{ { 0xb0, 0xa8 }, 2, 0xac10, 0 },
	{ { 0xb0, 0xa9 }, 2, 0xac11, 0 },
	{ { 0xb0, 0xaa }, 2, 0xac12, 0 },
	{ { 0xb0, 0xab }, 2, 0xac13, 0 },
	{ { 0xb0, 0xac }, 2, 0xac14, 0 },
	{ { 0xb0, 0xad }, 2, 0xac15, 0 },
	{ { 0xb0, 0xae }, 2, 0xac16, 0 },
	{ { 0xb0, 0xaf }, 2, 0xac17, 0 },
	{ { 0xb0, 0xb0 }, 2, 0xac19, 0 },
	{ { 0xb0, 0xb1 }, 2, 0xac1a, 0 },
	{ { 0xb0, 0xb2 }, 2, 0xac1b, 0 },
	{ { 0xb0, 0xb3 }, 2, 0xac1c, 0 },
	{ { 0xb0, 0xb4 }, 2, 0xac1d, 0 },
	{ { 0xb0, 0xb5 }, 2, 0xac20, 0 },
	{ { 0xb0, 0xb6 }, 2, 0xac24, 0 },
	{ { 0xb0, 0xb7 }, 2, 0xac2c, 0 },
	{ { 0xb0, 0xb8 }, 2, 0xac2d, 0 },
	{ { 0xb0, 0xb9 }, 2, 0xac2f, 0 },
	{ { 0xb0, 0xba }, 2, 0xac30, 0 },
	{ { 0xb0, 0xbb }, 2, 0xac31, 0 },
	{ { 0xb0, 0xbc }, 2, 0xac38, 0 },
	{ { 0xb0, 0xbd }, 2, 0xac39, 0 },
	{ { 0xb0, 0xbe }, 2, 0xac3c, 0 },
	{ { 0xb0, 0xbf }, 2, 0xac40, 0 },
	{ { 0xb0, 0xc0 }, 2, 0xac4b, 0 },
	{ { 0xb0, 0xc1 }, 2, 0xac4d, 0 },
	{ { 0xb0, 0xc2 }, 2, 0xac54, 0 },
	{ { 0xb0, 0xc3 }, 2, 0xac58, 0 },
	{ { 0xb0, 0xc4 }, 2, 0xac5c, 0 },
	{ { 0xb0, 0xc5 }, 2, 0xac70, 0 },
	{ { 0xb0, 0xc6 }, 2, 0xac71, 0 },
	{ { 0xb0, 0xc7 }, 2, 0xac74, 0 },
	{ { 0xb0, 0xc8 }, 2, 0xac77, 0 },
	{ { 0xb0, 0xc9 }, 2, 0xac78, 0 },
	{ { 0xb0, 0xca }, 2, 0xac7a, 0 },
	{ { 0xb0, 0xcb }, 2, 0xac80, 0 },
	{ { 0xb0, 0xcc }, 2, 0xac81, 0 },
	{ { 0xb0, 0xcd }, 2, 0xac83, 0 },
	{ { 0xb0, 0xce }, 2, 0xac84, 0 },
	{ { 0xb0, 0xcf }, 2, 0xac85, 0 },
	{ { 0xb0, 0xd0 }, 2, 0xac86, 0 },
	{ { 0xb0, 0xd1 }, 2, 0xac89, 0 },
	{ { 0xb0, 0xd2 }, 2, 0xac8a, 0 },
	{ { 0xb0, 0xd3 }, 2, 0xac8b, 0 },
	{ { 0xb0, 0xd4 }, 2, 0xac8c, 0 },
	{ { 0xb0, 0xd5 }, 2, 0xac90, 0 },
	{ { 0xb0, 0xd6 }, 2, 0xac94, 0 },
	{ { 0xb0, 0xd7 }, 2, 0xac9c, 0 },
	{ { 0xb0, 0xd8 }, 2, 0xac9d, 0 },
	{ { 0xb0, 0xd9 }, 2, 0xac9f, 0 },
	{ { 0xb0, 0xda }, 2, 0xaca0, 0 },
	{ { 0xb0, 0xdb }, 2, 0xaca1, 0 },
	{ { 0xb0, 0xdc }, 2, 0xaca8, 0 },
	{ { 0xb0, 0xdd }, 2, 0xaca9, 0 },
	{ { 0xb0, 0xde }, 2, 0xacaa, 0 },
	{ { 0xb0, 0xdf }, 2, 0xacac, 0 },
	{ { 0xb0, 0xe0 }, 2, 0xacaf, 0 },
	{ { 0xb0, 0xe1 }, 2, 0xacb0, 0 },
	{ { 0xb0, 0xe2 }, 2, 0xacb8, 0 },
	{ { 0xb0, 0xe3 }, 2, 0xacb9, 0 },
	{ { 0xb0, 0xe4 }, 2, 0xacbb, 0 },
	{ { 0xb0, 0xe5 }, 2, 0xacbc, 0 },
	{ { 0xb0, 0xe6 }, 2, 0xacbd, 0 },
	{ { 0xb0, 0xe7 }, 2, 0xacc1, 0 },
	{ { 0xb0, 0xe8 }, 2, 0xacc4, 0 },
	{ { 0xb0, 0xe9 }, 2, 0xacc8, 0 },
	{ { 0xb0, 0xea }, 2, 0xaccc, 0 },
	{ { 0xb0, 0xeb }, 2, 0xacd5, 0 },
	{ { 0xb0, 0xec }, 2, 0xacd7, 0 },
	{ { 0xb0, 0xed }, 2, 0xace0, 0 },
	{ { 0xb0, 0xee }, 2, 0xace1, 0 },
	{ { 0xb0, 0xef }, 2, 0xace4, 0 },
	{ { 0xb0, 0xf0 }, 2, 0xace7, 0 },
	{ { 0xb0, 0xf1 }, 2, 0xace8, 0 },
	{ { 0xb0, 0xf2 }, 2, 0xacea, 0 },
	{ { 0xb0, 0xf3 }, 2, 0xacec, 0 },
	{ { 0xb0, 0xf4 }, 2, 0xacef, 0 },
	{ { 0xb0, 0xf5 }, 2, 0xacf0, 0 },
	{ { 0xb0, 0xf6 }, 2, 0xacf1, 0 },
	{ { 0xb0, 0xf7 }, 2, 0xacf3, 0 },
	{ { 0xb0, 0xf8 }, 2, 0xacf5, 0 },
	{ { 0xb0, 0xf9 }, 2, 0xacf6, 0 },
	{ { 0xb0, 0xfa }, 2, 0xacfc, 0 },
	{ { 0xb0, 0xfb }, 2, 0xacfd, 0 },
	{ { 0xb0, 0xfc }, 2, 0xad00, 0 },
	{ { 0xb0, 0xfd }, 2, 0xad04, 0 },
	{ { 0xb0, 0xfe }, 2, 0xad06, 0 },

	{ { 0xb1, 0x41 }, 2, 0xcf02, 0 },
	{ { 0xb1, 0x42 }, 2, 0xcf03, 0 },
	{ { 0xb1, 0x43 }, 2, 0xcf05, 0 },
	{ { 0xb1, 0x44 }, 2, 0xcf06, 0 },
	{ { 0xb1, 0x45 }, 2, 0xcf07, 0 },
	{ { 0xb1, 0x46 }, 2, 0xcf09, 0 },
	{ { 0xb1, 0x47 }, 2, 0xcf0a, 0 },
	{ { 0xb1, 0x48 }, 2, 0xcf0b, 0 },
	{ { 0xb1, 0x49 }, 2, 0xcf0c, 0 },
	{ { 0xb1, 0x4a }, 2, 0xcf0d, 0 },
	{ { 0xb1, 0x4b }, 2, 0xcf0e, 0 },
	{ { 0xb1, 0x4c }, 2, 0xcf0f, 0 },
	{ { 0xb1, 0x4d }, 2, 0xcf12, 0 },
	{ { 0xb1, 0x4e }, 2, 0xcf14, 0 },
	{ { 0xb1, 0x4f }, 2, 0xcf16, 0 },
	{ { 0xb1, 0x50 }, 2, 0xcf17, 0 },
	{ { 0xb1, 0x51 }, 2, 0xcf18, 0 },
	{ { 0xb1, 0x52 }, 2, 0xcf19, 0 },
	{ { 0xb1, 0x53 }, 2, 0xcf1a, 0 },
	{ { 0xb1, 0x54 }, 2, 0xcf1b, 0 },
	{ { 0xb1, 0x55 }, 2, 0xcf1d, 0 },
	{ { 0xb1, 0x56 }, 2, 0xcf1e, 0 },
	{ { 0xb1, 0x57 }, 2, 0xcf1f, 0 },
	{ { 0xb1, 0x58 }, 2, 0xcf21, 0 },
	{ { 0xb1, 0x59 }, 2, 0xcf22, 0 },
	{ { 0xb1, 0x5a }, 2, 0xcf23, 0 },
	{ { 0xb1, 0x61 }, 2, 0xcf25, 0 },
	{ { 0xb1, 0x62 }, 2, 0xcf26, 0 },
	{ { 0xb1, 0x63 }, 2, 0xcf27, 0 },
	{ { 0xb1, 0x64 }, 2, 0xcf28, 0 },
	{ { 0xb1, 0x65 }, 2, 0xcf29, 0 },
	{ { 0xb1, 0x66 }, 2, 0xcf2a, 0 },
	{ { 0xb1, 0x67 }, 2, 0xcf2b, 0 },
	{ { 0xb1, 0x68 }, 2, 0xcf2e, 0 },
	{ { 0xb1, 0x69 }, 2, 0xcf32, 0 },
	{ { 0xb1, 0x6a }, 2, 0xcf33, 0 },
	{ { 0xb1, 0x6b }, 2, 0xcf34, 0 },
	{ { 0xb1, 0x6c }, 2, 0xcf35, 0 },
	{ { 0xb1, 0x6d }, 2, 0xcf36, 0 },
	{ { 0xb1, 0x6e }, 2, 0xcf37, 0 },
	{ { 0xb1, 0x6f }, 2, 0xcf39, 0 },
	{ { 0xb1, 0x70 }, 2, 0xcf3a, 0 },
	{ { 0xb1, 0x71 }, 2, 0xcf3b, 0 },
	{ { 0xb1, 0x72 }, 2, 0xcf3c, 0 },
	{ { 0xb1, 0x73 }, 2, 0xcf3d, 0 },
	{ { 0xb1, 0x74 }, 2, 0xcf3e, 0 },
	{ { 0xb1, 0x75 }, 2, 0xcf3f, 0 },
	{ { 0xb1, 0x76 }, 2, 0xcf40, 0 },
	{ { 0xb1, 0x77 }, 2, 0xcf41, 0 },
	{ { 0xb1, 0x78 }, 2, 0xcf42, 0 },
	{ { 0xb1, 0x79 }, 2, 0xcf43, 0 },
	{ { 0xb1, 0x7a }, 2, 0xcf44, 0 },
	{ { 0xb1, 0x81 }, 2, 0xcf45, 0 },
	{ { 0xb1, 0x82 }, 2, 0xcf46, 0 },
	{ { 0xb1, 0x83 }, 2, 0xcf47, 0 },
	{ { 0xb1, 0x84 }, 2, 0xcf48, 0 },
	{ { 0xb1, 0x85 }, 2, 0xcf49, 0 },
	{ { 0xb1, 0x86 }, 2, 0xcf4a, 0 },
	{ { 0xb1, 0x87 }, 2, 0xcf4b, 0 },
	{ { 0xb1, 0x88 }, 2, 0xcf4c, 0 },
	{ { 0xb1, 0x89 }, 2, 0xcf4d, 0 },
	{ { 0xb1, 0x8a }, 2, 0xcf4e, 0 },
	{ { 0xb1, 0x8b }, 2, 0xcf4f, 0 },
	{ { 0xb1, 0x8c }, 2, 0xcf50, 0 },
	{ { 0xb1, 0x8d }, 2, 0xcf51, 0 },
	{ { 0xb1, 0x8e }, 2, 0xcf52, 0 },
	{ { 0xb1, 0x8f }, 2, 0xcf53, 0 },
	{ { 0xb1, 0x90 }, 2, 0xcf56, 0 },
	{ { 0xb1, 0x91 }, 2, 0xcf57, 0 },
	{ { 0xb1, 0x92 }, 2, 0xcf59, 0 },
	{ { 0xb1, 0x93 }, 2, 0xcf5a, 0 },
	{ { 0xb1, 0x94 }, 2, 0xcf5b, 0 },
	{ { 0xb1, 0x95 }, 2, 0xcf5d, 0 },
	{ { 0xb1, 0x96 }, 2, 0xcf5e, 0 },
	{ { 0xb1, 0x97 }, 2, 0xcf5f, 0 },
	{ { 0xb1, 0x98 }, 2, 0xcf60, 0 },
	{ { 0xb1, 0x99 }, 2, 0xcf61, 0 },
	{ { 0xb1, 0x9a }, 2, 0xcf62, 0 },
	{ { 0xb1, 0x9b }, 2, 0xcf63, 0 },
	{ { 0xb1, 0x9c }, 2, 0xcf66, 0 },
	{ { 0xb1, 0x9d }, 2, 0xcf68, 0 },
	{ { 0xb1, 0x9e }, 2, 0xcf6a, 0 },
	{ { 0xb1, 0x9f }, 2, 0xcf6b, 0 },
	{ { 0xb1, 0xa0 }, 2, 0xcf6c, 0 },
	{ { 0xb1, 0xa1 }, 2, 0xad0c, 0 },
	{ { 0xb1, 0xa2 }, 2, 0xad0d, 0 },
	{ { 0xb1, 0xa3 }, 2, 0xad0f, 0 },
	{ { 0xb1, 0xa4 }, 2, 0xad11, 0 },
	{ { 0xb1, 0xa5 }, 2, 0xad18, 0 },
	{ { 0xb1, 0xa6 }, 2, 0xad1c, 0 },
	{ { 0xb1, 0xa7 }, 2, 0xad20, 0 },
	{ { 0xb1, 0xa8 }, 2, 0xad29, 0 },
	{ { 0xb1, 0xa9 }, 2, 0xad2c, 0 },
	{ { 0xb1, 0xaa }, 2, 0xad2d, 0 },
	{ { 0xb1, 0xab }, 2, 0xad34, 0 },
	{ { 0xb1, 0xac }, 2, 0xad35, 0 },
	{ { 0xb1, 0xad }, 2, 0xad38, 0 },
	{ { 0xb1, 0xae }, 2, 0xad3c, 0 },
	{ { 0xb1, 0xaf }, 2, 0xad44, 0 },
	{ { 0xb1, 0xb0 }, 2, 0xad45, 0 },
	{ { 0xb1, 0xb1 }, 2, 0xad47, 0 },
	{ { 0xb1, 0xb2 }, 2, 0xad49, 0 },
	{ { 0xb1, 0xb3 }, 2, 0xad50, 0 },
	{ { 0xb1, 0xb4 }, 2, 0xad54, 0 },
	{ { 0xb1, 0xb5 }, 2, 0xad58, 0 },
	{ { 0xb1, 0xb6 }, 2, 0xad61, 0 },
	{ { 0xb1, 0xb7 }, 2, 0xad63, 0 },
	{ { 0xb1, 0xb8 }, 2, 0xad6c, 0 },
	{ { 0xb1, 0xb9 }, 2, 0xad6d, 0 },
	{ { 0xb1, 0xba }, 2, 0xad70, 0 },
	{ { 0xb1, 0xbb }, 2, 0xad73, 0 },
	{ { 0xb1, 0xbc }, 2, 0xad74, 0 },
	{ { 0xb1, 0xbd }, 2, 0xad75, 0 },
	{ { 0xb1, 0xbe }, 2, 0xad76, 0 },
	{ { 0xb1, 0xbf }, 2, 0xad7b, 0 },
	{ { 0xb1, 0xc0 }, 2, 0xad7c, 0 },
	{ { 0xb1, 0xc1 }, 2, 0xad7d, 0 },
	{ { 0xb1, 0xc2 }, 2, 0xad7f, 0 },
	{ { 0xb1, 0xc3 }, 2, 0xad81, 0 },
	{ { 0xb1, 0xc4 }, 2, 0xad82, 0 },
	{ { 0xb1, 0xc5 }, 2, 0xad88, 0 },
	{ { 0xb1, 0xc6 }, 2, 0xad89, 0 },
	{ { 0xb1, 0xc7 }, 2, 0xad8c, 0 },
	{ { 0xb1, 0xc8 }, 2, 0xad90, 0 },
	{ { 0xb1, 0xc9 }, 2, 0xad9c, 0 },
	{ { 0xb1, 0xca }, 2, 0xad9d, 0 },
	{ { 0xb1, 0xcb }, 2, 0xada4, 0 },
	{ { 0xb1, 0xcc }, 2, 0xadb7, 0 },
	{ { 0xb1, 0xcd }, 2, 0xadc0, 0 },
	{ { 0xb1, 0xce }, 2, 0xadc1, 0 },
	{ { 0xb1, 0xcf }, 2, 0xadc4, 0 },
	{ { 0xb1, 0xd0 }, 2, 0xadc8, 0 },
	{ { 0xb1, 0xd1 }, 2, 0xadd0, 0 },
	{ { 0xb1, 0xd2 }, 2, 0xadd1, 0 },
	{ { 0xb1, 0xd3 }, 2, 0xadd3, 0 },
	{ { 0xb1, 0xd4 }, 2, 0xaddc, 0 },
	{ { 0xb1, 0xd5 }, 2, 0xade0, 0 },
	{ { 0xb1, 0xd6 }, 2, 0xade4, 0 },
	{ { 0xb1, 0xd7 }, 2, 0xadf8, 0 },
	{ { 0xb1, 0xd8 }, 2, 0xadf9, 0 },
	{ { 0xb1, 0xd9 }, 2, 0xadfc, 0 },
	{ { 0xb1, 0xda }, 2, 0xadff, 0 },
	{ { 0xb1, 0xdb }, 2, 0xae00, 0 },
	{ { 0xb1, 0xdc }, 2, 0xae01, 0 },
	{ { 0xb1, 0xdd }, 2, 0xae08, 0 },
	{ { 0xb1, 0xde }, 2, 0xae09, 0 },
	{ { 0xb1, 0xdf }, 2, 0xae0b, 0 },
	{ { 0xb1, 0xe0 }, 2, 0xae0d, 0 },
	{ { 0xb1, 0xe1 }, 2, 0xae14, 0 },
	{ { 0xb1, 0xe2 }, 2, 0xae30, 0 },
	{ { 0xb1, 0xe3 }, 2, 0xae31, 0 },
	{ { 0xb1, 0xe4 }, 2, 0xae34, 0 },
	{ { 0xb1, 0xe5 }, 2, 0xae37, 0 },
	{ { 0xb1, 0xe6 }, 2, 0xae38, 0 },
	{ { 0xb1, 0xe7 }, 2, 0xae3a, 0 },
	{ { 0xb1, 0xe8 }, 2, 0xae40, 0 },
	{ { 0xb1, 0xe9 }, 2, 0xae41, 0 },
	{ { 0xb1, 0xea }, 2, 0xae43, 0 },
	{ { 0xb1, 0xeb }, 2, 0xae45, 0 },
	{ { 0xb1, 0xec }, 2, 0xae46, 0 },
	{ { 0xb1, 0xed }, 2, 0xae4a, 0 },
	{ { 0xb1, 0xee }, 2, 0xae4c, 0 },
	{ { 0xb1, 0xef }, 2, 0xae4d, 0 },
	{ { 0xb1, 0xf0 }, 2, 0xae4e, 0 },
	{ { 0xb1, 0xf1 }, 2, 0xae50, 0 },
	{ { 0xb1, 0xf2 }, 2, 0xae54, 0 },
	{ { 0xb1, 0xf3 }, 2, 0xae56, 0 },
	{ { 0xb1, 0xf4 }, 2, 0xae5c, 0 },
	{ { 0xb1, 0xf5 }, 2, 0xae5d, 0 },
	{ { 0xb1, 0xf6 }, 2, 0xae5f, 0 },
	{ { 0xb1, 0xf7 }, 2, 0xae60, 0 },
	{ { 0xb1, 0xf8 }, 2, 0xae61, 0 },
	{ { 0xb1, 0xf9 }, 2, 0xae65, 0 },
	{ { 0xb1, 0xfa }, 2, 0xae68, 0 },
	{ { 0xb1, 0xfb }, 2, 0xae69, 0 },
	{ { 0xb1, 0xfc }, 2, 0xae6c, 0 },
	{ { 0xb1, 0xfd }, 2, 0xae70, 0 },
	{ { 0xb1, 0xfe }, 2, 0xae78, 0 },

	{ { 0xb2, 0x41 }, 2, 0xcf6d, 0 },
	{ { 0xb2, 0x42 }, 2, 0xcf6e, 0 },
	{ { 0xb2, 0x43 }, 2, 0xcf6f, 0 },
	{ { 0xb2, 0x44 }, 2, 0xcf72, 0 },
	{ { 0xb2, 0x45 }, 2, 0xcf73, 0 },
	{ { 0xb2, 0x46 }, 2, 0xcf75, 0 },
	{ { 0xb2, 0x47 }, 2, 0xcf76, 0 },
	{ { 0xb2, 0x48 }, 2, 0xcf77, 0 },
	{ { 0xb2, 0x49 }, 2, 0xcf79, 0 },
	{ { 0xb2, 0x4a }, 2, 0xcf7a, 0 },
	{ { 0xb2, 0x4b }, 2, 0xcf7b, 0 },
	{ { 0xb2, 0x4c }, 2, 0xcf7c, 0 },
	{ { 0xb2, 0x4d }, 2, 0xcf7d, 0 },
	{ { 0xb2, 0x4e }, 2, 0xcf7e, 0 },
	{ { 0xb2, 0x4f }, 2, 0xcf7f, 0 },
	{ { 0xb2, 0x50 }, 2, 0xcf81, 0 },
	{ { 0xb2, 0x51 }, 2, 0xcf82, 0 },
	{ { 0xb2, 0x52 }, 2, 0xcf83, 0 },
	{ { 0xb2, 0x53 }, 2, 0xcf84, 0 },
	{ { 0xb2, 0x54 }, 2, 0xcf86, 0 },
	{ { 0xb2, 0x55 }, 2, 0xcf87, 0 },
	{ { 0xb2, 0x56 }, 2, 0xcf88, 0 },
	{ { 0xb2, 0x57 }, 2, 0xcf89, 0 },
	{ { 0xb2, 0x58 }, 2, 0xcf8a, 0 },
	{ { 0xb2, 0x59 }, 2, 0xcf8b, 0 },
	{ { 0xb2, 0x5a }, 2, 0xcf8d, 0 },
	{ { 0xb2, 0x61 }, 2, 0xcf8e, 0 },
	{ { 0xb2, 0x62 }, 2, 0xcf8f, 0 },
	{ { 0xb2, 0x63 }, 2, 0xcf90, 0 },
	{ { 0xb2, 0x64 }, 2, 0xcf91, 0 },
	{ { 0xb2, 0x65 }, 2, 0xcf92, 0 },
	{ { 0xb2, 0x66 }, 2, 0xcf93, 0 },
	{ { 0xb2, 0x67 }, 2, 0xcf94, 0 },
	{ { 0xb2, 0x68 }, 2, 0xcf95, 0 },
	{ { 0xb2, 0x69 }, 2, 0xcf96, 0 },
	{ { 0xb2, 0x6a }, 2, 0xcf97, 0 },
	{ { 0xb2, 0x6b }, 2, 0xcf98, 0 },
	{ { 0xb2, 0x6c }, 2, 0xcf99, 0 },
	{ { 0xb2, 0x6d }, 2, 0xcf9a, 0 },
	{ { 0xb2, 0x6e }, 2, 0xcf9b, 0 },
	{ { 0xb2, 0x6f }, 2, 0xcf9c, 0 },
	{ { 0xb2, 0x70 }, 2, 0xcf9d, 0 },
	{ { 0xb2, 0x71 }, 2, 0xcf9e, 0 },
	{ { 0xb2, 0x72 }, 2, 0xcf9f, 0 },
	{ { 0xb2, 0x73 }, 2, 0xcfa0, 0 },
	{ { 0xb2, 0x74 }, 2, 0xcfa2, 0 },
	{ { 0xb2, 0x75 }, 2, 0xcfa3, 0 },
	{ { 0xb2, 0x76 }, 2, 0xcfa4, 0 },
	{ { 0xb2, 0x77 }, 2, 0xcfa5, 0 },
	{ { 0xb2, 0x78 }, 2, 0xcfa6, 0 },
	{ { 0xb2, 0x79 }, 2, 0xcfa7, 0 },
	{ { 0xb2, 0x7a }, 2, 0xcfa9, 0 },
	{ { 0xb2, 0x81 }, 2, 0xcfaa, 0 },
	{ { 0xb2, 0x82 }, 2, 0xcfab, 0 },
	{ { 0xb2, 0x83 }, 2, 0xcfac, 0 },
	{ { 0xb2, 0x84 }, 2, 0xcfad, 0 },
	{ { 0xb2, 0x85 }, 2, 0xcfae, 0 },
	{ { 0xb2, 0x86 }, 2, 0xcfaf, 0 },
	{ { 0xb2, 0x87 }, 2, 0xcfb1, 0 },
	{ { 0xb2, 0x88 }, 2, 0xcfb2, 0 },
	{ { 0xb2, 0x89 }, 2, 0xcfb3, 0 },
	{ { 0xb2, 0x8a }, 2, 0xcfb4, 0 },
	{ { 0xb2, 0x8b }, 2, 0xcfb5, 0 },
	{ { 0xb2, 0x8c }, 2, 0xcfb6, 0 },
	{ { 0xb2, 0x8d }, 2, 0xcfb7, 0 },
	{ { 0xb2, 0x8e }, 2, 0xcfb8, 0 },
	{ { 0xb2, 0x8f }, 2, 0xcfb9, 0 },
	{ { 0xb2, 0x90 }, 2, 0xcfba, 0 },
	{ { 0xb2, 0x91 }, 2, 0xcfbb, 0 },
	{ { 0xb2, 0x92 }, 2, 0xcfbc, 0 },
	{ { 0xb2, 0x93 }, 2, 0xcfbd, 0 },
	{ { 0xb2, 0x94 }, 2, 0xcfbe, 0 },
	{ { 0xb2, 0x95 }, 2, 0xcfbf, 0 },
	{ { 0xb2, 0x96 }, 2, 0xcfc0, 0 },
	{ { 0xb2, 0x97 }, 2, 0xcfc1, 0 },
	{ { 0xb2, 0x98 }, 2, 0xcfc2, 0 },
	{ { 0xb2, 0x99 }, 2, 0xcfc3, 0 },
	{ { 0xb2, 0x9a }, 2, 0xcfc5, 0 },
	{ { 0xb2, 0x9b }, 2, 0xcfc6, 0 },
	{ { 0xb2, 0x9c }, 2, 0xcfc7, 0 },
	{ { 0xb2, 0x9d }, 2, 0xcfc8, 0 },
	{ { 0xb2, 0x9e }, 2, 0xcfc9, 0 },
	{ { 0xb2, 0x9f }, 2, 0xcfca, 0 },
	{ { 0xb2, 0xa0 }, 2, 0xcfcb, 0 },
	{ { 0xb2, 0xa1 }, 2, 0xae79, 0 },
	{ { 0xb2, 0xa2 }, 2, 0xae7b, 0 },
	{ { 0xb2, 0xa3 }, 2, 0xae7c, 0 },
	{ { 0xb2, 0xa4 }, 2, 0xae7d, 0 },
	{ { 0xb2, 0xa5 }, 2, 0xae84, 0 },
	{ { 0xb2, 0xa6 }, 2, 0xae85, 0 },
	{ { 0xb2, 0xa7 }, 2, 0xae8c, 0 },
	{ { 0xb2, 0xa8 }, 2, 0xaebc, 0 },
	{ { 0xb2, 0xa9 }, 2, 0xaebd, 0 },
	{ { 0xb2, 0xaa }, 2, 0xaebe, 0 },
	{ { 0xb2, 0xab }, 2, 0xaec0, 0 },
	{ { 0xb2, 0xac }, 2, 0xaec4, 0 },
	{ { 0xb2, 0xad }, 2, 0xaecc, 0 },
	{ { 0xb2, 0xae }, 2, 0xaecd, 0 },
	{ { 0xb2, 0xaf }, 2, 0xaecf, 0 },
	{ { 0xb2, 0xb0 }, 2, 0xaed0, 0 },
	{ { 0xb2, 0xb1 }, 2, 0xaed1, 0 },
	{ { 0xb2, 0xb2 }, 2, 0xaed8, 0 },
	{ { 0xb2, 0xb3 }, 2, 0xaed9, 0 },
	{ { 0xb2, 0xb4 }, 2, 0xaedc, 0 },
	{ { 0xb2, 0xb5 }, 2, 0xaee8, 0 },
	{ { 0xb2, 0xb6 }, 2, 0xaeeb, 0 },
	{ { 0xb2, 0xb7 }, 2, 0xaeed, 0 },
	{ { 0xb2, 0xb8 }, 2, 0xaef4, 0 },
	{ { 0xb2, 0xb9 }, 2, 0xaef8, 0 },
	{ { 0xb2, 0xba }, 2, 0xaefc, 0 },
	{ { 0xb2, 0xbb }, 2, 0xaf07, 0 },
	{ { 0xb2, 0xbc }, 2, 0xaf08, 0 },
	{ { 0xb2, 0xbd }, 2, 0xaf0d, 0 },
	{ { 0xb2, 0xbe }, 2, 0xaf10, 0 },
	{ { 0xb2, 0xbf }, 2, 0xaf2c, 0 },
	{ { 0xb2, 0xc0 }, 2, 0xaf2d, 0 },
	{ { 0xb2, 0xc1 }, 2, 0xaf30, 0 },
	{ { 0xb2, 0xc2 }, 2, 0xaf32, 0 },
	{ { 0xb2, 0xc3 }, 2, 0xaf34, 0 },
	{ { 0xb2, 0xc4 }, 2, 0xaf3c, 0 },
	{ { 0xb2, 0xc5 }, 2, 0xaf3d, 0 },
	{ { 0xb2, 0xc6 }, 2, 0xaf3f, 0 },
	{ { 0xb2, 0xc7 }, 2, 0xaf41, 0 },
	{ { 0xb2, 0xc8 }, 2, 0xaf42, 0 },
	{ { 0xb2, 0xc9 }, 2, 0xaf43, 0 },
	{ { 0xb2, 0xca }, 2, 0xaf48, 0 },
	{ { 0xb2, 0xcb }, 2, 0xaf49, 0 },
	{ { 0xb2, 0xcc }, 2, 0xaf50, 0 },
	{ { 0xb2, 0xcd }, 2, 0xaf5c, 0 },
	{ { 0xb2, 0xce }, 2, 0xaf5d, 0 },
	{ { 0xb2, 0xcf }, 2, 0xaf64, 0 },
	{ { 0xb2, 0xd0 }, 2, 0xaf65, 0 },
	{ { 0xb2, 0xd1 }, 2, 0xaf79, 0 },
	{ { 0xb2, 0xd2 }, 2, 0xaf80, 0 },
	{ { 0xb2, 0xd3 }, 2, 0xaf84, 0 },
	{ { 0xb2, 0xd4 }, 2, 0xaf88, 0 },
	{ { 0xb2, 0xd5 }, 2, 0xaf90, 0 },
	{ { 0xb2, 0xd6 }, 2, 0xaf91, 0 },
	{ { 0xb2, 0xd7 }, 2, 0xaf95, 0 },
	{ { 0xb2, 0xd8 }, 2, 0xaf9c, 0 },
	{ { 0xb2, 0xd9 }, 2, 0xafb8, 0 },
	{ { 0xb2, 0xda }, 2, 0xafb9, 0 },
	{ { 0xb2, 0xdb }, 2, 0xafbc, 0 },
	{ { 0xb2, 0xdc }, 2, 0xafc0, 0 },
	{ { 0xb2, 0xdd }, 2, 0xafc7, 0 },
	{ { 0xb2, 0xde }, 2, 0xafc8, 0 },
	{ { 0xb2, 0xdf }, 2, 0xafc9, 0 },
	{ { 0xb2, 0xe0 }, 2, 0xafcb, 0 },
	{ { 0xb2, 0xe1 }, 2, 0xafcd, 0 },
	{ { 0xb2, 0xe2 }, 2, 0xafce, 0 },
	{ { 0xb2, 0xe3 }, 2, 0xafd4, 0 },
	{ { 0xb2, 0xe4 }, 2, 0xafdc, 0 },
	{ { 0xb2, 0xe5 }, 2, 0xafe8, 0 },
	{ { 0xb2, 0xe6 }, 2, 0xafe9, 0 },
	{ { 0xb2, 0xe7 }, 2, 0xaff0, 0 },
	{ { 0xb2, 0xe8 }, 2, 0xaff1, 0 },
	{ { 0xb2, 0xe9 }, 2, 0xaff4, 0 },
	{ { 0xb2, 0xea }, 2, 0xaff8, 0 },
	{ { 0xb2, 0xeb }, 2, 0xb000, 0 },
	{ { 0xb2, 0xec }, 2, 0xb001, 0 },
	{ { 0xb2, 0xed }, 2, 0xb004, 0 },
	{ { 0xb2, 0xee }, 2, 0xb00c, 0 },
	{ { 0xb2, 0xef }, 2, 0xb010, 0 },
	{ { 0xb2, 0xf0 }, 2, 0xb014, 0 },
	{ { 0xb2, 0xf1 }, 2, 0xb01c, 0 },
	{ { 0xb2, 0xf2 }, 2, 0xb01d, 0 },
	{ { 0xb2, 0xf3 }, 2, 0xb028, 0 },
	{ { 0xb2, 0xf4 }, 2, 0xb044, 0 },
	{ { 0xb2, 0xf5 }, 2, 0xb045, 0 },
	{ { 0xb2, 0xf6 }, 2, 0xb048, 0 },
	{ { 0xb2, 0xf7 }, 2, 0xb04a, 0 },
	{ { 0xb2, 0xf8 }, 2, 0xb04c, 0 },
	{ { 0xb2, 0xf9 }, 2, 0xb04e, 0 },
	{ { 0xb2, 0xfa }, 2, 0xb053, 0 },
	{ { 0xb2, 0xfb }, 2, 0xb054, 0 },
	{ { 0xb2, 0xfc }, 2, 0xb055, 0 },
	{ { 0xb2, 0xfd }, 2, 0xb057, 0 },
	{ { 0xb2, 0xfe }, 2, 0xb059, 0 },

	{ { 0xb3, 0x41 }, 2, 0xcfcc, 0 },
	{ { 0xb3, 0x42 }, 2, 0xcfcd, 0 },
	{ { 0xb3, 0x43 }, 2, 0xcfce, 0 },
	{ { 0xb3, 0x44 }, 2, 0xcfcf, 0 },
	{ { 0xb3, 0x45 }, 2, 0xcfd0, 0 },
	{ { 0xb3, 0x46 }, 2, 0xcfd1, 0 },
	{ { 0xb3, 0x47 }, 2, 0xcfd2, 0 },
	{ { 0xb3, 0x48 }, 2, 0xcfd3, 0 },
	{ { 0xb3, 0x49 }, 2, 0xcfd4, 0 },
	{ { 0xb3, 0x4a }, 2, 0xcfd5, 0 },
	{ { 0xb3, 0x4b }, 2, 0xcfd6, 0 },
	{ { 0xb3, 0x4c }, 2, 0xcfd7, 0 },
	{ { 0xb3, 0x4d }, 2, 0xcfd8, 0 },
	{ { 0xb3, 0x4e }, 2, 0xcfd9, 0 },
	{ { 0xb3, 0x4f }, 2, 0xcfda, 0 },
	{ { 0xb3, 0x50 }, 2, 0xcfdb, 0 },
	{ { 0xb3, 0x51 }, 2, 0xcfdc, 0 },
	{ { 0xb3, 0x52 }, 2, 0xcfdd, 0 },
	{ { 0xb3, 0x53 }, 2, 0xcfde, 0 },
	{ { 0xb3, 0x54 }, 2, 0xcfdf, 0 },
	{ { 0xb3, 0x55 }, 2, 0xcfe2, 0 },
	{ { 0xb3, 0x56 }, 2, 0xcfe3, 0 },
	{ { 0xb3, 0x57 }, 2, 0xcfe5, 0 },
	{ { 0xb3, 0x58 }, 2, 0xcfe6, 0 },
	{ { 0xb3, 0x59 }, 2, 0xcfe7, 0 },
	{ { 0xb3, 0x5a }, 2, 0xcfe9, 0 },
	{ { 0xb3, 0x61 }, 2, 0xcfea, 0 },
	{ { 0xb3, 0x62 }, 2, 0xcfeb, 0 },
	{ { 0xb3, 0x63 }, 2, 0xcfec, 0 },
	{ { 0xb3, 0x64 }, 2, 0xcfed, 0 },
	{ { 0xb3, 0x65 }, 2, 0xcfee, 0 },
	{ { 0xb3, 0x66 }, 2, 0xcfef, 0 },
	{ { 0xb3, 0x67 }, 2, 0xcff2, 0 },
	{ { 0xb3, 0x68 }, 2, 0xcff4, 0 },
	{ { 0xb3, 0x69 }, 2, 0xcff6, 0 },
	{ { 0xb3, 0x6a }, 2, 0xcff7, 0 },
	{ { 0xb3, 0x6b }, 2, 0xcff8, 0 },
	{ { 0xb3, 0x6c }, 2, 0xcff9, 0 },
	{ { 0xb3, 0x6d }, 2, 0xcffa, 0 },
	{ { 0xb3, 0x6e }, 2, 0xcffb, 0 },
	{ { 0xb3, 0x6f }, 2, 0xcffd, 0 },
	{ { 0xb3, 0x70 }, 2, 0xcffe, 0 },
	{ { 0xb3, 0x71 }, 2, 0xcfff, 0 },
	{ { 0xb3, 0x72 }, 2, 0xd001, 0 },
	{ { 0xb3, 0x73 }, 2, 0xd002, 0 },
	{ { 0xb3, 0x74 }, 2, 0xd003, 0 },
	{ { 0xb3, 0x75 }, 2, 0xd005, 0 },
	{ { 0xb3, 0x76 }, 2, 0xd006, 0 },
	{ { 0xb3, 0x77 }, 2, 0xd007, 0 },
	{ { 0xb3, 0x78 }, 2, 0xd008, 0 },
	{ { 0xb3, 0x79 }, 2, 0xd009, 0 },
	{ { 0xb3, 0x7a }, 2, 0xd00a, 0 },
	{ { 0xb3, 0x81 }, 2, 0xd00b, 0 },
	{ { 0xb3, 0x82 }, 2, 0xd00c, 0 },
	{ { 0xb3, 0x83 }, 2, 0xd00d, 0 },
	{ { 0xb3, 0x84 }, 2, 0xd00e, 0 },
	{ { 0xb3, 0x85 }, 2, 0xd00f, 0 },
	{ { 0xb3, 0x86 }, 2, 0xd010, 0 },
	{ { 0xb3, 0x87 }, 2, 0xd012, 0 },
	{ { 0xb3, 0x88 }, 2, 0xd013, 0 },
	{ { 0xb3, 0x89 }, 2, 0xd014, 0 },
	{ { 0xb3, 0x8a }, 2, 0xd015, 0 },
	{ { 0xb3, 0x8b }, 2, 0xd016, 0 },
	{ { 0xb3, 0x8c }, 2, 0xd017, 0 },
	{ { 0xb3, 0x8d }, 2, 0xd019, 0 },
	{ { 0xb3, 0x8e }, 2, 0xd01a, 0 },
	{ { 0xb3, 0x8f }, 2, 0xd01b, 0 },
	{ { 0xb3, 0x90 }, 2, 0xd01c, 0 },
	{ { 0xb3, 0x91 }, 2, 0xd01d, 0 },
	{ { 0xb3, 0x92 }, 2, 0xd01e, 0 },
	{ { 0xb3, 0x93 }, 2, 0xd01f, 0 },
	{ { 0xb3, 0x94 }, 2, 0xd020, 0 },
	{ { 0xb3, 0x95 }, 2, 0xd021, 0 },
	{ { 0xb3, 0x96 }, 2, 0xd022, 0 },
	{ { 0xb3, 0x97 }, 2, 0xd023, 0 },
	{ { 0xb3, 0x98 }, 2, 0xd024, 0 },
	{ { 0xb3, 0x99 }, 2, 0xd025, 0 },
	{ { 0xb3, 0x9a }, 2, 0xd026, 0 },
	{ { 0xb3, 0x9b }, 2, 0xd027, 0 },
	{ { 0xb3, 0x9c }, 2, 0xd028, 0 },
	{ { 0xb3, 0x9d }, 2, 0xd029, 0 },
	{ { 0xb3, 0x9e }, 2, 0xd02a, 0 },
	{ { 0xb3, 0x9f }, 2, 0xd02b, 0 },
	{ { 0xb3, 0xa0 }, 2, 0xd02c, 0 },
	{ { 0xb3, 0xa1 }, 2, 0xb05d, 0 },
	{ { 0xb3, 0xa2 }, 2, 0xb07c, 0 },
	{ { 0xb3, 0xa3 }, 2, 0xb07d, 0 },
	{ { 0xb3, 0xa4 }, 2, 0xb080, 0 },
	{ { 0xb3, 0xa5 }, 2, 0xb084, 0 },
	{ { 0xb3, 0xa6 }, 2, 0xb08c, 0 },
	{ { 0xb3, 0xa7 }, 2, 0xb08d, 0 },
	{ { 0xb3, 0xa8 }, 2, 0xb08f, 0 },
	{ { 0xb3, 0xa9 }, 2, 0xb091, 0 },
	{ { 0xb3, 0xaa }, 2, 0xb098, 0 },
	{ { 0xb3, 0xab }, 2, 0xb099, 0 },
	{ { 0xb3, 0xac }, 2, 0xb09a, 0 },
	{ { 0xb3, 0xad }, 2, 0xb09c, 0 },
	{ { 0xb3, 0xae }, 2, 0xb09f, 0 },
	{ { 0xb3, 0xaf }, 2, 0xb0a0, 0 },
	{ { 0xb3, 0xb0 }, 2, 0xb0a1, 0 },
	{ { 0xb3, 0xb1 }, 2, 0xb0a2, 0 },
	{ { 0xb3, 0xb2 }, 2, 0xb0a8, 0 },
	{ { 0xb3, 0xb3 }, 2, 0xb0a9, 0 },
	{ { 0xb3, 0xb4 }, 2, 0xb0ab, 0 },
	{ { 0xb3, 0xb5 }, 2, 0xb0ac, 0 },
	{ { 0xb3, 0xb6 }, 2, 0xb0ad, 0 },
	{ { 0xb3, 0xb7 }, 2, 0xb0ae, 0 },
	{ { 0xb3, 0xb8 }, 2, 0xb0af, 0 },
	{ { 0xb3, 0xb9 }, 2, 0xb0b1, 0 },
	{ { 0xb3, 0xba }, 2, 0xb0b3, 0 },
	{ { 0xb3, 0xbb }, 2, 0xb0b4, 0 },
	{ { 0xb3, 0xbc }, 2, 0xb0b5, 0 },
	{ { 0xb3, 0xbd }, 2, 0xb0b8, 0 },
	{ { 0xb3, 0xbe }, 2, 0xb0bc, 0 },
	{ { 0xb3, 0xbf }, 2, 0xb0c4, 0 },
	{ { 0xb3, 0xc0 }, 2, 0xb0c5, 0 },
	{ { 0xb3, 0xc1 }, 2, 0xb0c7, 0 },
	{ { 0xb3, 0xc2 }, 2, 0xb0c8, 0 },
	{ { 0xb3, 0xc3 }, 2, 0xb0c9, 0 },
	{ { 0xb3, 0xc4 }, 2, 0xb0d0, 0 },
	{ { 0xb3, 0xc5 }, 2, 0xb0d1, 0 },
	{ { 0xb3, 0xc6 }, 2, 0xb0d4, 0 },
	{ { 0xb3, 0xc7 }, 2, 0xb0d8, 0 },
	{ { 0xb3, 0xc8 }, 2, 0xb0e0, 0 },
	{ { 0xb3, 0xc9 }, 2, 0xb0e5, 0 },
	{ { 0xb3, 0xca }, 2, 0xb108, 0 },
	{ { 0xb3, 0xcb }, 2, 0xb109, 0 },
	{ { 0xb3, 0xcc }, 2, 0xb10b, 0 },
	{ { 0xb3, 0xcd }, 2, 0xb10c, 0 },
	{ { 0xb3, 0xce }, 2, 0xb110, 0 },
	{ { 0xb3, 0xcf }, 2, 0xb112, 0 },
	{ { 0xb3, 0xd0 }, 2, 0xb113, 0 },
	{ { 0xb3, 0xd1 }, 2, 0xb118, 0 },
	{ { 0xb3, 0xd2 }, 2, 0xb119, 0 },
	{ { 0xb3, 0xd3 }, 2, 0xb11b, 0 },
	{ { 0xb3, 0xd4 }, 2, 0xb11c, 0 },
	{ { 0xb3, 0xd5 }, 2, 0xb11d, 0 },
	{ { 0xb3, 0xd6 }, 2, 0xb123, 0 },
	{ { 0xb3, 0xd7 }, 2, 0xb124, 0 },
	{ { 0xb3, 0xd8 }, 2, 0xb125, 0 },
	{ { 0xb3, 0xd9 }, 2, 0xb128, 0 },
	{ { 0xb3, 0xda }, 2, 0xb12c, 0 },
	{ { 0xb3, 0xdb }, 2, 0xb134, 0 },
	{ { 0xb3, 0xdc }, 2, 0xb135, 0 },
	{ { 0xb3, 0xdd }, 2, 0xb137, 0 },
	{ { 0xb3, 0xde }, 2, 0xb138, 0 },
	{ { 0xb3, 0xdf }, 2, 0xb139, 0 },
	{ { 0xb3, 0xe0 }, 2, 0xb140, 0 },
	{ { 0xb3, 0xe1 }, 2, 0xb141, 0 },
	{ { 0xb3, 0xe2 }, 2, 0xb144, 0 },
	{ { 0xb3, 0xe3 }, 2, 0xb148, 0 },
	{ { 0xb3, 0xe4 }, 2, 0xb150, 0 },
	{ { 0xb3, 0xe5 }, 2, 0xb151, 0 },
	{ { 0xb3, 0xe6 }, 2, 0xb154, 0 },
	{ { 0xb3, 0xe7 }, 2, 0xb155, 0 },
	{ { 0xb3, 0xe8 }, 2, 0xb158, 0 },
	{ { 0xb3, 0xe9 }, 2, 0xb15c, 0 },
	{ { 0xb3, 0xea }, 2, 0xb160, 0 },
	{ { 0xb3, 0xeb }, 2, 0xb178, 0 },
	{ { 0xb3, 0xec }, 2, 0xb179, 0 },
	{ { 0xb3, 0xed }, 2, 0xb17c, 0 },
	{ { 0xb3, 0xee }, 2, 0xb180, 0 },
	{ { 0xb3, 0xef }, 2, 0xb182, 0 },
	{ { 0xb3, 0xf0 }, 2, 0xb188, 0 },
	{ { 0xb3, 0xf1 }, 2, 0xb189, 0 },
	{ { 0xb3, 0xf2 }, 2, 0xb18b, 0 },
	{ { 0xb3, 0xf3 }, 2, 0xb18d, 0 },
	{ { 0xb3, 0xf4 }, 2, 0xb192, 0 },
	{ { 0xb3, 0xf5 }, 2, 0xb193, 0 },
	{ { 0xb3, 0xf6 }, 2, 0xb194, 0 },
	{ { 0xb3, 0xf7 }, 2, 0xb198, 0 },
	{ { 0xb3, 0xf8 }, 2, 0xb19c, 0 },
	{ { 0xb3, 0xf9 }, 2, 0xb1a8, 0 },
	{ { 0xb3, 0xfa }, 2, 0xb1cc, 0 },
	{ { 0xb3, 0xfb }, 2, 0xb1d0, 0 },
	{ { 0xb3, 0xfc }, 2, 0xb1d4, 0 },
	{ { 0xb3, 0xfd }, 2, 0xb1dc, 0 },
	{ { 0xb3, 0xfe }, 2, 0xb1dd, 0 },

	{ { 0xb4, 0x41 }, 2, 0xd02e, 0 },
	{ { 0xb4, 0x42 }, 2, 0xd02f, 0 },
	{ { 0xb4, 0x43 }, 2, 0xd030, 0 },
	{ { 0xb4, 0x44 }, 2, 0xd031, 0 },
	{ { 0xb4, 0x45 }, 2, 0xd032, 0 },
	{ { 0xb4, 0x46 }, 2, 0xd033, 0 },
	{ { 0xb4, 0x47 }, 2, 0xd036, 0 },
	{ { 0xb4, 0x48 }, 2, 0xd037, 0 },
	{ { 0xb4, 0x49 }, 2, 0xd039, 0 },
	{ { 0xb4, 0x4a }, 2, 0xd03a, 0 },
	{ { 0xb4, 0x4b }, 2, 0xd03b, 0 },
	{ { 0xb4, 0x4c }, 2, 0xd03d, 0 },
	{ { 0xb4, 0x4d }, 2, 0xd03e, 0 },
	{ { 0xb4, 0x4e }, 2, 0xd03f, 0 },
	{ { 0xb4, 0x4f }, 2, 0xd040, 0 },
	{ { 0xb4, 0x50 }, 2, 0xd041, 0 },
	{ { 0xb4, 0x51 }, 2, 0xd042, 0 },
	{ { 0xb4, 0x52 }, 2, 0xd043, 0 },
	{ { 0xb4, 0x53 }, 2, 0xd046, 0 },
	{ { 0xb4, 0x54 }, 2, 0xd048, 0 },
	{ { 0xb4, 0x55 }, 2, 0xd04a, 0 },
	{ { 0xb4, 0x56 }, 2, 0xd04b, 0 },
	{ { 0xb4, 0x57 }, 2, 0xd04c, 0 },
	{ { 0xb4, 0x58 }, 2, 0xd04d, 0 },
	{ { 0xb4, 0x59 }, 2, 0xd04e, 0 },
	{ { 0xb4, 0x5a }, 2, 0xd04f, 0 },
	{ { 0xb4, 0x61 }, 2, 0xd051, 0 },
	{ { 0xb4, 0x62 }, 2, 0xd052, 0 },
	{ { 0xb4, 0x63 }, 2, 0xd053, 0 },
	{ { 0xb4, 0x64 }, 2, 0xd055, 0 },
	{ { 0xb4, 0x65 }, 2, 0xd056, 0 },
	{ { 0xb4, 0x66 }, 2, 0xd057, 0 },
	{ { 0xb4, 0x67 }, 2, 0xd059, 0 },
	{ { 0xb4, 0x68 }, 2, 0xd05a, 0 },
	{ { 0xb4, 0x69 }, 2, 0xd05b, 0 },
	{ { 0xb4, 0x6a }, 2, 0xd05c, 0 },
	{ { 0xb4, 0x6b }, 2, 0xd05d, 0 },
	{ { 0xb4, 0x6c }, 2, 0xd05e, 0 },
	{ { 0xb4, 0x6d }, 2, 0xd05f, 0 },
	{ { 0xb4, 0x6e }, 2, 0xd061, 0 },
	{ { 0xb4, 0x6f }, 2, 0xd062, 0 },
	{ { 0xb4, 0x70 }, 2, 0xd063, 0 },
	{ { 0xb4, 0x71 }, 2, 0xd064, 0 },
	{ { 0xb4, 0x72 }, 2, 0xd065, 0 },
	{ { 0xb4, 0x73 }, 2, 0xd066, 0 },
	{ { 0xb4, 0x74 }, 2, 0xd067, 0 },
	{ { 0xb4, 0x75 }, 2, 0xd068, 0 },
	{ { 0xb4, 0x76 }, 2, 0xd069, 0 },
	{ { 0xb4, 0x77 }, 2, 0xd06a, 0 },
	{ { 0xb4, 0x78 }, 2, 0xd06b, 0 },
	{ { 0xb4, 0x79 }, 2, 0xd06e, 0 },
	{ { 0xb4, 0x7a }, 2, 0xd06f, 0 },
	{ { 0xb4, 0x81 }, 2, 0xd071, 0 },
	{ { 0xb4, 0x82 }, 2, 0xd072, 0 },
	{ { 0xb4, 0x83 }, 2, 0xd073, 0 },
	{ { 0xb4, 0x84 }, 2, 0xd075, 0 },
	{ { 0xb4, 0x85 }, 2, 0xd076, 0 },
	{ { 0xb4, 0x86 }, 2, 0xd077, 0 },
	{ { 0xb4, 0x87 }, 2, 0xd078, 0 },
	{ { 0xb4, 0x88 }, 2, 0xd079, 0 },
	{ { 0xb4, 0x89 }, 2, 0xd07a, 0 },
	{ { 0xb4, 0x8a }, 2, 0xd07b, 0 },
	{ { 0xb4, 0x8b }, 2, 0xd07e, 0 },
	{ { 0xb4, 0x8c }, 2, 0xd07f, 0 },
	{ { 0xb4, 0x8d }, 2, 0xd080, 0 },
	{ { 0xb4, 0x8e }, 2, 0xd082, 0 },
	{ { 0xb4, 0x8f }, 2, 0xd083, 0 },
	{ { 0xb4, 0x90 }, 2, 0xd084, 0 },
	{ { 0xb4, 0x91 }, 2, 0xd085, 0 },
	{ { 0xb4, 0x92 }, 2, 0xd086, 0 },
	{ { 0xb4, 0x93 }, 2, 0xd087, 0 },
	{ { 0xb4, 0x94 }, 2, 0xd088, 0 },
	{ { 0xb4, 0x95 }, 2, 0xd089, 0 },
	{ { 0xb4, 0x96 }, 2, 0xd08a, 0 },
	{ { 0xb4, 0x97 }, 2, 0xd08b, 0 },
	{ { 0xb4, 0x98 }, 2, 0xd08c, 0 },
	{ { 0xb4, 0x99 }, 2, 0xd08d, 0 },
	{ { 0xb4, 0x9a }, 2, 0xd08e, 0 },
	{ { 0xb4, 0x9b }, 2, 0xd08f, 0 },
	{ { 0xb4, 0x9c }, 2, 0xd090, 0 },
	{ { 0xb4, 0x9d }, 2, 0xd091, 0 },
	{ { 0xb4, 0x9e }, 2, 0xd092, 0 },
	{ { 0xb4, 0x9f }, 2, 0xd093, 0 },
	{ { 0xb4, 0xa0 }, 2, 0xd094, 0 },
	{ { 0xb4, 0xa1 }, 2, 0xb1df, 0 },
	{ { 0xb4, 0xa2 }, 2, 0xb1e8, 0 },
	{ { 0xb4, 0xa3 }, 2, 0xb1e9, 0 },
	{ { 0xb4, 0xa4 }, 2, 0xb1ec, 0 },
	{ { 0xb4, 0xa5 }, 2, 0xb1f0, 0 },
	{ { 0xb4, 0xa6 }, 2, 0xb1f9, 0 },
	{ { 0xb4, 0xa7 }, 2, 0xb1fb, 0 },
	{ { 0xb4, 0xa8 }, 2, 0xb1fd, 0 },
	{ { 0xb4, 0xa9 }, 2, 0xb204, 0 },
	{ { 0xb4, 0xaa }, 2, 0xb205, 0 },
	{ { 0xb4, 0xab }, 2, 0xb208, 0 },
	{ { 0xb4, 0xac }, 2, 0xb20b, 0 },
	{ { 0xb4, 0xad }, 2, 0xb20c, 0 },
	{ { 0xb4, 0xae }, 2, 0xb214, 0 },
	{ { 0xb4, 0xaf }, 2, 0xb215, 0 },
	{ { 0xb4, 0xb0 }, 2, 0xb217, 0 },
	{ { 0xb4, 0xb1 }, 2, 0xb219, 0 },
	{ { 0xb4, 0xb2 }, 2, 0xb220, 0 },
	{ { 0xb4, 0xb3 }, 2, 0xb234, 0 },
	{ { 0xb4, 0xb4 }, 2, 0xb23c, 0 },
	{ { 0xb4, 0xb5 }, 2, 0xb258, 0 },
	{ { 0xb4, 0xb6 }, 2, 0xb25c, 0 },
	{ { 0xb4, 0xb7 }, 2, 0xb260, 0 },
	{ { 0xb4, 0xb8 }, 2, 0xb268, 0 },
	{ { 0xb4, 0xb9 }, 2, 0xb269, 0 },
	{ { 0xb4, 0xba }, 2, 0xb274, 0 },
	{ { 0xb4, 0xbb }, 2, 0xb275, 0 },
	{ { 0xb4, 0xbc }, 2, 0xb27c, 0 },
	{ { 0xb4, 0xbd }, 2, 0xb284, 0 },
	{ { 0xb4, 0xbe }, 2, 0xb285, 0 },
	{ { 0xb4, 0xbf }, 2, 0xb289, 0 },
	{ { 0xb4, 0xc0 }, 2, 0xb290, 0 },
	{ { 0xb4, 0xc1 }, 2, 0xb291, 0 },
	{ { 0xb4, 0xc2 }, 2, 0xb294, 0 },
	{ { 0xb4, 0xc3 }, 2, 0xb298, 0 },
	{ { 0xb4, 0xc4 }, 2, 0xb299, 0 },
	{ { 0xb4, 0xc5 }, 2, 0xb29a, 0 },
	{ { 0xb4, 0xc6 }, 2, 0xb2a0, 0 },
	{ { 0xb4, 0xc7 }, 2, 0xb2a1, 0 },
	{ { 0xb4, 0xc8 }, 2, 0xb2a3, 0 },
	{ { 0xb4, 0xc9 }, 2, 0xb2a5, 0 },
	{ { 0xb4, 0xca }, 2, 0xb2a6, 0 },
	{ { 0xb4, 0xcb }, 2, 0xb2aa, 0 },
	{ { 0xb4, 0xcc }, 2, 0xb2ac, 0 },
	{ { 0xb4, 0xcd }, 2, 0xb2b0, 0 },
	{ { 0xb4, 0xce }, 2, 0xb2b4, 0 },
	{ { 0xb4, 0xcf }, 2, 0xb2c8, 0 },
	{ { 0xb4, 0xd0 }, 2, 0xb2c9, 0 },
	{ { 0xb4, 0xd1 }, 2, 0xb2cc, 0 },
	{ { 0xb4, 0xd2 }, 2, 0xb2d0, 0 },
	{ { 0xb4, 0xd3 }, 2, 0xb2d2, 0 },
	{ { 0xb4, 0xd4 }, 2, 0xb2d8, 0 },
	{ { 0xb4, 0xd5 }, 2, 0xb2d9, 0 },
	{ { 0xb4, 0xd6 }, 2, 0xb2db, 0 },
	{ { 0xb4, 0xd7 }, 2, 0xb2dd, 0 },
	{ { 0xb4, 0xd8 }, 2, 0xb2e2, 0 },
	{ { 0xb4, 0xd9 }, 2, 0xb2e4, 0 },
	{ { 0xb4, 0xda }, 2, 0xb2e5, 0 },
	{ { 0xb4, 0xdb }, 2, 0xb2e6, 0 },
	{ { 0xb4, 0xdc }, 2, 0xb2e8, 0 },
	{ { 0xb4, 0xdd }, 2, 0xb2eb, 0 },
	{ { 0xb4, 0xde }, 2, 0xb2ec, 0 },
	{ { 0xb4, 0xdf }, 2, 0xb2ed, 0 },
	{ { 0xb4, 0xe0 }, 2, 0xb2ee, 0 },
	{ { 0xb4, 0xe1 }, 2, 0xb2ef, 0 },
	{ { 0xb4, 0xe2 }, 2, 0xb2f3, 0 },
	{ { 0xb4, 0xe3 }, 2, 0xb2f4, 0 },
	{ { 0xb4, 0xe4 }, 2, 0xb2f5, 0 },
	{ { 0xb4, 0xe5 }, 2, 0xb2f7, 0 },
	{ { 0xb4, 0xe6 }, 2, 0xb2f8, 0 },
	{ { 0xb4, 0xe7 }, 2, 0xb2f9, 0 },
	{ { 0xb4, 0xe8 }, 2, 0xb2fa, 0 },
	{ { 0xb4, 0xe9 }, 2, 0xb2fb, 0 },
	{ { 0xb4, 0xea }, 2, 0xb2ff, 0 },
	{ { 0xb4, 0xeb }, 2, 0xb300, 0 },
	{ { 0xb4, 0xec }, 2, 0xb301, 0 },
	{ { 0xb4, 0xed }, 2, 0xb304, 0 },
	{ { 0xb4, 0xee }, 2, 0xb308, 0 },
	{ { 0xb4, 0xef }, 2, 0xb310, 0 },
	{ { 0xb4, 0xf0 }, 2, 0xb311, 0 },
	{ { 0xb4, 0xf1 }, 2, 0xb313, 0 },
	{ { 0xb4, 0xf2 }, 2, 0xb314, 0 },
	{ { 0xb4, 0xf3 }, 2, 0xb315, 0 },
	{ { 0xb4, 0xf4 }, 2, 0xb31c, 0 },
	{ { 0xb4, 0xf5 }, 2, 0xb354, 0 },
	{ { 0xb4, 0xf6 }, 2, 0xb355, 0 },
	{ { 0xb4, 0xf7 }, 2, 0xb356, 0 },
	{ { 0xb4, 0xf8 }, 2, 0xb358, 0 },
	{ { 0xb4, 0xf9 }, 2, 0xb35b, 0 },
	{ { 0xb4, 0xfa }, 2, 0xb35c, 0 },
	{ { 0xb4, 0xfb }, 2, 0xb35e, 0 },
	{ { 0xb4, 0xfc }, 2, 0xb35f, 0 },
	{ { 0xb4, 0xfd }, 2, 0xb364, 0 },
	{ { 0xb4, 0xfe }, 2, 0xb365, 0 },

	{ { 0xb5, 0x41 }, 2, 0xd095, 0 },
	{ { 0xb5, 0x42 }, 2, 0xd096, 0 },
	{ { 0xb5, 0x43 }, 2, 0xd097, 0 },
	{ { 0xb5, 0x44 }, 2, 0xd098, 0 },
	{ { 0xb5, 0x45 }, 2, 0xd099, 0 },
	{ { 0xb5, 0x46 }, 2, 0xd09a, 0 },
	{ { 0xb5, 0x47 }, 2, 0xd09b, 0 },
	{ { 0xb5, 0x48 }, 2, 0xd09c, 0 },
	{ { 0xb5, 0x49 }, 2, 0xd09d, 0 },
	{ { 0xb5, 0x4a }, 2, 0xd09e, 0 },
	{ { 0xb5, 0x4b }, 2, 0xd09f, 0 },
	{ { 0xb5, 0x4c }, 2, 0xd0a0, 0 },
	{ { 0xb5, 0x4d }, 2, 0xd0a1, 0 },
	{ { 0xb5, 0x4e }, 2, 0xd0a2, 0 },
	{ { 0xb5, 0x4f }, 2, 0xd0a3, 0 },
	{ { 0xb5, 0x50 }, 2, 0xd0a6, 0 },
	{ { 0xb5, 0x51 }, 2, 0xd0a7, 0 },
	{ { 0xb5, 0x52 }, 2, 0xd0a9, 0 },
	{ { 0xb5, 0x53 }, 2, 0xd0aa, 0 },
	{ { 0xb5, 0x54 }, 2, 0xd0ab, 0 },
	{ { 0xb5, 0x55 }, 2, 0xd0ad, 0 },
	{ { 0xb5, 0x56 }, 2, 0xd0ae, 0 },
	{ { 0xb5, 0x57 }, 2, 0xd0af, 0 },
	{ { 0xb5, 0x58 }, 2, 0xd0b0, 0 },
	{ { 0xb5, 0x59 }, 2, 0xd0b1, 0 },
	{ { 0xb5, 0x5a }, 2, 0xd0b2, 0 },
	{ { 0xb5, 0x61 }, 2, 0xd0b3, 0 },
	{ { 0xb5, 0x62 }, 2, 0xd0b6, 0 },
	{ { 0xb5, 0x63 }, 2, 0xd0b8, 0 },
	{ { 0xb5, 0x64 }, 2, 0xd0ba, 0 },
	{ { 0xb5, 0x65 }, 2, 0xd0bb, 0 },
	{ { 0xb5, 0x66 }, 2, 0xd0bc, 0 },
	{ { 0xb5, 0x67 }, 2, 0xd0bd, 0 },
	{ { 0xb5, 0x68 }, 2, 0xd0be, 0 },
	{ { 0xb5, 0x69 }, 2, 0xd0bf, 0 },
	{ { 0xb5, 0x6a }, 2, 0xd0c2, 0 },
	{ { 0xb5, 0x6b }, 2, 0xd0c3, 0 },
	{ { 0xb5, 0x6c }, 2, 0xd0c5, 0 },
	{ { 0xb5, 0x6d }, 2, 0xd0c6, 0 },
	{ { 0xb5, 0x6e }, 2, 0xd0c7, 0 },
	{ { 0xb5, 0x6f }, 2, 0xd0ca, 0 },
	{ { 0xb5, 0x70 }, 2, 0xd0cb, 0 },
	{ { 0xb5, 0x71 }, 2, 0xd0cc, 0 },
	{ { 0xb5, 0x72 }, 2, 0xd0cd, 0 },
	{ { 0xb5, 0x73 }, 2, 0xd0ce, 0 },
	{ { 0xb5, 0x74 }, 2, 0xd0cf, 0 },
	{ { 0xb5, 0x75 }, 2, 0xd0d2, 0 },
	{ { 0xb5, 0x76 }, 2, 0xd0d6, 0 },
	{ { 0xb5, 0x77 }, 2, 0xd0d7, 0 },
	{ { 0xb5, 0x78 }, 2, 0xd0d8, 0 },
	{ { 0xb5, 0x79 }, 2, 0xd0d9, 0 },
	{ { 0xb5, 0x7a }, 2, 0xd0da, 0 },
	{ { 0xb5, 0x81 }, 2, 0xd0db, 0 },
	{ { 0xb5, 0x82 }, 2, 0xd0de, 0 },
	{ { 0xb5, 0x83 }, 2, 0xd0df, 0 },
	{ { 0xb5, 0x84 }, 2, 0xd0e1, 0 },
	{ { 0xb5, 0x85 }, 2, 0xd0e2, 0 },
	{ { 0xb5, 0x86 }, 2, 0xd0e3, 0 },
	{ { 0xb5, 0x87 }, 2, 0xd0e5, 0 },
	{ { 0xb5, 0x88 }, 2, 0xd0e6, 0 },
	{ { 0xb5, 0x89 }, 2, 0xd0e7, 0 },
	{ { 0xb5, 0x8a }, 2, 0xd0e8, 0 },
	{ { 0xb5, 0x8b }, 2, 0xd0e9, 0 },
	{ { 0xb5, 0x8c }, 2, 0xd0ea, 0 },
	{ { 0xb5, 0x8d }, 2, 0xd0eb, 0 },
	{ { 0xb5, 0x8e }, 2, 0xd0ee, 0 },
	{ { 0xb5, 0x8f }, 2, 0xd0f2, 0 },
	{ { 0xb5, 0x90 }, 2, 0xd0f3, 0 },
	{ { 0xb5, 0x91 }, 2, 0xd0f4, 0 },
	{ { 0xb5, 0x92 }, 2, 0xd0f5, 0 },
	{ { 0xb5, 0x93 }, 2, 0xd0f6, 0 },
	{ { 0xb5, 0x94 }, 2, 0xd0f7, 0 },
	{ { 0xb5, 0x95 }, 2, 0xd0f9, 0 },
	{ { 0xb5, 0x96 }, 2, 0xd0fa, 0 },
	{ { 0xb5, 0x97 }, 2, 0xd0fb, 0 },
	{ { 0xb5, 0x98 }, 2, 0xd0fc, 0 },
	{ { 0xb5, 0x99 }, 2, 0xd0fd, 0 },
	{ { 0xb5, 0x9a }, 2, 0xd0fe, 0 },
	{ { 0xb5, 0x9b }, 2, 0xd0ff, 0 },
	{ { 0xb5, 0x9c }, 2, 0xd100, 0 },
	{ { 0xb5, 0x9d }, 2, 0xd101, 0 },
	{ { 0xb5, 0x9e }, 2, 0xd102, 0 },
	{ { 0xb5, 0x9f }, 2, 0xd103, 0 },
	{ { 0xb5, 0xa0 }, 2, 0xd104, 0 },
	{ { 0xb5, 0xa1 }, 2, 0xb367, 0 },
	{ { 0xb5, 0xa2 }, 2, 0xb369, 0 },
	{ { 0xb5, 0xa3 }, 2, 0xb36b, 0 },
	{ { 0xb5, 0xa4 }, 2, 0xb36e, 0 },
	{ { 0xb5, 0xa5 }, 2, 0xb370, 0 },
	{ { 0xb5, 0xa6 }, 2, 0xb371, 0 },
	{ { 0xb5, 0xa7 }, 2, 0xb374, 0 },
	{ { 0xb5, 0xa8 }, 2, 0xb378, 0 },
	{ { 0xb5, 0xa9 }, 2, 0xb380, 0 },
	{ { 0xb5, 0xaa }, 2, 0xb381, 0 },
	{ { 0xb5, 0xab }, 2, 0xb383, 0 },
	{ { 0xb5, 0xac }, 2, 0xb384, 0 },
	{ { 0xb5, 0xad }, 2, 0xb385, 0 },
	{ { 0xb5, 0xae }, 2, 0xb38c, 0 },
	{ { 0xb5, 0xaf }, 2, 0xb390, 0 },
	{ { 0xb5, 0xb0 }, 2, 0xb394, 0 },
	{ { 0xb5, 0xb1 }, 2, 0xb3a0, 0 },
	{ { 0xb5, 0xb2 }, 2, 0xb3a1, 0 },
	{ { 0xb5, 0xb3 }, 2, 0xb3a8, 0 },
	{ { 0xb5, 0xb4 }, 2, 0xb3ac, 0 },
	{ { 0xb5, 0xb5 }, 2, 0xb3c4, 0 },
	{ { 0xb5, 0xb6 }, 2, 0xb3c5, 0 },
	{ { 0xb5, 0xb7 }, 2, 0xb3c8, 0 },
	{ { 0xb5, 0xb8 }, 2, 0xb3cb, 0 },
	{ { 0xb5, 0xb9 }, 2, 0xb3cc, 0 },
	{ { 0xb5, 0xba }, 2, 0xb3ce, 0 },
	{ { 0xb5, 0xbb }, 2, 0xb3d0, 0 },
	{ { 0xb5, 0xbc }, 2, 0xb3d4, 0 },
	{ { 0xb5, 0xbd }, 2, 0xb3d5, 0 },
	{ { 0xb5, 0xbe }, 2, 0xb3d7, 0 },
	{ { 0xb5, 0xbf }, 2, 0xb3d9, 0 },
	{ { 0xb5, 0xc0 }, 2, 0xb3db, 0 },
	{ { 0xb5, 0xc1 }, 2, 0xb3dd, 0 },
	{ { 0xb5, 0xc2 }, 2, 0xb3e0, 0 },
	{ { 0xb5, 0xc3 }, 2, 0xb3e4, 0 },
	{ { 0xb5, 0xc4 }, 2, 0xb3e8, 0 },
	{ { 0xb5, 0xc5 }, 2, 0xb3fc, 0 },
	{ { 0xb5, 0xc6 }, 2, 0xb410, 0 },
	{ { 0xb5, 0xc7 }, 2, 0xb418, 0 },
	{ { 0xb5, 0xc8 }, 2, 0xb41c, 0 },
	{ { 0xb5, 0xc9 }, 2, 0xb420, 0 },
	{ { 0xb5, 0xca }, 2, 0xb428, 0 },
	{ { 0xb5, 0xcb }, 2, 0xb429, 0 },
	{ { 0xb5, 0xcc }, 2, 0xb42b, 0 },
	{ { 0xb5, 0xcd }, 2, 0xb434, 0 },
	{ { 0xb5, 0xce }, 2, 0xb450, 0 },
	{ { 0xb5, 0xcf }, 2, 0xb451, 0 },
	{ { 0xb5, 0xd0 }, 2, 0xb454, 0 },
	{ { 0xb5, 0xd1 }, 2, 0xb458, 0 },
	{ { 0xb5, 0xd2 }, 2, 0xb460, 0 },
	{ { 0xb5, 0xd3 }, 2, 0xb461, 0 },
	{ { 0xb5, 0xd4 }, 2, 0xb463, 0 },
	{ { 0xb5, 0xd5 }, 2, 0xb465, 0 },
	{ { 0xb5, 0xd6 }, 2, 0xb46c, 0 },
	{ { 0xb5, 0xd7 }, 2, 0xb480, 0 },
	{ { 0xb5, 0xd8 }, 2, 0xb488, 0 },
	{ { 0xb5, 0xd9 }, 2, 0xb49d, 0 },
	{ { 0xb5, 0xda }, 2, 0xb4a4, 0 },
	{ { 0xb5, 0xdb }, 2, 0xb4a8, 0 },
	{ { 0xb5, 0xdc }, 2, 0xb4ac, 0 },
	{ { 0xb5, 0xdd }, 2, 0xb4b5, 0 },
	{ { 0xb5, 0xde }, 2, 0xb4b7, 0 },
	{ { 0xb5, 0xdf }, 2, 0xb4b9, 0 },
	{ { 0xb5, 0xe0 }, 2, 0xb4c0, 0 },
	{ { 0xb5, 0xe1 }, 2, 0xb4c4, 0 },
	{ { 0xb5, 0xe2 }, 2, 0xb4c8, 0 },
	{ { 0xb5, 0xe3 }, 2, 0xb4d0, 0 },
	{ { 0xb5, 0xe4 }, 2, 0xb4d5, 0 },
	{ { 0xb5, 0xe5 }, 2, 0xb4dc, 0 },
	{ { 0xb5, 0xe6 }, 2, 0xb4dd, 0 },
	{ { 0xb5, 0xe7 }, 2, 0xb4e0, 0 },
	{ { 0xb5, 0xe8 }, 2, 0xb4e3, 0 },
	{ { 0xb5, 0xe9 }, 2, 0xb4e4, 0 },
	{ { 0xb5, 0xea }, 2, 0xb4e6, 0 },
	{ { 0xb5, 0xeb }, 2, 0xb4ec, 0 },
	{ { 0xb5, 0xec }, 2, 0xb4ed, 0 },
	{ { 0xb5, 0xed }, 2, 0xb4ef, 0 },
	{ { 0xb5, 0xee }, 2, 0xb4f1, 0 },
	{ { 0xb5, 0xef }, 2, 0xb4f8, 0 },
	{ { 0xb5, 0xf0 }, 2, 0xb514, 0 },
	{ { 0xb5, 0xf1 }, 2, 0xb515, 0 },
	{ { 0xb5, 0xf2 }, 2, 0xb518, 0 },
	{ { 0xb5, 0xf3 }, 2, 0xb51b, 0 },
	{ { 0xb5, 0xf4 }, 2, 0xb51c, 0 },
	{ { 0xb5, 0xf5 }, 2, 0xb524, 0 },
	{ { 0xb5, 0xf6 }, 2, 0xb525, 0 },
	{ { 0xb5, 0xf7 }, 2, 0xb527, 0 },
	{ { 0xb5, 0xf8 }, 2, 0xb528, 0 },
	{ { 0xb5, 0xf9 }, 2, 0xb529, 0 },
	{ { 0xb5, 0xfa }, 2, 0xb52a, 0 },
	{ { 0xb5, 0xfb }, 2, 0xb530, 0 },
	{ { 0xb5, 0xfc }, 2, 0xb531, 0 },
	{ { 0xb5, 0xfd }, 2, 0xb534, 0 },
	{ { 0xb5, 0xfe }, 2, 0xb538, 0 },

	{ { 0xb6, 0x41 }, 2, 0xd105, 0 },
	{ { 0xb6, 0x42 }, 2, 0xd106, 0 },
	{ { 0xb6, 0x43 }, 2, 0xd107, 0 },
	{ { 0xb6, 0x44 }, 2, 0xd108, 0 },
	{ { 0xb6, 0x45 }, 2, 0xd109, 0 },
	{ { 0xb6, 0x46 }, 2, 0xd10a, 0 },
	{ { 0xb6, 0x47 }, 2, 0xd10b, 0 },
	{ { 0xb6, 0x48 }, 2, 0xd10c, 0 },
	{ { 0xb6, 0x49 }, 2, 0xd10e, 0 },
	{ { 0xb6, 0x4a }, 2, 0xd10f, 0 },
	{ { 0xb6, 0x4b }, 2, 0xd110, 0 },
	{ { 0xb6, 0x4c }, 2, 0xd111, 0 },
	{ { 0xb6, 0x4d }, 2, 0xd112, 0 },
	{ { 0xb6, 0x4e }, 2, 0xd113, 0 },
	{ { 0xb6, 0x4f }, 2, 0xd114, 0 },
	{ { 0xb6, 0x50 }, 2, 0xd115, 0 },
	{ { 0xb6, 0x51 }, 2, 0xd116, 0 },
	{ { 0xb6, 0x52 }, 2, 0xd117, 0 },
	{ { 0xb6, 0x53 }, 2, 0xd118, 0 },
	{ { 0xb6, 0x54 }, 2, 0xd119, 0 },
	{ { 0xb6, 0x55 }, 2, 0xd11a, 0 },
	{ { 0xb6, 0x56 }, 2, 0xd11b, 0 },
	{ { 0xb6, 0x57 }, 2, 0xd11c, 0 },
	{ { 0xb6, 0x58 }, 2, 0xd11d, 0 },
	{ { 0xb6, 0x59 }, 2, 0xd11e, 0 },
	{ { 0xb6, 0x5a }, 2, 0xd11f, 0 },
	{ { 0xb6, 0x61 }, 2, 0xd120, 0 },
	{ { 0xb6, 0x62 }, 2, 0xd121, 0 },
	{ { 0xb6, 0x63 }, 2, 0xd122, 0 },
	{ { 0xb6, 0x64 }, 2, 0xd123, 0 },
	{ { 0xb6, 0x65 }, 2, 0xd124, 0 },
	{ { 0xb6, 0x66 }, 2, 0xd125, 0 },
	{ { 0xb6, 0x67 }, 2, 0xd126, 0 },
	{ { 0xb6, 0x68 }, 2, 0xd127, 0 },
	{ { 0xb6, 0x69 }, 2, 0xd128, 0 },
	{ { 0xb6, 0x6a }, 2, 0xd129, 0 },
	{ { 0xb6, 0x6b }, 2, 0xd12a, 0 },
	{ { 0xb6, 0x6c }, 2, 0xd12b, 0 },
	{ { 0xb6, 0x6d }, 2, 0xd12c, 0 },
	{ { 0xb6, 0x6e }, 2, 0xd12d, 0 },
	{ { 0xb6, 0x6f }, 2, 0xd12e, 0 },
	{ { 0xb6, 0x70 }, 2, 0xd12f, 0 },
	{ { 0xb6, 0x71 }, 2, 0xd132, 0 },
	{ { 0xb6, 0x72 }, 2, 0xd133, 0 },
	{ { 0xb6, 0x73 }, 2, 0xd135, 0 },
	{ { 0xb6, 0x74 }, 2, 0xd136, 0 },
	{ { 0xb6, 0x75 }, 2, 0xd137, 0 },
	{ { 0xb6, 0x76 }, 2, 0xd139, 0 },
	{ { 0xb6, 0x77 }, 2, 0xd13b, 0 },
	{ { 0xb6, 0x78 }, 2, 0xd13c, 0 },
	{ { 0xb6, 0x79 }, 2, 0xd13d, 0 },
	{ { 0xb6, 0x7a }, 2, 0xd13e, 0 },
	{ { 0xb6, 0x81 }, 2, 0xd13f, 0 },
	{ { 0xb6, 0x82 }, 2, 0xd142, 0 },
	{ { 0xb6, 0x83 }, 2, 0xd146, 0 },
	{ { 0xb6, 0x84 }, 2, 0xd147, 0 },
	{ { 0xb6, 0x85 }, 2, 0xd148, 0 },
	{ { 0xb6, 0x86 }, 2, 0xd149, 0 },
	{ { 0xb6, 0x87 }, 2, 0xd14a, 0 },
	{ { 0xb6, 0x88 }, 2, 0xd14b, 0 },
	{ { 0xb6, 0x89 }, 2, 0xd14e, 0 },
	{ { 0xb6, 0x8a }, 2, 0xd14f, 0 },
	{ { 0xb6, 0x8b }, 2, 0xd151, 0 },
	{ { 0xb6, 0x8c }, 2, 0xd152, 0 },
	{ { 0xb6, 0x8d }, 2, 0xd153, 0 },
	{ { 0xb6, 0x8e }, 2, 0xd155, 0 },
	{ { 0xb6, 0x8f }, 2, 0xd156, 0 },
	{ { 0xb6, 0x90 }, 2, 0xd157, 0 },
	{ { 0xb6, 0x91 }, 2, 0xd158, 0 },
	{ { 0xb6, 0x92 }, 2, 0xd159, 0 },
	{ { 0xb6, 0x93 }, 2, 0xd15a, 0 },
	{ { 0xb6, 0x94 }, 2, 0xd15b, 0 },
	{ { 0xb6, 0x95 }, 2, 0xd15e, 0 },
	{ { 0xb6, 0x96 }, 2, 0xd160, 0 },
	{ { 0xb6, 0x97 }, 2, 0xd162, 0 },
	{ { 0xb6, 0x98 }, 2, 0xd163, 0 },
	{ { 0xb6, 0x99 }, 2, 0xd164, 0 },
	{ { 0xb6, 0x9a }, 2, 0xd165, 0 },
	{ { 0xb6, 0x9b }, 2, 0xd166, 0 },
	{ { 0xb6, 0x9c }, 2, 0xd167, 0 },
	{ { 0xb6, 0x9d }, 2, 0xd169, 0 },
	{ { 0xb6, 0x9e }, 2, 0xd16a, 0 },
	{ { 0xb6, 0x9f }, 2, 0xd16b, 0 },
	{ { 0xb6, 0xa0 }, 2, 0xd16d, 0 },
	{ { 0xb6, 0xa1 }, 2, 0xb540, 0 },
	{ { 0xb6, 0xa2 }, 2, 0xb541, 0 },
	{ { 0xb6, 0xa3 }, 2, 0xb543, 0 },
	{ { 0xb6, 0xa4 }, 2, 0xb544, 0 },
	{ { 0xb6, 0xa5 }, 2, 0xb545, 0 },
	{ { 0xb6, 0xa6 }, 2, 0xb54b, 0 },
	{ { 0xb6, 0xa7 }, 2, 0xb54c, 0 },
	{ { 0xb6, 0xa8 }, 2, 0xb54d, 0 },
	{ { 0xb6, 0xa9 }, 2, 0xb550, 0 },
	{ { 0xb6, 0xaa }, 2, 0xb554, 0 },
	{ { 0xb6, 0xab }, 2, 0xb55c, 0 },
	{ { 0xb6, 0xac }, 2, 0xb55d, 0 },
	{ { 0xb6, 0xad }, 2, 0xb55f, 0 },
	{ { 0xb6, 0xae }, 2, 0xb560, 0 },
	{ { 0xb6, 0xaf }, 2, 0xb561, 0 },
	{ { 0xb6, 0xb0 }, 2, 0xb5a0, 0 },
	{ { 0xb6, 0xb1 }, 2, 0xb5a1, 0 },
	{ { 0xb6, 0xb2 }, 2, 0xb5a4, 0 },
	{ { 0xb6, 0xb3 }, 2, 0xb5a8, 0 },
	{ { 0xb6, 0xb4 }, 2, 0xb5aa, 0 },
	{ { 0xb6, 0xb5 }, 2, 0xb5ab, 0 },
	{ { 0xb6, 0xb6 }, 2, 0xb5b0, 0 },
	{ { 0xb6, 0xb7 }, 2, 0xb5b1, 0 },
	{ { 0xb6, 0xb8 }, 2, 0xb5b3, 0 },
	{ { 0xb6, 0xb9 }, 2, 0xb5b4, 0 },
	{ { 0xb6, 0xba }, 2, 0xb5b5, 0 },
	{ { 0xb6, 0xbb }, 2, 0xb5bb, 0 },
	{ { 0xb6, 0xbc }, 2, 0xb5bc, 0 },
	{ { 0xb6, 0xbd }, 2, 0xb5bd, 0 },
	{ { 0xb6, 0xbe }, 2, 0xb5c0, 0 },
	{ { 0xb6, 0xbf }, 2, 0xb5c4, 0 },
	{ { 0xb6, 0xc0 }, 2, 0xb5cc, 0 },
	{ { 0xb6, 0xc1 }, 2, 0xb5cd, 0 },
	{ { 0xb6, 0xc2 }, 2, 0xb5cf, 0 },
	{ { 0xb6, 0xc3 }, 2, 0xb5d0, 0 },
	{ { 0xb6, 0xc4 }, 2, 0xb5d1, 0 },
	{ { 0xb6, 0xc5 }, 2, 0xb5d8, 0 },
	{ { 0xb6, 0xc6 }, 2, 0xb5ec, 0 },
	{ { 0xb6, 0xc7 }, 2, 0xb610, 0 },
	{ { 0xb6, 0xc8 }, 2, 0xb611, 0 },
	{ { 0xb6, 0xc9 }, 2, 0xb614, 0 },
	{ { 0xb6, 0xca }, 2, 0xb618, 0 },
	{ { 0xb6, 0xcb }, 2, 0xb625, 0 },
	{ { 0xb6, 0xcc }, 2, 0xb62c, 0 },
	{ { 0xb6, 0xcd }, 2, 0xb634, 0 },
	{ { 0xb6, 0xce }, 2, 0xb648, 0 },
	{ { 0xb6, 0xcf }, 2, 0xb664, 0 },
	{ { 0xb6, 0xd0 }, 2, 0xb668, 0 },
	{ { 0xb6, 0xd1 }, 2, 0xb69c, 0 },
	{ { 0xb6, 0xd2 }, 2, 0xb69d, 0 },
	{ { 0xb6, 0xd3 }, 2, 0xb6a0, 0 },
	{ { 0xb6, 0xd4 }, 2, 0xb6a4, 0 },
	{ { 0xb6, 0xd5 }, 2, 0xb6ab, 0 },
	{ { 0xb6, 0xd6 }, 2, 0xb6ac, 0 },
	{ { 0xb6, 0xd7 }, 2, 0xb6b1, 0 },
	{ { 0xb6, 0xd8 }, 2, 0xb6d4, 0 },
	{ { 0xb6, 0xd9 }, 2, 0xb6f0, 0 },
	{ { 0xb6, 0xda }, 2, 0xb6f4, 0 },
	{ { 0xb6, 0xdb }, 2, 0xb6f8, 0 },
	{ { 0xb6, 0xdc }, 2, 0xb700, 0 },
	{ { 0xb6, 0xdd }, 2, 0xb701, 0 },
	{ { 0xb6, 0xde }, 2, 0xb705, 0 },
	{ { 0xb6, 0xdf }, 2, 0xb728, 0 },
	{ { 0xb6, 0xe0 }, 2, 0xb729, 0 },
	{ { 0xb6, 0xe1 }, 2, 0xb72c, 0 },
	{ { 0xb6, 0xe2 }, 2, 0xb72f, 0 },
	{ { 0xb6, 0xe3 }, 2, 0xb730, 0 },
	{ { 0xb6, 0xe4 }, 2, 0xb738, 0 },
	{ { 0xb6, 0xe5 }, 2, 0xb739, 0 },
	{ { 0xb6, 0xe6 }, 2, 0xb73b, 0 },
	{ { 0xb6, 0xe7 }, 2, 0xb744, 0 },
	{ { 0xb6, 0xe8 }, 2, 0xb748, 0 },
	{ { 0xb6, 0xe9 }, 2, 0xb74c, 0 },
	{ { 0xb6, 0xea }, 2, 0xb754, 0 },
	{ { 0xb6, 0xeb }, 2, 0xb755, 0 },
	{ { 0xb6, 0xec }, 2, 0xb760, 0 },
	{ { 0xb6, 0xed }, 2, 0xb764, 0 },
	{ { 0xb6, 0xee }, 2, 0xb768, 0 },
	{ { 0xb6, 0xef }, 2, 0xb770, 0 },
	{ { 0xb6, 0xf0 }, 2, 0xb771, 0 },
	{ { 0xb6, 0xf1 }, 2, 0xb773, 0 },
	{ { 0xb6, 0xf2 }, 2, 0xb775, 0 },
	{ { 0xb6, 0xf3 }, 2, 0xb77c, 0 },
	{ { 0xb6, 0xf4 }, 2, 0xb77d, 0 },
	{ { 0xb6, 0xf5 }, 2, 0xb780, 0 },
	{ { 0xb6, 0xf6 }, 2, 0xb784, 0 },
	{ { 0xb6, 0xf7 }, 2, 0xb78c, 0 },
	{ { 0xb6, 0xf8 }, 2, 0xb78d, 0 },
	{ { 0xb6, 0xf9 }, 2, 0xb78f, 0 },
	{ { 0xb6, 0xfa }, 2, 0xb790, 0 },
	{ { 0xb6, 0xfb }, 2, 0xb791, 0 },
	{ { 0xb6, 0xfc }, 2, 0xb792, 0 },
	{ { 0xb6, 0xfd }, 2, 0xb796, 0 },
	{ { 0xb6, 0xfe }, 2, 0xb797, 0 },

	{ { 0xb7, 0x41 }, 2, 0xd16e, 0 },
	{ { 0xb7, 0x42 }, 2, 0xd16f, 0 },
	{ { 0xb7, 0x43 }, 2, 0xd170, 0 },
	{ { 0xb7, 0x44 }, 2, 0xd171, 0 },
	{ { 0xb7, 0x45 }, 2, 0xd172, 0 },
	{ { 0xb7, 0x46 }, 2, 0xd173, 0 },
	{ { 0xb7, 0x47 }, 2, 0xd174, 0 },
	{ { 0xb7, 0x48 }, 2, 0xd175, 0 },
	{ { 0xb7, 0x49 }, 2, 0xd176, 0 },
	{ { 0xb7, 0x4a }, 2, 0xd177, 0 },
	{ { 0xb7, 0x4b }, 2, 0xd178, 0 },
	{ { 0xb7, 0x4c }, 2, 0xd179, 0 },
	{ { 0xb7, 0x4d }, 2, 0xd17a, 0 },
	{ { 0xb7, 0x4e }, 2, 0xd17b, 0 },
	{ { 0xb7, 0x4f }, 2, 0xd17d, 0 },
	{ { 0xb7, 0x50 }, 2, 0xd17e, 0 },
	{ { 0xb7, 0x51 }, 2, 0xd17f, 0 },
	{ { 0xb7, 0x52 }, 2, 0xd180, 0 },
	{ { 0xb7, 0x53 }, 2, 0xd181, 0 },
	{ { 0xb7, 0x54 }, 2, 0xd182, 0 },
	{ { 0xb7, 0x55 }, 2, 0xd183, 0 },
	{ { 0xb7, 0x56 }, 2, 0xd185, 0 },
	{ { 0xb7, 0x57 }, 2, 0xd186, 0 },
	{ { 0xb7, 0x58 }, 2, 0xd187, 0 },
	{ { 0xb7, 0x59 }, 2, 0xd189, 0 },
	{ { 0xb7, 0x5a }, 2, 0xd18a, 0 },
	{ { 0xb7, 0x61 }, 2, 0xd18b, 0 },
	{ { 0xb7, 0x62 }, 2, 0xd18c, 0 },
	{ { 0xb7, 0x63 }, 2, 0xd18d, 0 },
	{ { 0xb7, 0x64 }, 2, 0xd18e, 0 },
	{ { 0xb7, 0x65 }, 2, 0xd18f, 0 },
	{ { 0xb7, 0x66 }, 2, 0xd190, 0 },
	{ { 0xb7, 0x67 }, 2, 0xd191, 0 },
	{ { 0xb7, 0x68 }, 2, 0xd192, 0 },
	{ { 0xb7, 0x69 }, 2, 0xd193, 0 },
	{ { 0xb7, 0x6a }, 2, 0xd194, 0 },
	{ { 0xb7, 0x6b }, 2, 0xd195, 0 },
	{ { 0xb7, 0x6c }, 2, 0xd196, 0 },
	{ { 0xb7, 0x6d }, 2, 0xd197, 0 },
	{ { 0xb7, 0x6e }, 2, 0xd198, 0 },
	{ { 0xb7, 0x6f }, 2, 0xd199, 0 },
	{ { 0xb7, 0x70 }, 2, 0xd19a, 0 },
	{ { 0xb7, 0x71 }, 2, 0xd19b, 0 },
	{ { 0xb7, 0x72 }, 2, 0xd19c, 0 },
	{ { 0xb7, 0x73 }, 2, 0xd19d, 0 },
	{ { 0xb7, 0x74 }, 2, 0xd19e, 0 },
	{ { 0xb7, 0x75 }, 2, 0xd19f, 0 },
	{ { 0xb7, 0x76 }, 2, 0xd1a2, 0 },
	{ { 0xb7, 0x77 }, 2, 0xd1a3, 0 },
	{ { 0xb7, 0x78 }, 2, 0xd1a5, 0 },
	{ { 0xb7, 0x79 }, 2, 0xd1a6, 0 },
	{ { 0xb7, 0x7a }, 2, 0xd1a7, 0 },
	{ { 0xb7, 0x81 }, 2, 0xd1a9, 0 },
	{ { 0xb7, 0x82 }, 2, 0xd1aa, 0 },
	{ { 0xb7, 0x83 }, 2, 0xd1ab, 0 },
	{ { 0xb7, 0x84 }, 2, 0xd1ac, 0 },
	{ { 0xb7, 0x85 }, 2, 0xd1ad, 0 },
	{ { 0xb7, 0x86 }, 2, 0xd1ae, 0 },
	{ { 0xb7, 0x87 }, 2, 0xd1af, 0 },
	{ { 0xb7, 0x88 }, 2, 0xd1b2, 0 },
	{ { 0xb7, 0x89 }, 2, 0xd1b4, 0 },
	{ { 0xb7, 0x8a }, 2, 0xd1b6, 0 },
	{ { 0xb7, 0x8b }, 2, 0xd1b7, 0 },
	{ { 0xb7, 0x8c }, 2, 0xd1b8, 0 },
	{ { 0xb7, 0x8d }, 2, 0xd1b9, 0 },
	{ { 0xb7, 0x8e }, 2, 0xd1bb, 0 },
	{ { 0xb7, 0x8f }, 2, 0xd1bd, 0 },
	{ { 0xb7, 0x90 }, 2, 0xd1be, 0 },
	{ { 0xb7, 0x91 }, 2, 0xd1bf, 0 },
	{ { 0xb7, 0x92 }, 2, 0xd1c1, 0 },
	{ { 0xb7, 0x93 }, 2, 0xd1c2, 0 },
	{ { 0xb7, 0x94 }, 2, 0xd1c3, 0 },
	{ { 0xb7, 0x95 }, 2, 0xd1c4, 0 },
	{ { 0xb7, 0x96 }, 2, 0xd1c5, 0 },
	{ { 0xb7, 0x97 }, 2, 0xd1c6, 0 },
	{ { 0xb7, 0x98 }, 2, 0xd1c7, 0 },
	{ { 0xb7, 0x99 }, 2, 0xd1c8, 0 },
	{ { 0xb7, 0x9a }, 2, 0xd1c9, 0 },
	{ { 0xb7, 0x9b }, 2, 0xd1ca, 0 },
	{ { 0xb7, 0x9c }, 2, 0xd1cb, 0 },
	{ { 0xb7, 0x9d }, 2, 0xd1cc, 0 },
	{ { 0xb7, 0x9e }, 2, 0xd1cd, 0 },
	{ { 0xb7, 0x9f }, 2, 0xd1ce, 0 },
	{ { 0xb7, 0xa0 }, 2, 0xd1cf, 0 },
	{ { 0xb7, 0xa1 }, 2, 0xb798, 0 },
	{ { 0xb7, 0xa2 }, 2, 0xb799, 0 },
	{ { 0xb7, 0xa3 }, 2, 0xb79c, 0 },
	{ { 0xb7, 0xa4 }, 2, 0xb7a0, 0 },
	{ { 0xb7, 0xa5 }, 2, 0xb7a8, 0 },
	{ { 0xb7, 0xa6 }, 2, 0xb7a9, 0 },
	{ { 0xb7, 0xa7 }, 2, 0xb7ab, 0 },
	{ { 0xb7, 0xa8 }, 2, 0xb7ac, 0 },
	{ { 0xb7, 0xa9 }, 2, 0xb7ad, 0 },
	{ { 0xb7, 0xaa }, 2, 0xb7b4, 0 },
	{ { 0xb7, 0xab }, 2, 0xb7b5, 0 },
	{ { 0xb7, 0xac }, 2, 0xb7b8, 0 },
	{ { 0xb7, 0xad }, 2, 0xb7c7, 0 },
	{ { 0xb7, 0xae }, 2, 0xb7c9, 0 },
	{ { 0xb7, 0xaf }, 2, 0xb7ec, 0 },
	{ { 0xb7, 0xb0 }, 2, 0xb7ed, 0 },
	{ { 0xb7, 0xb1 }, 2, 0xb7f0, 0 },
	{ { 0xb7, 0xb2 }, 2, 0xb7f4, 0 },
	{ { 0xb7, 0xb3 }, 2, 0xb7fc, 0 },
	{ { 0xb7, 0xb4 }, 2, 0xb7fd, 0 },
	{ { 0xb7, 0xb5 }, 2, 0xb7ff, 0 },
	{ { 0xb7, 0xb6 }, 2, 0xb800, 0 },
	{ { 0xb7, 0xb7 }, 2, 0xb801, 0 },
	{ { 0xb7, 0xb8 }, 2, 0xb807, 0 },
	{ { 0xb7, 0xb9 }, 2, 0xb808, 0 },
	{ { 0xb7, 0xba }, 2, 0xb809, 0 },
	{ { 0xb7, 0xbb }, 2, 0xb80c, 0 },
	{ { 0xb7, 0xbc }, 2, 0xb810, 0 },
	{ { 0xb7, 0xbd }, 2, 0xb818, 0 },
	{ { 0xb7, 0xbe }, 2, 0xb819, 0 },
	{ { 0xb7, 0xbf }, 2, 0xb81b, 0 },
	{ { 0xb7, 0xc0 }, 2, 0xb81d, 0 },
	{ { 0xb7, 0xc1 }, 2, 0xb824, 0 },
	{ { 0xb7, 0xc2 }, 2, 0xb825, 0 },
	{ { 0xb7, 0xc3 }, 2, 0xb828, 0 },
	{ { 0xb7, 0xc4 }, 2, 0xb82c, 0 },
	{ { 0xb7, 0xc5 }, 2, 0xb834, 0 },
	{ { 0xb7, 0xc6 }, 2, 0xb835, 0 },
	{ { 0xb7, 0xc7 }, 2, 0xb837, 0 },
	{ { 0xb7, 0xc8 }, 2, 0xb838, 0 },
	{ { 0xb7, 0xc9 }, 2, 0xb839, 0 },
	{ { 0xb7, 0xca }, 2, 0xb840, 0 },
	{ { 0xb7, 0xcb }, 2, 0xb844, 0 },
	{ { 0xb7, 0xcc }, 2, 0xb851, 0 },
	{ { 0xb7, 0xcd }, 2, 0xb853, 0 },
	{ { 0xb7, 0xce }, 2, 0xb85c, 0 },
	{ { 0xb7, 0xcf }, 2, 0xb85d, 0 },
	{ { 0xb7, 0xd0 }, 2, 0xb860, 0 },
	{ { 0xb7, 0xd1 }, 2, 0xb864, 0 },
	{ { 0xb7, 0xd2 }, 2, 0xb86c, 0 },
	{ { 0xb7, 0xd3 }, 2, 0xb86d, 0 },
	{ { 0xb7, 0xd4 }, 2, 0xb86f, 0 },
	{ { 0xb7, 0xd5 }, 2, 0xb871, 0 },
	{ { 0xb7, 0xd6 }, 2, 0xb878, 0 },
	{ { 0xb7, 0xd7 }, 2, 0xb87c, 0 },
	{ { 0xb7, 0xd8 }, 2, 0xb88d, 0 },
	{ { 0xb7, 0xd9 }, 2, 0xb8a8, 0 },
	{ { 0xb7, 0xda }, 2, 0xb8b0, 0 },
	{ { 0xb7, 0xdb }, 2, 0xb8b4, 0 },
	{ { 0xb7, 0xdc }, 2, 0xb8b8, 0 },
	{ { 0xb7, 0xdd }, 2, 0xb8c0, 0 },
	{ { 0xb7, 0xde }, 2, 0xb8c1, 0 },
	{ { 0xb7, 0xdf }, 2, 0xb8c3, 0 },
	{ { 0xb7, 0xe0 }, 2, 0xb8c5, 0 },
	{ { 0xb7, 0xe1 }, 2, 0xb8cc, 0 },
	{ { 0xb7, 0xe2 }, 2, 0xb8d0, 0 },
	{ { 0xb7, 0xe3 }, 2, 0xb8d4, 0 },
	{ { 0xb7, 0xe4 }, 2, 0xb8dd, 0 },
	{ { 0xb7, 0xe5 }, 2, 0xb8df, 0 },
	{ { 0xb7, 0xe6 }, 2, 0xb8e1, 0 },
	{ { 0xb7, 0xe7 }, 2, 0xb8e8, 0 },
	{ { 0xb7, 0xe8 }, 2, 0xb8e9, 0 },
	{ { 0xb7, 0xe9 }, 2, 0xb8ec, 0 },
	{ { 0xb7, 0xea }, 2, 0xb8f0, 0 },
	{ { 0xb7, 0xeb }, 2, 0xb8f8, 0 },
	{ { 0xb7, 0xec }, 2, 0xb8f9, 0 },
	{ { 0xb7, 0xed }, 2, 0xb8fb, 0 },
	{ { 0xb7, 0xee }, 2, 0xb8fd, 0 },
	{ { 0xb7, 0xef }, 2, 0xb904, 0 },
	{ { 0xb7, 0xf0 }, 2, 0xb918, 0 },
	{ { 0xb7, 0xf1 }, 2, 0xb920, 0 },
	{ { 0xb7, 0xf2 }, 2, 0xb93c, 0 },
	{ { 0xb7, 0xf3 }, 2, 0xb93d, 0 },
	{ { 0xb7, 0xf4 }, 2, 0xb940, 0 },
	{ { 0xb7, 0xf5 }, 2, 0xb944, 0 },
	{ { 0xb7, 0xf6 }, 2, 0xb94c, 0 },
	{ { 0xb7, 0xf7 }, 2, 0xb94f, 0 },
	{ { 0xb7, 0xf8 }, 2, 0xb951, 0 },
	{ { 0xb7, 0xf9 }, 2, 0xb958, 0 },
	{ { 0xb7, 0xfa }, 2, 0xb959, 0 },
	{ { 0xb7, 0xfb }, 2, 0xb95c, 0 },
	{ { 0xb7, 0xfc }, 2, 0xb960, 0 },
	{ { 0xb7, 0xfd }, 2, 0xb968, 0 },
	{ { 0xb7, 0xfe }, 2, 0xb969, 0 },

	{ { 0xb8, 0x41 }, 2, 0xd1d0, 0 },
	{ { 0xb8, 0x42 }, 2, 0xd1d1, 0 },
	{ { 0xb8, 0x43 }, 2, 0xd1d2, 0 },
	{ { 0xb8, 0x44 }, 2, 0xd1d3, 0 },
	{ { 0xb8, 0x45 }, 2, 0xd1d4, 0 },
	{ { 0xb8, 0x46 }, 2, 0xd1d5, 0 },
	{ { 0xb8, 0x47 }, 2, 0xd1d6, 0 },
	{ { 0xb8, 0x48 }, 2, 0xd1d7, 0 },
	{ { 0xb8, 0x49 }, 2, 0xd1d9, 0 },
	{ { 0xb8, 0x4a }, 2, 0xd1da, 0 },
	{ { 0xb8, 0x4b }, 2, 0xd1db, 0 },
	{ { 0xb8, 0x4c }, 2, 0xd1dc, 0 },
	{ { 0xb8, 0x4d }, 2, 0xd1dd, 0 },
	{ { 0xb8, 0x4e }, 2, 0xd1de, 0 },
	{ { 0xb8, 0x4f }, 2, 0xd1df, 0 },
	{ { 0xb8, 0x50 }, 2, 0xd1e0, 0 },
	{ { 0xb8, 0x51 }, 2, 0xd1e1, 0 },
	{ { 0xb8, 0x52 }, 2, 0xd1e2, 0 },
	{ { 0xb8, 0x53 }, 2, 0xd1e3, 0 },
	{ { 0xb8, 0x54 }, 2, 0xd1e4, 0 },
	{ { 0xb8, 0x55 }, 2, 0xd1e5, 0 },
	{ { 0xb8, 0x56 }, 2, 0xd1e6, 0 },
	{ { 0xb8, 0x57 }, 2, 0xd1e7, 0 },
	{ { 0xb8, 0x58 }, 2, 0xd1e8, 0 },
	{ { 0xb8, 0x59 }, 2, 0xd1e9, 0 },
	{ { 0xb8, 0x5a }, 2, 0xd1ea, 0 },
	{ { 0xb8, 0x61 }, 2, 0xd1eb, 0 },
	{ { 0xb8, 0x62 }, 2, 0xd1ec, 0 },
	{ { 0xb8, 0x63 }, 2, 0xd1ed, 0 },
	{ { 0xb8, 0x64 }, 2, 0xd1ee, 0 },
	{ { 0xb8, 0x65 }, 2, 0xd1ef, 0 },
	{ { 0xb8, 0x66 }, 2, 0xd1f0, 0 },
	{ { 0xb8, 0x67 }, 2, 0xd1f1, 0 },
	{ { 0xb8, 0x68 }, 2, 0xd1f2, 0 },
	{ { 0xb8, 0x69 }, 2, 0xd1f3, 0 },
	{ { 0xb8, 0x6a }, 2, 0xd1f5, 0 },
	{ { 0xb8, 0x6b }, 2, 0xd1f6, 0 },
	{ { 0xb8, 0x6c }, 2, 0xd1f7, 0 },
	{ { 0xb8, 0x6d }, 2, 0xd1f9, 0 },
	{ { 0xb8, 0x6e }, 2, 0xd1fa, 0 },
	{ { 0xb8, 0x6f }, 2, 0xd1fb, 0 },
	{ { 0xb8, 0x70 }, 2, 0xd1fc, 0 },
	{ { 0xb8, 0x71 }, 2, 0xd1fd, 0 },
	{ { 0xb8, 0x72 }, 2, 0xd1fe, 0 },
	{ { 0xb8, 0x73 }, 2, 0xd1ff, 0 },
	{ { 0xb8, 0x74 }, 2, 0xd200, 0 },
	{ { 0xb8, 0x75 }, 2, 0xd201, 0 },
	{ { 0xb8, 0x76 }, 2, 0xd202, 0 },
	{ { 0xb8, 0x77 }, 2, 0xd203, 0 },
	{ { 0xb8, 0x78 }, 2, 0xd204, 0 },
	{ { 0xb8, 0x79 }, 2, 0xd205, 0 },
	{ { 0xb8, 0x7a }, 2, 0xd206, 0 },
	{ { 0xb8, 0x81 }, 2, 0xd208, 0 },
	{ { 0xb8, 0x82 }, 2, 0xd20a, 0 },
	{ { 0xb8, 0x83 }, 2, 0xd20b, 0 },
	{ { 0xb8, 0x84 }, 2, 0xd20c, 0 },
	{ { 0xb8, 0x85 }, 2, 0xd20d, 0 },
	{ { 0xb8, 0x86 }, 2, 0xd20e, 0 },
	{ { 0xb8, 0x87 }, 2, 0xd20f, 0 },
	{ { 0xb8, 0x88 }, 2, 0xd211, 0 },
	{ { 0xb8, 0x89 }, 2, 0xd212, 0 },
	{ { 0xb8, 0x8a }, 2, 0xd213, 0 },
	{ { 0xb8, 0x8b }, 2, 0xd214, 0 },
	{ { 0xb8, 0x8c }, 2, 0xd215, 0 },
	{ { 0xb8, 0x8d }, 2, 0xd216, 0 },
	{ { 0xb8, 0x8e }, 2, 0xd217, 0 },
	{ { 0xb8, 0x8f }, 2, 0xd218, 0 },
	{ { 0xb8, 0x90 }, 2, 0xd219, 0 },
	{ { 0xb8, 0x91 }, 2, 0xd21a, 0 },
	{ { 0xb8, 0x92 }, 2, 0xd21b, 0 },
	{ { 0xb8, 0x93 }, 2, 0xd21c, 0 },
	{ { 0xb8, 0x94 }, 2, 0xd21d, 0 },
	{ { 0xb8, 0x95 }, 2, 0xd21e, 0 },
	{ { 0xb8, 0x96 }, 2, 0xd21f, 0 },
	{ { 0xb8, 0x97 }, 2, 0xd220, 0 },
	{ { 0xb8, 0x98 }, 2, 0xd221, 0 },
	{ { 0xb8, 0x99 }, 2, 0xd222, 0 },
	{ { 0xb8, 0x9a }, 2, 0xd223, 0 },
	{ { 0xb8, 0x9b }, 2, 0xd224, 0 },
	{ { 0xb8, 0x9c }, 2, 0xd225, 0 },
	{ { 0xb8, 0x9d }, 2, 0xd226, 0 },
	{ { 0xb8, 0x9e }, 2, 0xd227, 0 },
	{ { 0xb8, 0x9f }, 2, 0xd228, 0 },
	{ { 0xb8, 0xa0 }, 2, 0xd229, 0 },
	{ { 0xb8, 0xa1 }, 2, 0xb96b, 0 },
	{ { 0xb8, 0xa2 }, 2, 0xb96d, 0 },
	{ { 0xb8, 0xa3 }, 2, 0xb974, 0 },
	{ { 0xb8, 0xa4 }, 2, 0xb975, 0 },
	{ { 0xb8, 0xa5 }, 2, 0xb978, 0 },
	{ { 0xb8, 0xa6 }, 2, 0xb97c, 0 },
	{ { 0xb8, 0xa7 }, 2, 0xb984, 0 },
	{ { 0xb8, 0xa8 }, 2, 0xb985, 0 },
	{ { 0xb8, 0xa9 }, 2, 0xb987, 0 },
	{ { 0xb8, 0xaa }, 2, 0xb989, 0 },
	{ { 0xb8, 0xab }, 2, 0xb98a, 0 },
	{ { 0xb8, 0xac }, 2, 0xb98d, 0 },
	{ { 0xb8, 0xad }, 2, 0xb98e, 0 },
	{ { 0xb8, 0xae }, 2, 0xb9ac, 0 },
	{ { 0xb8, 0xaf }, 2, 0xb9ad, 0 },
	{ { 0xb8, 0xb0 }, 2, 0xb9b0, 0 },
	{ { 0xb8, 0xb1 }, 2, 0xb9b4, 0 },
	{ { 0xb8, 0xb2 }, 2, 0xb9bc, 0 },
	{ { 0xb8, 0xb3 }, 2, 0xb9bd, 0 },
	{ { 0xb8, 0xb4 }, 2, 0xb9bf, 0 },
	{ { 0xb8, 0xb5 }, 2, 0xb9c1, 0 },
	{ { 0xb8, 0xb6 }, 2, 0xb9c8, 0 },
	{ { 0xb8, 0xb7 }, 2, 0xb9c9, 0 },
	{ { 0xb8, 0xb8 }, 2, 0xb9cc, 0 },
	{ { 0xb8, 0xb9 }, 2, 0xb9ce, 0 },
	{ { 0xb8, 0xba }, 2, 0xb9cf, 0 },
	{ { 0xb8, 0xbb }, 2, 0xb9d0, 0 },
	{ { 0xb8, 0xbc }, 2, 0xb9d1, 0 },
	{ { 0xb8, 0xbd }, 2, 0xb9d2, 0 },
	{ { 0xb8, 0xbe }, 2, 0xb9d8, 0 },
	{ { 0xb8, 0xbf }, 2, 0xb9d9, 0 },
	{ { 0xb8, 0xc0 }, 2, 0xb9db, 0 },
	{ { 0xb8, 0xc1 }, 2, 0xb9dd, 0 },
	{ { 0xb8, 0xc2 }, 2, 0xb9de, 0 },
	{ { 0xb8, 0xc3 }, 2, 0xb9e1, 0 },
	{ { 0xb8, 0xc4 }, 2, 0xb9e3, 0 },
	{ { 0xb8, 0xc5 }, 2, 0xb9e4, 0 },
	{ { 0xb8, 0xc6 }, 2, 0xb9e5, 0 },
	{ { 0xb8, 0xc7 }, 2, 0xb9e8, 0 },
	{ { 0xb8, 0xc8 }, 2, 0xb9ec, 0 },
	{ { 0xb8, 0xc9 }, 2, 0xb9f4, 0 },
	{ { 0xb8, 0xca }, 2, 0xb9f5, 0 },
	{ { 0xb8, 0xcb }, 2, 0xb9f7, 0 },
	{ { 0xb8, 0xcc }, 2, 0xb9f8, 0 },
	{ { 0xb8, 0xcd }, 2, 0xb9f9, 0 },
	{ { 0xb8, 0xce }, 2, 0xb9fa, 0 },
	{ { 0xb8, 0xcf }, 2, 0xba00, 0 },
	{ { 0xb8, 0xd0 }, 2, 0xba01, 0 },
	{ { 0xb8, 0xd1 }, 2, 0xba08, 0 },
	{ { 0xb8, 0xd2 }, 2, 0xba15, 0 },
	{ { 0xb8, 0xd3 }, 2, 0xba38, 0 },
	{ { 0xb8, 0xd4 }, 2, 0xba39, 0 },
	{ { 0xb8, 0xd5 }, 2, 0xba3c, 0 },
	{ { 0xb8, 0xd6 }, 2, 0xba40, 0 },
	{ { 0xb8, 0xd7 }, 2, 0xba42, 0 },
	{ { 0xb8, 0xd8 }, 2, 0xba48, 0 },
	{ { 0xb8, 0xd9 }, 2, 0xba49, 0 },
	{ { 0xb8, 0xda }, 2, 0xba4b, 0 },
	{ { 0xb8, 0xdb }, 2, 0xba4d, 0 },
	{ { 0xb8, 0xdc }, 2, 0xba4e, 0 },
	{ { 0xb8, 0xdd }, 2, 0xba53, 0 },
	{ { 0xb8, 0xde }, 2, 0xba54, 0 },
	{ { 0xb8, 0xdf }, 2, 0xba55, 0 },
	{ { 0xb8, 0xe0 }, 2, 0xba58, 0 },
	{ { 0xb8, 0xe1 }, 2, 0xba5c, 0 },
	{ { 0xb8, 0xe2 }, 2, 0xba64, 0 },
	{ { 0xb8, 0xe3 }, 2, 0xba65, 0 },
	{ { 0xb8, 0xe4 }, 2, 0xba67, 0 },
	{ { 0xb8, 0xe5 }, 2, 0xba68, 0 },
	{ { 0xb8, 0xe6 }, 2, 0xba69, 0 },
	{ { 0xb8, 0xe7 }, 2, 0xba70, 0 },
	{ { 0xb8, 0xe8 }, 2, 0xba71, 0 },
	{ { 0xb8, 0xe9 }, 2, 0xba74, 0 },
	{ { 0xb8, 0xea }, 2, 0xba78, 0 },
	{ { 0xb8, 0xeb }, 2, 0xba83, 0 },
	{ { 0xb8, 0xec }, 2, 0xba84, 0 },
	{ { 0xb8, 0xed }, 2, 0xba85, 0 },
	{ { 0xb8, 0xee }, 2, 0xba87, 0 },
	{ { 0xb8, 0xef }, 2, 0xba8c, 0 },
	{ { 0xb8, 0xf0 }, 2, 0xbaa8, 0 },
	{ { 0xb8, 0xf1 }, 2, 0xbaa9, 0 },
	{ { 0xb8, 0xf2 }, 2, 0xbaab, 0 },
	{ { 0xb8, 0xf3 }, 2, 0xbaac, 0 },
	{ { 0xb8, 0xf4 }, 2, 0xbab0, 0 },
	{ { 0xb8, 0xf5 }, 2, 0xbab2, 0 },
	{ { 0xb8, 0xf6 }, 2, 0xbab8, 0 },
	{ { 0xb8, 0xf7 }, 2, 0xbab9, 0 },
	{ { 0xb8, 0xf8 }, 2, 0xbabb, 0 },
	{ { 0xb8, 0xf9 }, 2, 0xbabd, 0 },
	{ { 0xb8, 0xfa }, 2, 0xbac4, 0 },
	{ { 0xb8, 0xfb }, 2, 0xbac8, 0 },
	{ { 0xb8, 0xfc }, 2, 0xbad8, 0 },
	{ { 0xb8, 0xfd }, 2, 0xbad9, 0 },
	{ { 0xb8, 0xfe }, 2, 0xbafc, 0 },

	{ { 0xb9, 0x41 }, 2, 0xd22a, 0 },
	{ { 0xb9, 0x42 }, 2, 0xd22b, 0 },
	{ { 0xb9, 0x43 }, 2, 0xd22e, 0 },
	{ { 0xb9, 0x44 }, 2, 0xd22f, 0 },
	{ { 0xb9, 0x45 }, 2, 0xd231, 0 },
	{ { 0xb9, 0x46 }, 2, 0xd232, 0 },
	{ { 0xb9, 0x47 }, 2, 0xd233, 0 },
	{ { 0xb9, 0x48 }, 2, 0xd235, 0 },
	{ { 0xb9, 0x49 }, 2, 0xd236, 0 },
	{ { 0xb9, 0x4a }, 2, 0xd237, 0 },
	{ { 0xb9, 0x4b }, 2, 0xd238, 0 },
	{ { 0xb9, 0x4c }, 2, 0xd239, 0 },
	{ { 0xb9, 0x4d }, 2, 0xd23a, 0 },
	{ { 0xb9, 0x4e }, 2, 0xd23b, 0 },
	{ { 0xb9, 0x4f }, 2, 0xd23e, 0 },
	{ { 0xb9, 0x50 }, 2, 0xd240, 0 },
	{ { 0xb9, 0x51 }, 2, 0xd242, 0 },
	{ { 0xb9, 0x52 }, 2, 0xd243, 0 },
	{ { 0xb9, 0x53 }, 2, 0xd244, 0 },
	{ { 0xb9, 0x54 }, 2, 0xd245, 0 },
	{ { 0xb9, 0x55 }, 2, 0xd246, 0 },
	{ { 0xb9, 0x56 }, 2, 0xd247, 0 },
	{ { 0xb9, 0x57 }, 2, 0xd249, 0 },
	{ { 0xb9, 0x58 }, 2, 0xd24a, 0 },
	{ { 0xb9, 0x59 }, 2, 0xd24b, 0 },
	{ { 0xb9, 0x5a }, 2, 0xd24c, 0 },
	{ { 0xb9, 0x61 }, 2, 0xd24d, 0 },
	{ { 0xb9, 0x62 }, 2, 0xd24e, 0 },
	{ { 0xb9, 0x63 }, 2, 0xd24f, 0 },
	{ { 0xb9, 0x64 }, 2, 0xd250, 0 },
	{ { 0xb9, 0x65 }, 2, 0xd251, 0 },
	{ { 0xb9, 0x66 }, 2, 0xd252, 0 },
	{ { 0xb9, 0x67 }, 2, 0xd253, 0 },
	{ { 0xb9, 0x68 }, 2, 0xd254, 0 },
	{ { 0xb9, 0x69 }, 2, 0xd255, 0 },
	{ { 0xb9, 0x6a }, 2, 0xd256, 0 },
	{ { 0xb9, 0x6b }, 2, 0xd257, 0 },
	{ { 0xb9, 0x6c }, 2, 0xd258, 0 },
	{ { 0xb9, 0x6d }, 2, 0xd259, 0 },
	{ { 0xb9, 0x6e }, 2, 0xd25a, 0 },
	{ { 0xb9, 0x6f }, 2, 0xd25b, 0 },
	{ { 0xb9, 0x70 }, 2, 0xd25d, 0 },
	{ { 0xb9, 0x71 }, 2, 0xd25e, 0 },
	{ { 0xb9, 0x72 }, 2, 0xd25f, 0 },
	{ { 0xb9, 0x73 }, 2, 0xd260, 0 },
	{ { 0xb9, 0x74 }, 2, 0xd261, 0 },
	{ { 0xb9, 0x75 }, 2, 0xd262, 0 },
	{ { 0xb9, 0x76 }, 2, 0xd263, 0 },
	{ { 0xb9, 0x77 }, 2, 0xd265, 0 },
	{ { 0xb9, 0x78 }, 2, 0xd266, 0 },
	{ { 0xb9, 0x79 }, 2, 0xd267, 0 },
	{ { 0xb9, 0x7a }, 2, 0xd268, 0 },
	{ { 0xb9, 0x81 }, 2, 0xd269, 0 },
	{ { 0xb9, 0x82 }, 2, 0xd26a, 0 },
	{ { 0xb9, 0x83 }, 2, 0xd26b, 0 },
	{ { 0xb9, 0x84 }, 2, 0xd26c, 0 },
	{ { 0xb9, 0x85 }, 2, 0xd26d, 0 },
	{ { 0xb9, 0x86 }, 2, 0xd26e, 0 },
	{ { 0xb9, 0x87 }, 2, 0xd26f, 0 },
	{ { 0xb9, 0x88 }, 2, 0xd270, 0 },
	{ { 0xb9, 0x89 }, 2, 0xd271, 0 },
	{ { 0xb9, 0x8a }, 2, 0xd272, 0 },
	{ { 0xb9, 0x8b }, 2, 0xd273, 0 },
	{ { 0xb9, 0x8c }, 2, 0xd274, 0 },
	{ { 0xb9, 0x8d }, 2, 0xd275, 0 },
	{ { 0xb9, 0x8e }, 2, 0xd276, 0 },
	{ { 0xb9, 0x8f }, 2, 0xd277, 0 },
	{ { 0xb9, 0x90 }, 2, 0xd278, 0 },
	{ { 0xb9, 0x91 }, 2, 0xd279, 0 },
	{ { 0xb9, 0x92 }, 2, 0xd27a, 0 },
	{ { 0xb9, 0x93 }, 2, 0xd27b, 0 },
	{ { 0xb9, 0x94 }, 2, 0xd27c, 0 },
	{ { 0xb9, 0x95 }, 2, 0xd27d, 0 },
	{ { 0xb9, 0x96 }, 2, 0xd27e, 0 },
	{ { 0xb9, 0x97 }, 2, 0xd27f, 0 },
	{ { 0xb9, 0x98 }, 2, 0xd282, 0 },
	{ { 0xb9, 0x99 }, 2, 0xd283, 0 },
	{ { 0xb9, 0x9a }, 2, 0xd285, 0 },
	{ { 0xb9, 0x9b }, 2, 0xd286, 0 },
	{ { 0xb9, 0x9c }, 2, 0xd287, 0 },
	{ { 0xb9, 0x9d }, 2, 0xd289, 0 },
	{ { 0xb9, 0x9e }, 2, 0xd28a, 0 },
	{ { 0xb9, 0x9f }, 2, 0xd28b, 0 },
	{ { 0xb9, 0xa0 }, 2, 0xd28c, 0 },
	{ { 0xb9, 0xa1 }, 2, 0xbb00, 0 },
	{ { 0xb9, 0xa2 }, 2, 0xbb04, 0 },
	{ { 0xb9, 0xa3 }, 2, 0xbb0d, 0 },
	{ { 0xb9, 0xa4 }, 2, 0xbb0f, 0 },
	{ { 0xb9, 0xa5 }, 2, 0xbb11, 0 },
	{ { 0xb9, 0xa6 }, 2, 0xbb18, 0 },
	{ { 0xb9, 0xa7 }, 2, 0xbb1c, 0 },
	{ { 0xb9, 0xa8 }, 2, 0xbb20, 0 },
	{ { 0xb9, 0xa9 }, 2, 0xbb29, 0 },
	{ { 0xb9, 0xaa }, 2, 0xbb2b, 0 },
	{ { 0xb9, 0xab }, 2, 0xbb34, 0 },
	{ { 0xb9, 0xac }, 2, 0xbb35, 0 },
	{ { 0xb9, 0xad }, 2, 0xbb36, 0 },
	{ { 0xb9, 0xae }, 2, 0xbb38, 0 },
	{ { 0xb9, 0xaf }, 2, 0xbb3b, 0 },
	{ { 0xb9, 0xb0 }, 2, 0xbb3c, 0 },
	{ { 0xb9, 0xb1 }, 2, 0xbb3d, 0 },
	{ { 0xb9, 0xb2 }, 2, 0xbb3e, 0 },
	{ { 0xb9, 0xb3 }, 2, 0xbb44, 0 },
	{ { 0xb9, 0xb4 }, 2, 0xbb45, 0 },
	{ { 0xb9, 0xb5 }, 2, 0xbb47, 0 },
	{ { 0xb9, 0xb6 }, 2, 0xbb49, 0 },
	{ { 0xb9, 0xb7 }, 2, 0xbb4d, 0 },
	{ { 0xb9, 0xb8 }, 2, 0xbb4f, 0 },
	{ { 0xb9, 0xb9 }, 2, 0xbb50, 0 },
	{ { 0xb9, 0xba }, 2, 0xbb54, 0 },
	{ { 0xb9, 0xbb }, 2, 0xbb58, 0 },
	{ { 0xb9, 0xbc }, 2, 0xbb61, 0 },
	{ { 0xb9, 0xbd }, 2, 0xbb63, 0 },
	{ { 0xb9, 0xbe }, 2, 0xbb6c, 0 },
	{ { 0xb9, 0xbf }, 2, 0xbb88, 0 },
	{ { 0xb9, 0xc0 }, 2, 0xbb8c, 0 },
	{ { 0xb9, 0xc1 }, 2, 0xbb90, 0 },
	{ { 0xb9, 0xc2 }, 2, 0xbba4, 0 },
	{ { 0xb9, 0xc3 }, 2, 0xbba8, 0 },
	{ { 0xb9, 0xc4 }, 2, 0xbbac, 0 },
	{ { 0xb9, 0xc5 }, 2, 0xbbb4, 0 },
	{ { 0xb9, 0xc6 }, 2, 0xbbb7, 0 },
	{ { 0xb9, 0xc7 }, 2, 0xbbc0, 0 },
	{ { 0xb9, 0xc8 }, 2, 0xbbc4, 0 },
	{ { 0xb9, 0xc9 }, 2, 0xbbc8, 0 },
	{ { 0xb9, 0xca }, 2, 0xbbd0, 0 },
	{ { 0xb9, 0xcb }, 2, 0xbbd3, 0 },
	{ { 0xb9, 0xcc }, 2, 0xbbf8, 0 },
	{ { 0xb9, 0xcd }, 2, 0xbbf9, 0 },
	{ { 0xb9, 0xce }, 2, 0xbbfc, 0 },
	{ { 0xb9, 0xcf }, 2, 0xbbff, 0 },
	{ { 0xb9, 0xd0 }, 2, 0xbc00, 0 },
	{ { 0xb9, 0xd1 }, 2, 0xbc02, 0 },
	{ { 0xb9, 0xd2 }, 2, 0xbc08, 0 },
	{ { 0xb9, 0xd3 }, 2, 0xbc09, 0 },
	{ { 0xb9, 0xd4 }, 2, 0xbc0b, 0 },
	{ { 0xb9, 0xd5 }, 2, 0xbc0c, 0 },
	{ { 0xb9, 0xd6 }, 2, 0xbc0d, 0 },
	{ { 0xb9, 0xd7 }, 2, 0xbc0f, 0 },
	{ { 0xb9, 0xd8 }, 2, 0xbc11, 0 },
	{ { 0xb9, 0xd9 }, 2, 0xbc14, 0 },
	{ { 0xb9, 0xda }, 2, 0xbc15, 0 },
	{ { 0xb9, 0xdb }, 2, 0xbc16, 0 },
	{ { 0xb9, 0xdc }, 2, 0xbc17, 0 },
	{ { 0xb9, 0xdd }, 2, 0xbc18, 0 },
	{ { 0xb9, 0xde }, 2, 0xbc1b, 0 },
	{ { 0xb9, 0xdf }, 2, 0xbc1c, 0 },
	{ { 0xb9, 0xe0 }, 2, 0xbc1d, 0 },
	{ { 0xb9, 0xe1 }, 2, 0xbc1e, 0 },
	{ { 0xb9, 0xe2 }, 2, 0xbc1f, 0 },
	{ { 0xb9, 0xe3 }, 2, 0xbc24, 0 },
	{ { 0xb9, 0xe4 }, 2, 0xbc25, 0 },
	{ { 0xb9, 0xe5 }, 2, 0xbc27, 0 },
	{ { 0xb9, 0xe6 }, 2, 0xbc29, 0 },
	{ { 0xb9, 0xe7 }, 2, 0xbc2d, 0 },
	{ { 0xb9, 0xe8 }, 2, 0xbc30, 0 },
	{ { 0xb9, 0xe9 }, 2, 0xbc31, 0 },
	{ { 0xb9, 0xea }, 2, 0xbc34, 0 },
	{ { 0xb9, 0xeb }, 2, 0xbc38, 0 },
	{ { 0xb9, 0xec }, 2, 0xbc40, 0 },
	{ { 0xb9, 0xed }, 2, 0xbc41, 0 },
	{ { 0xb9, 0xee }, 2, 0xbc43, 0 },
	{ { 0xb9, 0xef }, 2, 0xbc44, 0 },
	{ { 0xb9, 0xf0 }, 2, 0xbc45, 0 },
	{ { 0xb9, 0xf1 }, 2, 0xbc49, 0 },
	{ { 0xb9, 0xf2 }, 2, 0xbc4c, 0 },
	{ { 0xb9, 0xf3 }, 2, 0xbc4d, 0 },
	{ { 0xb9, 0xf4 }, 2, 0xbc50, 0 },
	{ { 0xb9, 0xf5 }, 2, 0xbc5d, 0 },
	{ { 0xb9, 0xf6 }, 2, 0xbc84, 0 },
	{ { 0xb9, 0xf7 }, 2, 0xbc85, 0 },
	{ { 0xb9, 0xf8 }, 2, 0xbc88, 0 },
	{ { 0xb9, 0xf9 }, 2, 0xbc8b, 0 },
	{ { 0xb9, 0xfa }, 2, 0xbc8c, 0 },
	{ { 0xb9, 0xfb }, 2, 0xbc8e, 0 },
	{ { 0xb9, 0xfc }, 2, 0xbc94, 0 },
	{ { 0xb9, 0xfd }, 2, 0xbc95, 0 },
	{ { 0xb9, 0xfe }, 2, 0xbc97, 0 },

	{ { 0xba, 0x41 }, 2, 0xd28d, 0 },
	{ { 0xba, 0x42 }, 2, 0xd28e, 0 },
	{ { 0xba, 0x43 }, 2, 0xd28f, 0 },
	{ { 0xba, 0x44 }, 2, 0xd292, 0 },
	{ { 0xba, 0x45 }, 2, 0xd293, 0 },
	{ { 0xba, 0x46 }, 2, 0xd294, 0 },
	{ { 0xba, 0x47 }, 2, 0xd296, 0 },
	{ { 0xba, 0x48 }, 2, 0xd297, 0 },
	{ { 0xba, 0x49 }, 2, 0xd298, 0 },
	{ { 0xba, 0x4a }, 2, 0xd299, 0 },
	{ { 0xba, 0x4b }, 2, 0xd29a, 0 },
	{ { 0xba, 0x4c }, 2, 0xd29b, 0 },
	{ { 0xba, 0x4d }, 2, 0xd29d, 0 },
	{ { 0xba, 0x4e }, 2, 0xd29e, 0 },
	{ { 0xba, 0x4f }, 2, 0xd29f, 0 },
	{ { 0xba, 0x50 }, 2, 0xd2a1, 0 },
	{ { 0xba, 0x51 }, 2, 0xd2a2, 0 },
	{ { 0xba, 0x52 }, 2, 0xd2a3, 0 },
	{ { 0xba, 0x53 }, 2, 0xd2a5, 0 },
	{ { 0xba, 0x54 }, 2, 0xd2a6, 0 },
	{ { 0xba, 0x55 }, 2, 0xd2a7, 0 },
	{ { 0xba, 0x56 }, 2, 0xd2a8, 0 },
	{ { 0xba, 0x57 }, 2, 0xd2a9, 0 },
	{ { 0xba, 0x58 }, 2, 0xd2aa, 0 },
	{ { 0xba, 0x59 }, 2, 0xd2ab, 0 },
	{ { 0xba, 0x5a }, 2, 0xd2ad, 0 },
	{ { 0xba, 0x61 }, 2, 0xd2ae, 0 },
	{ { 0xba, 0x62 }, 2, 0xd2af, 0 },
	{ { 0xba, 0x63 }, 2, 0xd2b0, 0 },
	{ { 0xba, 0x64 }, 2, 0xd2b2, 0 },
	{ { 0xba, 0x65 }, 2, 0xd2b3, 0 },
	{ { 0xba, 0x66 }, 2, 0xd2b4, 0 },
	{ { 0xba, 0x67 }, 2, 0xd2b5, 0 },
	{ { 0xba, 0x68 }, 2, 0xd2b6, 0 },
	{ { 0xba, 0x69 }, 2, 0xd2b7, 0 },
	{ { 0xba, 0x6a }, 2, 0xd2ba, 0 },
	{ { 0xba, 0x6b }, 2, 0xd2bb, 0 },
	{ { 0xba, 0x6c }, 2, 0xd2bd, 0 },
	{ { 0xba, 0x6d }, 2, 0xd2be, 0 },
	{ { 0xba, 0x6e }, 2, 0xd2c1, 0 },
	{ { 0xba, 0x6f }, 2, 0xd2c3, 0 },
	{ { 0xba, 0x70 }, 2, 0xd2c4, 0 },
	{ { 0xba, 0x71 }, 2, 0xd2c5, 0 },
	{ { 0xba, 0x72 }, 2, 0xd2c6, 0 },
	{ { 0xba, 0x73 }, 2, 0xd2c7, 0 },
	{ { 0xba, 0x74 }, 2, 0xd2ca, 0 },
	{ { 0xba, 0x75 }, 2, 0xd2cc, 0 },
	{ { 0xba, 0x76 }, 2, 0xd2cd, 0 },
	{ { 0xba, 0x77 }, 2, 0xd2ce, 0 },
	{ { 0xba, 0x78 }, 2, 0xd2cf, 0 },
	{ { 0xba, 0x79 }, 2, 0xd2d0, 0 },
	{ { 0xba, 0x7a }, 2, 0xd2d1, 0 },
	{ { 0xba, 0x81 }, 2, 0xd2d2, 0 },
	{ { 0xba, 0x82 }, 2, 0xd2d3, 0 },
	{ { 0xba, 0x83 }, 2, 0xd2d5, 0 },
	{ { 0xba, 0x84 }, 2, 0xd2d6, 0 },
	{ { 0xba, 0x85 }, 2, 0xd2d7, 0 },
	{ { 0xba, 0x86 }, 2, 0xd2d9, 0 },
	{ { 0xba, 0x87 }, 2, 0xd2da, 0 },
	{ { 0xba, 0x88 }, 2, 0xd2db, 0 },
	{ { 0xba, 0x89 }, 2, 0xd2dd, 0 },
	{ { 0xba, 0x8a }, 2, 0xd2de, 0 },
	{ { 0xba, 0x8b }, 2, 0xd2df, 0 },
	{ { 0xba, 0x8c }, 2, 0xd2e0, 0 },
	{ { 0xba, 0x8d }, 2, 0xd2e1, 0 },
	{ { 0xba, 0x8e }, 2, 0xd2e2, 0 },
	{ { 0xba, 0x8f }, 2, 0xd2e3, 0 },
	{ { 0xba, 0x90 }, 2, 0xd2e6, 0 },
	{ { 0xba, 0x91 }, 2, 0xd2e7, 0 },
	{ { 0xba, 0x92 }, 2, 0xd2e8, 0 },
	{ { 0xba, 0x93 }, 2, 0xd2e9, 0 },
	{ { 0xba, 0x94 }, 2, 0xd2ea, 0 },
	{ { 0xba, 0x95 }, 2, 0xd2eb, 0 },
	{ { 0xba, 0x96 }, 2, 0xd2ec, 0 },
	{ { 0xba, 0x97 }, 2, 0xd2ed, 0 },
	{ { 0xba, 0x98 }, 2, 0xd2ee, 0 },
	{ { 0xba, 0x99 }, 2, 0xd2ef, 0 },
	{ { 0xba, 0x9a }, 2, 0xd2f2, 0 },
	{ { 0xba, 0x9b }, 2, 0xd2f3, 0 },
	{ { 0xba, 0x9c }, 2, 0xd2f5, 0 },
	{ { 0xba, 0x9d }, 2, 0xd2f6, 0 },
	{ { 0xba, 0x9e }, 2, 0xd2f7, 0 },
	{ { 0xba, 0x9f }, 2, 0xd2f9, 0 },
	{ { 0xba, 0xa0 }, 2, 0xd2fa, 0 },
	{ { 0xba, 0xa1 }, 2, 0xbc99, 0 },
	{ { 0xba, 0xa2 }, 2, 0xbc9a, 0 },
	{ { 0xba, 0xa3 }, 2, 0xbca0, 0 },
	{ { 0xba, 0xa4 }, 2, 0xbca1, 0 },
	{ { 0xba, 0xa5 }, 2, 0xbca4, 0 },
	{ { 0xba, 0xa6 }, 2, 0xbca7, 0 },
	{ { 0xba, 0xa7 }, 2, 0xbca8, 0 },
	{ { 0xba, 0xa8 }, 2, 0xbcb0, 0 },
	{ { 0xba, 0xa9 }, 2, 0xbcb1, 0 },
	{ { 0xba, 0xaa }, 2, 0xbcb3, 0 },
	{ { 0xba, 0xab }, 2, 0xbcb4, 0 },
	{ { 0xba, 0xac }, 2, 0xbcb5, 0 },
	{ { 0xba, 0xad }, 2, 0xbcbc, 0 },
	{ { 0xba, 0xae }, 2, 0xbcbd, 0 },
	{ { 0xba, 0xaf }, 2, 0xbcc0, 0 },
	{ { 0xba, 0xb0 }, 2, 0xbcc4, 0 },
	{ { 0xba, 0xb1 }, 2, 0xbccd, 0 },
	{ { 0xba, 0xb2 }, 2, 0xbccf, 0 },
	{ { 0xba, 0xb3 }, 2, 0xbcd0, 0 },
	{ { 0xba, 0xb4 }, 2, 0xbcd1, 0 },
	{ { 0xba, 0xb5 }, 2, 0xbcd5, 0 },
	{ { 0xba, 0xb6 }, 2, 0xbcd8, 0 },
	{ { 0xba, 0xb7 }, 2, 0xbcdc, 0 },
	{ { 0xba, 0xb8 }, 2, 0xbcf4, 0 },
	{ { 0xba, 0xb9 }, 2, 0xbcf5, 0 },
	{ { 0xba, 0xba }, 2, 0xbcf6, 0 },
	{ { 0xba, 0xbb }, 2, 0xbcf8, 0 },
	{ { 0xba, 0xbc }, 2, 0xbcfc, 0 },
	{ { 0xba, 0xbd }, 2, 0xbd04, 0 },
	{ { 0xba, 0xbe }, 2, 0xbd05, 0 },
	{ { 0xba, 0xbf }, 2, 0xbd07, 0 },
	{ { 0xba, 0xc0 }, 2, 0xbd09, 0 },
	{ { 0xba, 0xc1 }, 2, 0xbd10, 0 },
	{ { 0xba, 0xc2 }, 2, 0xbd14, 0 },
	{ { 0xba, 0xc3 }, 2, 0xbd24, 0 },
	{ { 0xba, 0xc4 }, 2, 0xbd2c, 0 },
	{ { 0xba, 0xc5 }, 2, 0xbd40, 0 },
	{ { 0xba, 0xc6 }, 2, 0xbd48, 0 },
	{ { 0xba, 0xc7 }, 2, 0xbd49, 0 },
	{ { 0xba, 0xc8 }, 2, 0xbd4c, 0 },
	{ { 0xba, 0xc9 }, 2, 0xbd50, 0 },
	{ { 0xba, 0xca }, 2, 0xbd58, 0 },
	{ { 0xba, 0xcb }, 2, 0xbd59, 0 },
	{ { 0xba, 0xcc }, 2, 0xbd64, 0 },
	{ { 0xba, 0xcd }, 2, 0xbd68, 0 },
	{ { 0xba, 0xce }, 2, 0xbd80, 0 },
	{ { 0xba, 0xcf }, 2, 0xbd81, 0 },
	{ { 0xba, 0xd0 }, 2, 0xbd84, 0 },
	{ { 0xba, 0xd1 }, 2, 0xbd87, 0 },
	{ { 0xba, 0xd2 }, 2, 0xbd88, 0 },
	{ { 0xba, 0xd3 }, 2, 0xbd89, 0 },
	{ { 0xba, 0xd4 }, 2, 0xbd8a, 0 },
	{ { 0xba, 0xd5 }, 2, 0xbd90, 0 },
	{ { 0xba, 0xd6 }, 2, 0xbd91, 0 },
	{ { 0xba, 0xd7 }, 2, 0xbd93, 0 },
	{ { 0xba, 0xd8 }, 2, 0xbd95, 0 },
	{ { 0xba, 0xd9 }, 2, 0xbd99, 0 },
	{ { 0xba, 0xda }, 2, 0xbd9a, 0 },
	{ { 0xba, 0xdb }, 2, 0xbd9c, 0 },
	{ { 0xba, 0xdc }, 2, 0xbda4, 0 },
	{ { 0xba, 0xdd }, 2, 0xbdb0, 0 },
	{ { 0xba, 0xde }, 2, 0xbdb8, 0 },
	{ { 0xba, 0xdf }, 2, 0xbdd4, 0 },
	{ { 0xba, 0xe0 }, 2, 0xbdd5, 0 },
	{ { 0xba, 0xe1 }, 2, 0xbdd8, 0 },
	{ { 0xba, 0xe2 }, 2, 0xbddc, 0 },
	{ { 0xba, 0xe3 }, 2, 0xbde9, 0 },
	{ { 0xba, 0xe4 }, 2, 0xbdf0, 0 },
	{ { 0xba, 0xe5 }, 2, 0xbdf4, 0 },
	{ { 0xba, 0xe6 }, 2, 0xbdf8, 0 },
	{ { 0xba, 0xe7 }, 2, 0xbe00, 0 },
	{ { 0xba, 0xe8 }, 2, 0xbe03, 0 },
	{ { 0xba, 0xe9 }, 2, 0xbe05, 0 },
	{ { 0xba, 0xea }, 2, 0xbe0c, 0 },
	{ { 0xba, 0xeb }, 2, 0xbe0d, 0 },
	{ { 0xba, 0xec }, 2, 0xbe10, 0 },
	{ { 0xba, 0xed }, 2, 0xbe14, 0 },
	{ { 0xba, 0xee }, 2, 0xbe1c, 0 },
	{ { 0xba, 0xef }, 2, 0xbe1d, 0 },
	{ { 0xba, 0xf0 }, 2, 0xbe1f, 0 },
	{ { 0xba, 0xf1 }, 2, 0xbe44, 0 },
	{ { 0xba, 0xf2 }, 2, 0xbe45, 0 },
	{ { 0xba, 0xf3 }, 2, 0xbe48, 0 },
	{ { 0xba, 0xf4 }, 2, 0xbe4c, 0 },
	{ { 0xba, 0xf5 }, 2, 0xbe4e, 0 },
	{ { 0xba, 0xf6 }, 2, 0xbe54, 0 },
	{ { 0xba, 0xf7 }, 2, 0xbe55, 0 },
	{ { 0xba, 0xf8 }, 2, 0xbe57, 0 },
	{ { 0xba, 0xf9 }, 2, 0xbe59, 0 },
	{ { 0xba, 0xfa }, 2, 0xbe5a, 0 },
	{ { 0xba, 0xfb }, 2, 0xbe5b, 0 },
	{ { 0xba, 0xfc }, 2, 0xbe60, 0 },
	{ { 0xba, 0xfd }, 2, 0xbe61, 0 },
	{ { 0xba, 0xfe }, 2, 0xbe64, 0 },

	{ { 0xbb, 0x41 }, 2, 0xd2fb, 0 },
	{ { 0xbb, 0x42 }, 2, 0xd2fc, 0 },
	{ { 0xbb, 0x43 }, 2, 0xd2fd, 0 },
	{ { 0xbb, 0x44 }, 2, 0xd2fe, 0 },
	{ { 0xbb, 0x45 }, 2, 0xd2ff, 0 },
	{ { 0xbb, 0x46 }, 2, 0xd302, 0 },
	{ { 0xbb, 0x47 }, 2, 0xd304, 0 },
	{ { 0xbb, 0x48 }, 2, 0xd306, 0 },
	{ { 0xbb, 0x49 }, 2, 0xd307, 0 },
	{ { 0xbb, 0x4a }, 2, 0xd308, 0 },
	{ { 0xbb, 0x4b }, 2, 0xd309, 0 },
	{ { 0xbb, 0x4c }, 2, 0xd30a, 0 },
	{ { 0xbb, 0x4d }, 2, 0xd30b, 0 },
	{ { 0xbb, 0x4e }, 2, 0xd30f, 0 },
	{ { 0xbb, 0x4f }, 2, 0xd311, 0 },
	{ { 0xbb, 0x50 }, 2, 0xd312, 0 },
	{ { 0xbb, 0x51 }, 2, 0xd313, 0 },
	{ { 0xbb, 0x52 }, 2, 0xd315, 0 },
	{ { 0xbb, 0x53 }, 2, 0xd317, 0 },
	{ { 0xbb, 0x54 }, 2, 0xd318, 0 },
	{ { 0xbb, 0x55 }, 2, 0xd319, 0 },
	{ { 0xbb, 0x56 }, 2, 0xd31a, 0 },
	{ { 0xbb, 0x57 }, 2, 0xd31b, 0 },
	{ { 0xbb, 0x58 }, 2, 0xd31e, 0 },
	{ { 0xbb, 0x59 }, 2, 0xd322, 0 },
	{ { 0xbb, 0x5a }, 2, 0xd323, 0 },
	{ { 0xbb, 0x61 }, 2, 0xd324, 0 },
	{ { 0xbb, 0x62 }, 2, 0xd326, 0 },
	{ { 0xbb, 0x63 }, 2, 0xd327, 0 },
	{ { 0xbb, 0x64 }, 2, 0xd32a, 0 },
	{ { 0xbb, 0x65 }, 2, 0xd32b, 0 },
	{ { 0xbb, 0x66 }, 2, 0xd32d, 0 },
	{ { 0xbb, 0x67 }, 2, 0xd32e, 0 },
	{ { 0xbb, 0x68 }, 2, 0xd32f, 0 },
	{ { 0xbb, 0x69 }, 2, 0xd331, 0 },
	{ { 0xbb, 0x6a }, 2, 0xd332, 0 },
	{ { 0xbb, 0x6b }, 2, 0xd333, 0 },
	{ { 0xbb, 0x6c }, 2, 0xd334, 0 },
	{ { 0xbb, 0x6d }, 2, 0xd335, 0 },
	{ { 0xbb, 0x6e }, 2, 0xd336, 0 },
	{ { 0xbb, 0x6f }, 2, 0xd337, 0 },
	{ { 0xbb, 0x70 }, 2, 0xd33a, 0 },
	{ { 0xbb, 0x71 }, 2, 0xd33e, 0 },
	{ { 0xbb, 0x72 }, 2, 0xd33f, 0 },
	{ { 0xbb, 0x73 }, 2, 0xd340, 0 },
	{ { 0xbb, 0x74 }, 2, 0xd341, 0 },
	{ { 0xbb, 0x75 }, 2, 0xd342, 0 },
	{ { 0xbb, 0x76 }, 2, 0xd343, 0 },
	{ { 0xbb, 0x77 }, 2, 0xd346, 0 },
	{ { 0xbb, 0x78 }, 2, 0xd347, 0 },
	{ { 0xbb, 0x79 }, 2, 0xd348, 0 },
	{ { 0xbb, 0x7a }, 2, 0xd349, 0 },
	{ { 0xbb, 0x81 }, 2, 0xd34a, 0 },
	{ { 0xbb, 0x82 }, 2, 0xd34b, 0 },
	{ { 0xbb, 0x83 }, 2, 0xd34c, 0 },
	{ { 0xbb, 0x84 }, 2, 0xd34d, 0 },
	{ { 0xbb, 0x85 }, 2, 0xd34e, 0 },
	{ { 0xbb, 0x86 }, 2, 0xd34f, 0 },
	{ { 0xbb, 0x87 }, 2, 0xd350, 0 },
	{ { 0xbb, 0x88 }, 2, 0xd351, 0 },
	{ { 0xbb, 0x89 }, 2, 0xd352, 0 },
	{ { 0xbb, 0x8a }, 2, 0xd353, 0 },
	{ { 0xbb, 0x8b }, 2, 0xd354, 0 },
	{ { 0xbb, 0x8c }, 2, 0xd355, 0 },
	{ { 0xbb, 0x8d }, 2, 0xd356, 0 },
	{ { 0xbb, 0x8e }, 2, 0xd357, 0 },
	{ { 0xbb, 0x8f }, 2, 0xd358, 0 },
	{ { 0xbb, 0x90 }, 2, 0xd359, 0 },
	{ { 0xbb, 0x91 }, 2, 0xd35a, 0 },
	{ { 0xbb, 0x92 }, 2, 0xd35b, 0 },
	{ { 0xbb, 0x93 }, 2, 0xd35c, 0 },
	{ { 0xbb, 0x94 }, 2, 0xd35d, 0 },
	{ { 0xbb, 0x95 }, 2, 0xd35e, 0 },
	{ { 0xbb, 0x96 }, 2, 0xd35f, 0 },
	{ { 0xbb, 0x97 }, 2, 0xd360, 0 },
	{ { 0xbb, 0x98 }, 2, 0xd361, 0 },
	{ { 0xbb, 0x99 }, 2, 0xd362, 0 },
	{ { 0xbb, 0x9a }, 2, 0xd363, 0 },
	{ { 0xbb, 0x9b }, 2, 0xd364, 0 },
	{ { 0xbb, 0x9c }, 2, 0xd365, 0 },
	{ { 0xbb, 0x9d }, 2, 0xd366, 0 },
	{ { 0xbb, 0x9e }, 2, 0xd367, 0 },
	{ { 0xbb, 0x9f }, 2, 0xd368, 0 },
	{ { 0xbb, 0xa0 }, 2, 0xd369, 0 },
	{ { 0xbb, 0xa1 }, 2, 0xbe68, 0 },
	{ { 0xbb, 0xa2 }, 2, 0xbe6a, 0 },
	{ { 0xbb, 0xa3 }, 2, 0xbe70, 0 },
	{ { 0xbb, 0xa4 }, 2, 0xbe71, 0 },
	{ { 0xbb, 0xa5 }, 2, 0xbe73, 0 },
	{ { 0xbb, 0xa6 }, 2, 0xbe74, 0 },
	{ { 0xbb, 0xa7 }, 2, 0xbe75, 0 },
	{ { 0xbb, 0xa8 }, 2, 0xbe7b, 0 },
	{ { 0xbb, 0xa9 }, 2, 0xbe7c, 0 },
	{ { 0xbb, 0xaa }, 2, 0xbe7d, 0 },
	{ { 0xbb, 0xab }, 2, 0xbe80, 0 },
	{ { 0xbb, 0xac }, 2, 0xbe84, 0 },
	{ { 0xbb, 0xad }, 2, 0xbe8c, 0 },
	{ { 0xbb, 0xae }, 2, 0xbe8d, 0 },
	{ { 0xbb, 0xaf }, 2, 0xbe8f, 0 },
	{ { 0xbb, 0xb0 }, 2, 0xbe90, 0 },
	{ { 0xbb, 0xb1 }, 2, 0xbe91, 0 },
	{ { 0xbb, 0xb2 }, 2, 0xbe98, 0 },
	{ { 0xbb, 0xb3 }, 2, 0xbe99, 0 },
	{ { 0xbb, 0xb4 }, 2, 0xbea8, 0 },
	{ { 0xbb, 0xb5 }, 2, 0xbed0, 0 },
	{ { 0xbb, 0xb6 }, 2, 0xbed1, 0 },
	{ { 0xbb, 0xb7 }, 2, 0xbed4, 0 },
	{ { 0xbb, 0xb8 }, 2, 0xbed7, 0 },
	{ { 0xbb, 0xb9 }, 2, 0xbed8, 0 },
	{ { 0xbb, 0xba }, 2, 0xbee0, 0 },
	{ { 0xbb, 0xbb }, 2, 0xbee3, 0 },
	{ { 0xbb, 0xbc }, 2, 0xbee4, 0 },
	{ { 0xbb, 0xbd }, 2, 0xbee5, 0 },
	{ { 0xbb, 0xbe }, 2, 0xbeec, 0 },
	{ { 0xbb, 0xbf }, 2, 0xbf01, 0 },
	{ { 0xbb, 0xc0 }, 2, 0xbf08, 0 },
	{ { 0xbb, 0xc1 }, 2, 0xbf09, 0 },
	{ { 0xbb, 0xc2 }, 2, 0xbf18, 0 },
	{ { 0xbb, 0xc3 }, 2, 0xbf19, 0 },
	{ { 0xbb, 0xc4 }, 2, 0xbf1b, 0 },
	{ { 0xbb, 0xc5 }, 2, 0xbf1c, 0 },
	{ { 0xbb, 0xc6 }, 2, 0xbf1d, 0 },
	{ { 0xbb, 0xc7 }, 2, 0xbf40, 0 },
	{ { 0xbb, 0xc8 }, 2, 0xbf41, 0 },
	{ { 0xbb, 0xc9 }, 2, 0xbf44, 0 },
	{ { 0xbb, 0xca }, 2, 0xbf48, 0 },
	{ { 0xbb, 0xcb }, 2, 0xbf50, 0 },
	{ { 0xbb, 0xcc }, 2, 0xbf51, 0 },
	{ { 0xbb, 0xcd }, 2, 0xbf55, 0 },
	{ { 0xbb, 0xce }, 2, 0xbf94, 0 },
	{ { 0xbb, 0xcf }, 2, 0xbfb0, 0 },
	{ { 0xbb, 0xd0 }, 2, 0xbfc5, 0 },
	{ { 0xbb, 0xd1 }, 2, 0xbfcc, 0 },
	{ { 0xbb, 0xd2 }, 2, 0xbfcd, 0 },
	{ { 0xbb, 0xd3 }, 2, 0xbfd0, 0 },
	{ { 0xbb, 0xd4 }, 2, 0xbfd4, 0 },
	{ { 0xbb, 0xd5 }, 2, 0xbfdc, 0 },
	{ { 0xbb, 0xd6 }, 2, 0xbfdf, 0 },
	{ { 0xbb, 0xd7 }, 2, 0xbfe1, 0 },
	{ { 0xbb, 0xd8 }, 2, 0xc03c, 0 },
	{ { 0xbb, 0xd9 }, 2, 0xc051, 0 },
	{ { 0xbb, 0xda }, 2, 0xc058, 0 },
	{ { 0xbb, 0xdb }, 2, 0xc05c, 0 },
	{ { 0xbb, 0xdc }, 2, 0xc060, 0 },
	{ { 0xbb, 0xdd }, 2, 0xc068, 0 },
	{ { 0xbb, 0xde }, 2, 0xc069, 0 },
	{ { 0xbb, 0xdf }, 2, 0xc090, 0 },
	{ { 0xbb, 0xe0 }, 2, 0xc091, 0 },
	{ { 0xbb, 0xe1 }, 2, 0xc094, 0 },
	{ { 0xbb, 0xe2 }, 2, 0xc098, 0 },
	{ { 0xbb, 0xe3 }, 2, 0xc0a0, 0 },
	{ { 0xbb, 0xe4 }, 2, 0xc0a1, 0 },
	{ { 0xbb, 0xe5 }, 2, 0xc0a3, 0 },
	{ { 0xbb, 0xe6 }, 2, 0xc0a5, 0 },
	{ { 0xbb, 0xe7 }, 2, 0xc0ac, 0 },
	{ { 0xbb, 0xe8 }, 2, 0xc0ad, 0 },
	{ { 0xbb, 0xe9 }, 2, 0xc0af, 0 },
	{ { 0xbb, 0xea }, 2, 0xc0b0, 0 },
	{ { 0xbb, 0xeb }, 2, 0xc0b3, 0 },
	{ { 0xbb, 0xec }, 2, 0xc0b4, 0 },
	{ { 0xbb, 0xed }, 2, 0xc0b5, 0 },
	{ { 0xbb, 0xee }, 2, 0xc0b6, 0 },
	{ { 0xbb, 0xef }, 2, 0xc0bc, 0 },
	{ { 0xbb, 0xf0 }, 2, 0xc0bd, 0 },
	{ { 0xbb, 0xf1 }, 2, 0xc0bf, 0 },
	{ { 0xbb, 0xf2 }, 2, 0xc0c0, 0 },
	{ { 0xbb, 0xf3 }, 2, 0xc0c1, 0 },
	{ { 0xbb, 0xf4 }, 2, 0xc0c5, 0 },
	{ { 0xbb, 0xf5 }, 2, 0xc0c8, 0 },
	{ { 0xbb, 0xf6 }, 2, 0xc0c9, 0 },
	{ { 0xbb, 0xf7 }, 2, 0xc0cc, 0 },
	{ { 0xbb, 0xf8 }, 2, 0xc0d0, 0 },
	{ { 0xbb, 0xf9 }, 2, 0xc0d8, 0 },
	{ { 0xbb, 0xfa }, 2, 0xc0d9, 0 },
	{ { 0xbb, 0xfb }, 2, 0xc0db, 0 },
	{ { 0xbb, 0xfc }, 2, 0xc0dc, 0 },
	{ { 0xbb, 0xfd }, 2, 0xc0dd, 0 },
	{ { 0xbb, 0xfe }, 2, 0xc0e4, 0 },

	{ { 0xbc, 0x41 }, 2, 0xd36a, 0 },
	{ { 0xbc, 0x42 }, 2, 0xd36b, 0 },
	{ { 0xbc, 0x43 }, 2, 0xd36c, 0 },
	{ { 0xbc, 0x44 }, 2, 0xd36d, 0 },
	{ { 0xbc, 0x45 }, 2, 0xd36e, 0 },
	{ { 0xbc, 0x46 }, 2, 0xd36f, 0 },
	{ { 0xbc, 0x47 }, 2, 0xd370, 0 },
	{ { 0xbc, 0x48 }, 2, 0xd371, 0 },
	{ { 0xbc, 0x49 }, 2, 0xd372, 0 },
	{ { 0xbc, 0x4a }, 2, 0xd373, 0 },
	{ { 0xbc, 0x4b }, 2, 0xd374, 0 },
	{ { 0xbc, 0x4c }, 2, 0xd375, 0 },
	{ { 0xbc, 0x4d }, 2, 0xd376, 0 },
	{ { 0xbc, 0x4e }, 2, 0xd377, 0 },
	{ { 0xbc, 0x4f }, 2, 0xd378, 0 },
	{ { 0xbc, 0x50 }, 2, 0xd379, 0 },
	{ { 0xbc, 0x51 }, 2, 0xd37a, 0 },
	{ { 0xbc, 0x52 }, 2, 0xd37b, 0 },
	{ { 0xbc, 0x53 }, 2, 0xd37e, 0 },
	{ { 0xbc, 0x54 }, 2, 0xd37f, 0 },
	{ { 0xbc, 0x55 }, 2, 0xd381, 0 },
	{ { 0xbc, 0x56 }, 2, 0xd382, 0 },
	{ { 0xbc, 0x57 }, 2, 0xd383, 0 },
	{ { 0xbc, 0x58 }, 2, 0xd385, 0 },
	{ { 0xbc, 0x59 }, 2, 0xd386, 0 },
	{ { 0xbc, 0x5a }, 2, 0xd387, 0 },
	{ { 0xbc, 0x61 }, 2, 0xd388, 0 },
	{ { 0xbc, 0x62 }, 2, 0xd389, 0 },
	{ { 0xbc, 0x63 }, 2, 0xd38a, 0 },
	{ { 0xbc, 0x64 }, 2, 0xd38b, 0 },
	{ { 0xbc, 0x65 }, 2, 0xd38e, 0 },
	{ { 0xbc, 0x66 }, 2, 0xd392, 0 },
	{ { 0xbc, 0x67 }, 2, 0xd393, 0 },
	{ { 0xbc, 0x68 }, 2, 0xd394, 0 },
	{ { 0xbc, 0x69 }, 2, 0xd395, 0 },
	{ { 0xbc, 0x6a }, 2, 0xd396, 0 },
	{ { 0xbc, 0x6b }, 2, 0xd397, 0 },
	{ { 0xbc, 0x6c }, 2, 0xd39a, 0 },
	{ { 0xbc, 0x6d }, 2, 0xd39b, 0 },
	{ { 0xbc, 0x6e }, 2, 0xd39d, 0 },
	{ { 0xbc, 0x6f }, 2, 0xd39e, 0 },
	{ { 0xbc, 0x70 }, 2, 0xd39f, 0 },
	{ { 0xbc, 0x71 }, 2, 0xd3a1, 0 },
	{ { 0xbc, 0x72 }, 2, 0xd3a2, 0 },
	{ { 0xbc, 0x73 }, 2, 0xd3a3, 0 },
	{ { 0xbc, 0x74 }, 2, 0xd3a4, 0 },
	{ { 0xbc, 0x75 }, 2, 0xd3a5, 0 },
	{ { 0xbc, 0x76 }, 2, 0xd3a6, 0 },
	{ { 0xbc, 0x77 }, 2, 0xd3a7, 0 },
	{ { 0xbc, 0x78 }, 2, 0xd3aa, 0 },
	{ { 0xbc, 0x79 }, 2, 0xd3ac, 0 },
	{ { 0xbc, 0x7a }, 2, 0xd3ae, 0 },
	{ { 0xbc, 0x81 }, 2, 0xd3af, 0 },
	{ { 0xbc, 0x82 }, 2, 0xd3b0, 0 },
	{ { 0xbc, 0x83 }, 2, 0xd3b1, 0 },
	{ { 0xbc, 0x84 }, 2, 0xd3b2, 0 },
	{ { 0xbc, 0x85 }, 2, 0xd3b3, 0 },
	{ { 0xbc, 0x86 }, 2, 0xd3b5, 0 },
	{ { 0xbc, 0x87 }, 2, 0xd3b6, 0 },
	{ { 0xbc, 0x88 }, 2, 0xd3b7, 0 },
	{ { 0xbc, 0x89 }, 2, 0xd3b9, 0 },
	{ { 0xbc, 0x8a }, 2, 0xd3ba, 0 },
	{ { 0xbc, 0x8b }, 2, 0xd3bb, 0 },
	{ { 0xbc, 0x8c }, 2, 0xd3bd, 0 },
	{ { 0xbc, 0x8d }, 2, 0xd3be, 0 },
	{ { 0xbc, 0x8e }, 2, 0xd3bf, 0 },
	{ { 0xbc, 0x8f }, 2, 0xd3c0, 0 },
	{ { 0xbc, 0x90 }, 2, 0xd3c1, 0 },
	{ { 0xbc, 0x91 }, 2, 0xd3c2, 0 },
	{ { 0xbc, 0x92 }, 2, 0xd3c3, 0 },
	{ { 0xbc, 0x93 }, 2, 0xd3c6, 0 },
	{ { 0xbc, 0x94 }, 2, 0xd3c7, 0 },
	{ { 0xbc, 0x95 }, 2, 0xd3ca, 0 },
	{ { 0xbc, 0x96 }, 2, 0xd3cb, 0 },
	{ { 0xbc, 0x97 }, 2, 0xd3cc, 0 },
	{ { 0xbc, 0x98 }, 2, 0xd3cd, 0 },
	{ { 0xbc, 0x99 }, 2, 0xd3ce, 0 },
	{ { 0xbc, 0x9a }, 2, 0xd3cf, 0 },
	{ { 0xbc, 0x9b }, 2, 0xd3d1, 0 },
	{ { 0xbc, 0x9c }, 2, 0xd3d2, 0 },
	{ { 0xbc, 0x9d }, 2, 0xd3d3, 0 },
	{ { 0xbc, 0x9e }, 2, 0xd3d4, 0 },
	{ { 0xbc, 0x9f }, 2, 0xd3d5, 0 },
	{ { 0xbc, 0xa0 }, 2, 0xd3d6, 0 },
	{ { 0xbc, 0xa1 }, 2, 0xc0e5, 0 },
	{ { 0xbc, 0xa2 }, 2, 0xc0e8, 0 },
	{ { 0xbc, 0xa3 }, 2, 0xc0ec, 0 },
	{ { 0xbc, 0xa4 }, 2, 0xc0f4, 0 },
	{ { 0xbc, 0xa5 }, 2, 0xc0f5, 0 },
	{ { 0xbc, 0xa6 }, 2, 0xc0f7, 0 },
	{ { 0xbc, 0xa7 }, 2, 0xc0f9, 0 },
	{ { 0xbc, 0xa8 }, 2, 0xc100, 0 },
	{ { 0xbc, 0xa9 }, 2, 0xc104, 0 },
	{ { 0xbc, 0xaa }, 2, 0xc108, 0 },
	{ { 0xbc, 0xab }, 2, 0xc110, 0 },
	{ { 0xbc, 0xac }, 2, 0xc115, 0 },
	{ { 0xbc, 0xad }, 2, 0xc11c, 0 },
	{ { 0xbc, 0xae }, 2, 0xc11d, 0 },
	{ { 0xbc, 0xaf }, 2, 0xc11e, 0 },
	{ { 0xbc, 0xb0 }, 2, 0xc11f, 0 },
	{ { 0xbc, 0xb1 }, 2, 0xc120, 0 },
	{ { 0xbc, 0xb2 }, 2, 0xc123, 0 },
	{ { 0xbc, 0xb3 }, 2, 0xc124, 0 },
	{ { 0xbc, 0xb4 }, 2, 0xc126, 0 },
	{ { 0xbc, 0xb5 }, 2, 0xc127, 0 },
	{ { 0xbc, 0xb6 }, 2, 0xc12c, 0 },
	{ { 0xbc, 0xb7 }, 2, 0xc12d, 0 },
	{ { 0xbc, 0xb8 }, 2, 0xc12f, 0 },
	{ { 0xbc, 0xb9 }, 2, 0xc130, 0 },
	{ { 0xbc, 0xba }, 2, 0xc131, 0 },
	{ { 0xbc, 0xbb }, 2, 0xc136, 0 },
	{ { 0xbc, 0xbc }, 2, 0xc138, 0 },
	{ { 0xbc, 0xbd }, 2, 0xc139, 0 },
	{ { 0xbc, 0xbe }, 2, 0xc13c, 0 },
	{ { 0xbc, 0xbf }, 2, 0xc140, 0 },
	{ { 0xbc, 0xc0 }, 2, 0xc148, 0 },
	{ { 0xbc, 0xc1 }, 2, 0xc149, 0 },
	{ { 0xbc, 0xc2 }, 2, 0xc14b, 0 },
	{ { 0xbc, 0xc3 }, 2, 0xc14c, 0 },
	{ { 0xbc, 0xc4 }, 2, 0xc14d, 0 },
	{ { 0xbc, 0xc5 }, 2, 0xc154, 0 },
	{ { 0xbc, 0xc6 }, 2, 0xc155, 0 },
	{ { 0xbc, 0xc7 }, 2, 0xc158, 0 },
	{ { 0xbc, 0xc8 }, 2, 0xc15c, 0 },
	{ { 0xbc, 0xc9 }, 2, 0xc164, 0 },
	{ { 0xbc, 0xca }, 2, 0xc165, 0 },
	{ { 0xbc, 0xcb }, 2, 0xc167, 0 },
	{ { 0xbc, 0xcc }, 2, 0xc168, 0 },
	{ { 0xbc, 0xcd }, 2, 0xc169, 0 },
	{ { 0xbc, 0xce }, 2, 0xc170, 0 },
	{ { 0xbc, 0xcf }, 2, 0xc174, 0 },
	{ { 0xbc, 0xd0 }, 2, 0xc178, 0 },
	{ { 0xbc, 0xd1 }, 2, 0xc185, 0 },
	{ { 0xbc, 0xd2 }, 2, 0xc18c, 0 },
	{ { 0xbc, 0xd3 }, 2, 0xc18d, 0 },
	{ { 0xbc, 0xd4 }, 2, 0xc18e, 0 },
	{ { 0xbc, 0xd5 }, 2, 0xc190, 0 },
	{ { 0xbc, 0xd6 }, 2, 0xc194, 0 },
	{ { 0xbc, 0xd7 }, 2, 0xc196, 0 },
	{ { 0xbc, 0xd8 }, 2, 0xc19c, 0 },
	{ { 0xbc, 0xd9 }, 2, 0xc19d, 0 },
	{ { 0xbc, 0xda }, 2, 0xc19f, 0 },
	{ { 0xbc, 0xdb }, 2, 0xc1a1, 0 },
	{ { 0xbc, 0xdc }, 2, 0xc1a5, 0 },
	{ { 0xbc, 0xdd }, 2, 0xc1a8, 0 },
	{ { 0xbc, 0xde }, 2, 0xc1a9, 0 },
	{ { 0xbc, 0xdf }, 2, 0xc1ac, 0 },
	{ { 0xbc, 0xe0 }, 2, 0xc1b0, 0 },
	{ { 0xbc, 0xe1 }, 2, 0xc1bd, 0 },
	{ { 0xbc, 0xe2 }, 2, 0xc1c4, 0 },
	{ { 0xbc, 0xe3 }, 2, 0xc1c8, 0 },
	{ { 0xbc, 0xe4 }, 2, 0xc1cc, 0 },
	{ { 0xbc, 0xe5 }, 2, 0xc1d4, 0 },
	{ { 0xbc, 0xe6 }, 2, 0xc1d7, 0 },
	{ { 0xbc, 0xe7 }, 2, 0xc1d8, 0 },
	{ { 0xbc, 0xe8 }, 2, 0xc1e0, 0 },
	{ { 0xbc, 0xe9 }, 2, 0xc1e4, 0 },
	{ { 0xbc, 0xea }, 2, 0xc1e8, 0 },
	{ { 0xbc, 0xeb }, 2, 0xc1f0, 0 },
	{ { 0xbc, 0xec }, 2, 0xc1f1, 0 },
	{ { 0xbc, 0xed }, 2, 0xc1f3, 0 },
	{ { 0xbc, 0xee }, 2, 0xc1fc, 0 },
	{ { 0xbc, 0xef }, 2, 0xc1fd, 0 },
	{ { 0xbc, 0xf0 }, 2, 0xc200, 0 },
	{ { 0xbc, 0xf1 }, 2, 0xc204, 0 },
	{ { 0xbc, 0xf2 }, 2, 0xc20c, 0 },
	{ { 0xbc, 0xf3 }, 2, 0xc20d, 0 },
	{ { 0xbc, 0xf4 }, 2, 0xc20f, 0 },
	{ { 0xbc, 0xf5 }, 2, 0xc211, 0 },
	{ { 0xbc, 0xf6 }, 2, 0xc218, 0 },
	{ { 0xbc, 0xf7 }, 2, 0xc219, 0 },
	{ { 0xbc, 0xf8 }, 2, 0xc21c, 0 },
	{ { 0xbc, 0xf9 }, 2, 0xc21f, 0 },
	{ { 0xbc, 0xfa }, 2, 0xc220, 0 },
	{ { 0xbc, 0xfb }, 2, 0xc228, 0 },
	{ { 0xbc, 0xfc }, 2, 0xc229, 0 },
	{ { 0xbc, 0xfd }, 2, 0xc22b, 0 },
	{ { 0xbc, 0xfe }, 2, 0xc22d, 0 },

	{ { 0xbd, 0x41 }, 2, 0xd3d7, 0 },
	{ { 0xbd, 0x42 }, 2, 0xd3d9, 0 },
	{ { 0xbd, 0x43 }, 2, 0xd3da, 0 },
	{ { 0xbd, 0x44 }, 2, 0xd3db, 0 },
	{ { 0xbd, 0x45 }, 2, 0xd3dc, 0 },
	{ { 0xbd, 0x46 }, 2, 0xd3dd, 0 },
	{ { 0xbd, 0x47 }, 2, 0xd3de, 0 },
	{ { 0xbd, 0x48 }, 2, 0xd3df, 0 },
	{ { 0xbd, 0x49 }, 2, 0xd3e0, 0 },
	{ { 0xbd, 0x4a }, 2, 0xd3e2, 0 },
	{ { 0xbd, 0x4b }, 2, 0xd3e4, 0 },
	{ { 0xbd, 0x4c }, 2, 0xd3e5, 0 },
	{ { 0xbd, 0x4d }, 2, 0xd3e6, 0 },
	{ { 0xbd, 0x4e }, 2, 0xd3e7, 0 },
	{ { 0xbd, 0x4f }, 2, 0xd3e8, 0 },
	{ { 0xbd, 0x50 }, 2, 0xd3e9, 0 },
	{ { 0xbd, 0x51 }, 2, 0xd3ea, 0 },
	{ { 0xbd, 0x52 }, 2, 0xd3eb, 0 },
	{ { 0xbd, 0x53 }, 2, 0xd3ee, 0 },
	{ { 0xbd, 0x54 }, 2, 0xd3ef, 0 },
	{ { 0xbd, 0x55 }, 2, 0xd3f1, 0 },
	{ { 0xbd, 0x56 }, 2, 0xd3f2, 0 },
	{ { 0xbd, 0x57 }, 2, 0xd3f3, 0 },
	{ { 0xbd, 0x58 }, 2, 0xd3f5, 0 },
	{ { 0xbd, 0x59 }, 2, 0xd3f6, 0 },
	{ { 0xbd, 0x5a }, 2, 0xd3f7, 0 },
	{ { 0xbd, 0x61 }, 2, 0xd3f8, 0 },
	{ { 0xbd, 0x62 }, 2, 0xd3f9, 0 },
	{ { 0xbd, 0x63 }, 2, 0xd3fa, 0 },
	{ { 0xbd, 0x64 }, 2, 0xd3fb, 0 },
	{ { 0xbd, 0x65 }, 2, 0xd3fe, 0 },
	{ { 0xbd, 0x66 }, 2, 0xd400, 0 },
	{ { 0xbd, 0x67 }, 2, 0xd402, 0 },
	{ { 0xbd, 0x68 }, 2, 0xd403, 0 },
	{ { 0xbd, 0x69 }, 2, 0xd404, 0 },
	{ { 0xbd, 0x6a }, 2, 0xd405, 0 },
	{ { 0xbd, 0x6b }, 2, 0xd406, 0 },
	{ { 0xbd, 0x6c }, 2, 0xd407, 0 },
	{ { 0xbd, 0x6d }, 2, 0xd409, 0 },
	{ { 0xbd, 0x6e }, 2, 0xd40a, 0 },
	{ { 0xbd, 0x6f }, 2, 0xd40b, 0 },
	{ { 0xbd, 0x70 }, 2, 0xd40c, 0 },
	{ { 0xbd, 0x71 }, 2, 0xd40d, 0 },
	{ { 0xbd, 0x72 }, 2, 0xd40e, 0 },
	{ { 0xbd, 0x73 }, 2, 0xd40f, 0 },
	{ { 0xbd, 0x74 }, 2, 0xd410, 0 },
	{ { 0xbd, 0x75 }, 2, 0xd411, 0 },
	{ { 0xbd, 0x76 }, 2, 0xd412, 0 },
	{ { 0xbd, 0x77 }, 2, 0xd413, 0 },
	{ { 0xbd, 0x78 }, 2, 0xd414, 0 },
	{ { 0xbd, 0x79 }, 2, 0xd415, 0 },
	{ { 0xbd, 0x7a }, 2, 0xd416, 0 },
	{ { 0xbd, 0x81 }, 2, 0xd417, 0 },
	{ { 0xbd, 0x82 }, 2, 0xd418, 0 },
	{ { 0xbd, 0x83 }, 2, 0xd419, 0 },
	{ { 0xbd, 0x84 }, 2, 0xd41a, 0 },
	{ { 0xbd, 0x85 }, 2, 0xd41b, 0 },
	{ { 0xbd, 0x86 }, 2, 0xd41c, 0 },
	{ { 0xbd, 0x87 }, 2, 0xd41e, 0 },
	{ { 0xbd, 0x88 }, 2, 0xd41f, 0 },
	{ { 0xbd, 0x89 }, 2, 0xd420, 0 },
	{ { 0xbd, 0x8a }, 2, 0xd421, 0 },
	{ { 0xbd, 0x8b }, 2, 0xd422, 0 },
	{ { 0xbd, 0x8c }, 2, 0xd423, 0 },
	{ { 0xbd, 0x8d }, 2, 0xd424, 0 },
	{ { 0xbd, 0x8e }, 2, 0xd425, 0 },
	{ { 0xbd, 0x8f }, 2, 0xd426, 0 },
	{ { 0xbd, 0x90 }, 2, 0xd427, 0 },
	{ { 0xbd, 0x91 }, 2, 0xd428, 0 },
	{ { 0xbd, 0x92 }, 2, 0xd429, 0 },
	{ { 0xbd, 0x93 }, 2, 0xd42a, 0 },
	{ { 0xbd, 0x94 }, 2, 0xd42b, 0 },
	{ { 0xbd, 0x95 }, 2, 0xd42c, 0 },
	{ { 0xbd, 0x96 }, 2, 0xd42d, 0 },
	{ { 0xbd, 0x97 }, 2, 0xd42e, 0 },
	{ { 0xbd, 0x98 }, 2, 0xd42f, 0 },
	{ { 0xbd, 0x99 }, 2, 0xd430, 0 },
	{ { 0xbd, 0x9a }, 2, 0xd431, 0 },
	{ { 0xbd, 0x9b }, 2, 0xd432, 0 },
	{ { 0xbd, 0x9c }, 2, 0xd433, 0 },
	{ { 0xbd, 0x9d }, 2, 0xd434, 0 },
	{ { 0xbd, 0x9e }, 2, 0xd435, 0 },
	{ { 0xbd, 0x9f }, 2, 0xd436, 0 },
	{ { 0xbd, 0xa0 }, 2, 0xd437, 0 },
	{ { 0xbd, 0xa1 }, 2, 0xc22f, 0 },
	{ { 0xbd, 0xa2 }, 2, 0xc231, 0 },
	{ { 0xbd, 0xa3 }, 2, 0xc232, 0 },
	{ { 0xbd, 0xa4 }, 2, 0xc234, 0 },
	{ { 0xbd, 0xa5 }, 2, 0xc248, 0 },
	{ { 0xbd, 0xa6 }, 2, 0xc250, 0 },
	{ { 0xbd, 0xa7 }, 2, 0xc251, 0 },
	{ { 0xbd, 0xa8 }, 2, 0xc254, 0 },
	{ { 0xbd, 0xa9 }, 2, 0xc258, 0 },
	{ { 0xbd, 0xaa }, 2, 0xc260, 0 },
	{ { 0xbd, 0xab }, 2, 0xc265, 0 },
	{ { 0xbd, 0xac }, 2, 0xc26c, 0 },
	{ { 0xbd, 0xad }, 2, 0xc26d, 0 },
	{ { 0xbd, 0xae }, 2, 0xc270, 0 },
	{ { 0xbd, 0xaf }, 2, 0xc274, 0 },
	{ { 0xbd, 0xb0 }, 2, 0xc27c, 0 },
	{ { 0xbd, 0xb1 }, 2, 0xc27d, 0 },
	{ { 0xbd, 0xb2 }, 2, 0xc27f, 0 },
	{ { 0xbd, 0xb3 }, 2, 0xc281, 0 },
	{ { 0xbd, 0xb4 }, 2, 0xc288, 0 },
	{ { 0xbd, 0xb5 }, 2, 0xc289, 0 },
	{ { 0xbd, 0xb6 }, 2, 0xc290, 0 },
	{ { 0xbd, 0xb7 }, 2, 0xc298, 0 },
	{ { 0xbd, 0xb8 }, 2, 0xc29b, 0 },
	{ { 0xbd, 0xb9 }, 2, 0xc29d, 0 },
	{ { 0xbd, 0xba }, 2, 0xc2a4, 0 },
	{ { 0xbd, 0xbb }, 2, 0xc2a5, 0 },
	{ { 0xbd, 0xbc }, 2, 0xc2a8, 0 },
	{ { 0xbd, 0xbd }, 2, 0xc2ac, 0 },
	{ { 0xbd, 0xbe }, 2, 0xc2ad, 0 },
	{ { 0xbd, 0xbf }, 2, 0xc2b4, 0 },
	{ { 0xbd, 0xc0 }, 2, 0xc2b5, 0 },
	{ { 0xbd, 0xc1 }, 2, 0xc2b7, 0 },
	{ { 0xbd, 0xc2 }, 2, 0xc2b9, 0 },
	{ { 0xbd, 0xc3 }, 2, 0xc2dc, 0 },
	{ { 0xbd, 0xc4 }, 2, 0xc2dd, 0 },
	{ { 0xbd, 0xc5 }, 2, 0xc2e0, 0 },
	{ { 0xbd, 0xc6 }, 2, 0xc2e3, 0 },
	{ { 0xbd, 0xc7 }, 2, 0xc2e4, 0 },
	{ { 0xbd, 0xc8 }, 2, 0xc2eb, 0 },
	{ { 0xbd, 0xc9 }, 2, 0xc2ec, 0 },
	{ { 0xbd, 0xca }, 2, 0xc2ed, 0 },
	{ { 0xbd, 0xcb }, 2, 0xc2ef, 0 },
	{ { 0xbd, 0xcc }, 2, 0xc2f1, 0 },
	{ { 0xbd, 0xcd }, 2, 0xc2f6, 0 },
	{ { 0xbd, 0xce }, 2, 0xc2f8, 0 },
	{ { 0xbd, 0xcf }, 2, 0xc2f9, 0 },
	{ { 0xbd, 0xd0 }, 2, 0xc2fb, 0 },
	{ { 0xbd, 0xd1 }, 2, 0xc2fc, 0 },
	{ { 0xbd, 0xd2 }, 2, 0xc300, 0 },
	{ { 0xbd, 0xd3 }, 2, 0xc308, 0 },
	{ { 0xbd, 0xd4 }, 2, 0xc309, 0 },
	{ { 0xbd, 0xd5 }, 2, 0xc30c, 0 },
	{ { 0xbd, 0xd6 }, 2, 0xc30d, 0 },
	{ { 0xbd, 0xd7 }, 2, 0xc313, 0 },
	{ { 0xbd, 0xd8 }, 2, 0xc314, 0 },
	{ { 0xbd, 0xd9 }, 2, 0xc315, 0 },
	{ { 0xbd, 0xda }, 2, 0xc318, 0 },
	{ { 0xbd, 0xdb }, 2, 0xc31c, 0 },
	{ { 0xbd, 0xdc }, 2, 0xc324, 0 },
	{ { 0xbd, 0xdd }, 2, 0xc325, 0 },
	{ { 0xbd, 0xde }, 2, 0xc328, 0 },
	{ { 0xbd, 0xdf }, 2, 0xc329, 0 },
	{ { 0xbd, 0xe0 }, 2, 0xc345, 0 },
	{ { 0xbd, 0xe1 }, 2, 0xc368, 0 },
	{ { 0xbd, 0xe2 }, 2, 0xc369, 0 },
	{ { 0xbd, 0xe3 }, 2, 0xc36c, 0 },
	{ { 0xbd, 0xe4 }, 2, 0xc370, 0 },
	{ { 0xbd, 0xe5 }, 2, 0xc372, 0 },
	{ { 0xbd, 0xe6 }, 2, 0xc378, 0 },
	{ { 0xbd, 0xe7 }, 2, 0xc379, 0 },
	{ { 0xbd, 0xe8 }, 2, 0xc37c, 0 },
	{ { 0xbd, 0xe9 }, 2, 0xc37d, 0 },
	{ { 0xbd, 0xea }, 2, 0xc384, 0 },
	{ { 0xbd, 0xeb }, 2, 0xc388, 0 },
	{ { 0xbd, 0xec }, 2, 0xc38c, 0 },
	{ { 0xbd, 0xed }, 2, 0xc3c0, 0 },
	{ { 0xbd, 0xee }, 2, 0xc3d8, 0 },
	{ { 0xbd, 0xef }, 2, 0xc3d9, 0 },
	{ { 0xbd, 0xf0 }, 2, 0xc3dc, 0 },
	{ { 0xbd, 0xf1 }, 2, 0xc3df, 0 },
	{ { 0xbd, 0xf2 }, 2, 0xc3e0, 0 },
	{ { 0xbd, 0xf3 }, 2, 0xc3e2, 0 },
	{ { 0xbd, 0xf4 }, 2, 0xc3e8, 0 },
	{ { 0xbd, 0xf5 }, 2, 0xc3e9, 0 },
	{ { 0xbd, 0xf6 }, 2, 0xc3ed, 0 },
	{ { 0xbd, 0xf7 }, 2, 0xc3f4, 0 },
	{ { 0xbd, 0xf8 }, 2, 0xc3f5, 0 },
	{ { 0xbd, 0xf9 }, 2, 0xc3f8, 0 },
	{ { 0xbd, 0xfa }, 2, 0xc408, 0 },
	{ { 0xbd, 0xfb }, 2, 0xc410, 0 },
	{ { 0xbd, 0xfc }, 2, 0xc424, 0 },
	{ { 0xbd, 0xfd }, 2, 0xc42c, 0 },
	{ { 0xbd, 0xfe }, 2, 0xc430, 0 },

	{ { 0xbe, 0x41 }, 2, 0xd438, 0 },
	{ { 0xbe, 0x42 }, 2, 0xd439, 0 },
	{ { 0xbe, 0x43 }, 2, 0xd43a, 0 },
	{ { 0xbe, 0x44 }, 2, 0xd43b, 0 },
	{ { 0xbe, 0x45 }, 2, 0xd43c, 0 },
	{ { 0xbe, 0x46 }, 2, 0xd43d, 0 },
	{ { 0xbe, 0x47 }, 2, 0xd43e, 0 },
	{ { 0xbe, 0x48 }, 2, 0xd43f, 0 },
	{ { 0xbe, 0x49 }, 2, 0xd441, 0 },
	{ { 0xbe, 0x4a }, 2, 0xd442, 0 },
	{ { 0xbe, 0x4b }, 2, 0xd443, 0 },
	{ { 0xbe, 0x4c }, 2, 0xd445, 0 },
	{ { 0xbe, 0x4d }, 2, 0xd446, 0 },
	{ { 0xbe, 0x4e }, 2, 0xd447, 0 },
	{ { 0xbe, 0x4f }, 2, 0xd448, 0 },
	{ { 0xbe, 0x50 }, 2, 0xd449, 0 },
	{ { 0xbe, 0x51 }, 2, 0xd44a, 0 },
	{ { 0xbe, 0x52 }, 2, 0xd44b, 0 },
	{ { 0xbe, 0x53 }, 2, 0xd44c, 0 },
	{ { 0xbe, 0x54 }, 2, 0xd44d, 0 },
	{ { 0xbe, 0x55 }, 2, 0xd44e, 0 },
	{ { 0xbe, 0x56 }, 2, 0xd44f, 0 },
	{ { 0xbe, 0x57 }, 2, 0xd450, 0 },
	{ { 0xbe, 0x58 }, 2, 0xd451, 0 },
	{ { 0xbe, 0x59 }, 2, 0xd452, 0 },
	{ { 0xbe, 0x5a }, 2, 0xd453, 0 },
	{ { 0xbe, 0x61 }, 2, 0xd454, 0 },
	{ { 0xbe, 0x62 }, 2, 0xd455, 0 },
	{ { 0xbe, 0x63 }, 2, 0xd456, 0 },
	{ { 0xbe, 0x64 }, 2, 0xd457, 0 },
	{ { 0xbe, 0x65 }, 2, 0xd458, 0 },
	{ { 0xbe, 0x66 }, 2, 0xd459, 0 },
	{ { 0xbe, 0x67 }, 2, 0xd45a, 0 },
	{ { 0xbe, 0x68 }, 2, 0xd45b, 0 },
	{ { 0xbe, 0x69 }, 2, 0xd45d, 0 },
	{ { 0xbe, 0x6a }, 2, 0xd45e, 0 },
	{ { 0xbe, 0x6b }, 2, 0xd45f, 0 },
	{ { 0xbe, 0x6c }, 2, 0xd461, 0 },
	{ { 0xbe, 0x6d }, 2, 0xd462, 0 },
	{ { 0xbe, 0x6e }, 2, 0xd463, 0 },
	{ { 0xbe, 0x6f }, 2, 0xd465, 0 },
	{ { 0xbe, 0x70 }, 2, 0xd466, 0 },
	{ { 0xbe, 0x71 }, 2, 0xd467, 0 },
	{ { 0xbe, 0x72 }, 2, 0xd468, 0 },
	{ { 0xbe, 0x73 }, 2, 0xd469, 0 },
	{ { 0xbe, 0x74 }, 2, 0xd46a, 0 },
	{ { 0xbe, 0x75 }, 2, 0xd46b, 0 },
	{ { 0xbe, 0x76 }, 2, 0xd46c, 0 },
	{ { 0xbe, 0x77 }, 2, 0xd46e, 0 },
	{ { 0xbe, 0x78 }, 2, 0xd470, 0 },
	{ { 0xbe, 0x79 }, 2, 0xd471, 0 },
	{ { 0xbe, 0x7a }, 2, 0xd472, 0 },
	{ { 0xbe, 0x81 }, 2, 0xd473, 0 },
	{ { 0xbe, 0x82 }, 2, 0xd474, 0 },
	{ { 0xbe, 0x83 }, 2, 0xd475, 0 },
	{ { 0xbe, 0x84 }, 2, 0xd476, 0 },
	{ { 0xbe, 0x85 }, 2, 0xd477, 0 },
	{ { 0xbe, 0x86 }, 2, 0xd47a, 0 },
	{ { 0xbe, 0x87 }, 2, 0xd47b, 0 },
	{ { 0xbe, 0x88 }, 2, 0xd47d, 0 },
	{ { 0xbe, 0x89 }, 2, 0xd47e, 0 },
	{ { 0xbe, 0x8a }, 2, 0xd481, 0 },
	{ { 0xbe, 0x8b }, 2, 0xd483, 0 },
	{ { 0xbe, 0x8c }, 2, 0xd484, 0 },
	{ { 0xbe, 0x8d }, 2, 0xd485, 0 },
	{ { 0xbe, 0x8e }, 2, 0xd486, 0 },
	{ { 0xbe, 0x8f }, 2, 0xd487, 0 },
	{ { 0xbe, 0x90 }, 2, 0xd48a, 0 },
	{ { 0xbe, 0x91 }, 2, 0xd48c, 0 },
	{ { 0xbe, 0x92 }, 2, 0xd48e, 0 },
	{ { 0xbe, 0x93 }, 2, 0xd48f, 0 },
	{ { 0xbe, 0x94 }, 2, 0xd490, 0 },
	{ { 0xbe, 0x95 }, 2, 0xd491, 0 },
	{ { 0xbe, 0x96 }, 2, 0xd492, 0 },
	{ { 0xbe, 0x97 }, 2, 0xd493, 0 },
	{ { 0xbe, 0x98 }, 2, 0xd495, 0 },
	{ { 0xbe, 0x99 }, 2, 0xd496, 0 },
	{ { 0xbe, 0x9a }, 2, 0xd497, 0 },
	{ { 0xbe, 0x9b }, 2, 0xd498, 0 },
	{ { 0xbe, 0x9c }, 2, 0xd499, 0 },
	{ { 0xbe, 0x9d }, 2, 0xd49a, 0 },
	{ { 0xbe, 0x9e }, 2, 0xd49b, 0 },
	{ { 0xbe, 0x9f }, 2, 0xd49c, 0 },
	{ { 0xbe, 0xa0 }, 2, 0xd49d, 0 },
	{ { 0xbe, 0xa1 }, 2, 0xc434, 0 },
	{ { 0xbe, 0xa2 }, 2, 0xc43c, 0 },
	{ { 0xbe, 0xa3 }, 2, 0xc43d, 0 },
	{ { 0xbe, 0xa4 }, 2, 0xc448, 0 },
	{ { 0xbe, 0xa5 }, 2, 0xc464, 0 },
	{ { 0xbe, 0xa6 }, 2, 0xc465, 0 },
	{ { 0xbe, 0xa7 }, 2, 0xc468, 0 },
	{ { 0xbe, 0xa8 }, 2, 0xc46c, 0 },
	{ { 0xbe, 0xa9 }, 2, 0xc474, 0 },
	{ { 0xbe, 0xaa }, 2, 0xc475, 0 },
	{ { 0xbe, 0xab }, 2, 0xc479, 0 },
	{ { 0xbe, 0xac }, 2, 0xc480, 0 },
	{ { 0xbe, 0xad }, 2, 0xc494, 0 },
	{ { 0xbe, 0xae }, 2, 0xc49c, 0 },
	{ { 0xbe, 0xaf }, 2, 0xc4b8, 0 },
	{ { 0xbe, 0xb0 }, 2, 0xc4bc, 0 },
	{ { 0xbe, 0xb1 }, 2, 0xc4e9, 0 },
	{ { 0xbe, 0xb2 }, 2, 0xc4f0, 0 },
	{ { 0xbe, 0xb3 }, 2, 0xc4f1, 0 },
	{ { 0xbe, 0xb4 }, 2, 0xc4f4, 0 },
	{ { 0xbe, 0xb5 }, 2, 0xc4f8, 0 },
	{ { 0xbe, 0xb6 }, 2, 0xc4fa, 0 },
	{ { 0xbe, 0xb7 }, 2, 0xc4ff, 0 },
	{ { 0xbe, 0xb8 }, 2, 0xc500, 0 },
	{ { 0xbe, 0xb9 }, 2, 0xc501, 0 },
	{ { 0xbe, 0xba }, 2, 0xc50c, 0 },
	{ { 0xbe, 0xbb }, 2, 0xc510, 0 },
	{ { 0xbe, 0xbc }, 2, 0xc514, 0 },
	{ { 0xbe, 0xbd }, 2, 0xc51c, 0 },
	{ { 0xbe, 0xbe }, 2, 0xc528, 0 },
	{ { 0xbe, 0xbf }, 2, 0xc529, 0 },
	{ { 0xbe, 0xc0 }, 2, 0xc52c, 0 },
	{ { 0xbe, 0xc1 }, 2, 0xc530, 0 },
	{ { 0xbe, 0xc2 }, 2, 0xc538, 0 },
	{ { 0xbe, 0xc3 }, 2, 0xc539, 0 },
	{ { 0xbe, 0xc4 }, 2, 0xc53b, 0 },
	{ { 0xbe, 0xc5 }, 2, 0xc53d, 0 },
	{ { 0xbe, 0xc6 }, 2, 0xc544, 0 },
	{ { 0xbe, 0xc7 }, 2, 0xc545, 0 },
	{ { 0xbe, 0xc8 }, 2, 0xc548, 0 },
	{ { 0xbe, 0xc9 }, 2, 0xc549, 0 },
	{ { 0xbe, 0xca }, 2, 0xc54a, 0 },
	{ { 0xbe, 0xcb }, 2, 0xc54c, 0 },
	{ { 0xbe, 0xcc }, 2, 0xc54d, 0 },
	{ { 0xbe, 0xcd }, 2, 0xc54e, 0 },
	{ { 0xbe, 0xce }, 2, 0xc553, 0 },
	{ { 0xbe, 0xcf }, 2, 0xc554, 0 },
	{ { 0xbe, 0xd0 }, 2, 0xc555, 0 },
	{ { 0xbe, 0xd1 }, 2, 0xc557, 0 },
	{ { 0xbe, 0xd2 }, 2, 0xc558, 0 },
	{ { 0xbe, 0xd3 }, 2, 0xc559, 0 },
	{ { 0xbe, 0xd4 }, 2, 0xc55d, 0 },
	{ { 0xbe, 0xd5 }, 2, 0xc55e, 0 },
	{ { 0xbe, 0xd6 }, 2, 0xc560, 0 },
	{ { 0xbe, 0xd7 }, 2, 0xc561, 0 },
	{ { 0xbe, 0xd8 }, 2, 0xc564, 0 },
	{ { 0xbe, 0xd9 }, 2, 0xc568, 0 },
	{ { 0xbe, 0xda }, 2, 0xc570, 0 },
	{ { 0xbe, 0xdb }, 2, 0xc571, 0 },
	{ { 0xbe, 0xdc }, 2, 0xc573, 0 },
	{ { 0xbe, 0xdd }, 2, 0xc574, 0 },
	{ { 0xbe, 0xde }, 2, 0xc575, 0 },
	{ { 0xbe, 0xdf }, 2, 0xc57c, 0 },
	{ { 0xbe, 0xe0 }, 2, 0xc57d, 0 },
	{ { 0xbe, 0xe1 }, 2, 0xc580, 0 },
	{ { 0xbe, 0xe2 }, 2, 0xc584, 0 },
	{ { 0xbe, 0xe3 }, 2, 0xc587, 0 },
	{ { 0xbe, 0xe4 }, 2, 0xc58c, 0 },
	{ { 0xbe, 0xe5 }, 2, 0xc58d, 0 },
	{ { 0xbe, 0xe6 }, 2, 0xc58f, 0 },
	{ { 0xbe, 0xe7 }, 2, 0xc591, 0 },
	{ { 0xbe, 0xe8 }, 2, 0xc595, 0 },
	{ { 0xbe, 0xe9 }, 2, 0xc597, 0 },
	{ { 0xbe, 0xea }, 2, 0xc598, 0 },
	{ { 0xbe, 0xeb }, 2, 0xc59c, 0 },
	{ { 0xbe, 0xec }, 2, 0xc5a0, 0 },
	{ { 0xbe, 0xed }, 2, 0xc5a9, 0 },
	{ { 0xbe, 0xee }, 2, 0xc5b4, 0 },
	{ { 0xbe, 0xef }, 2, 0xc5b5, 0 },
	{ { 0xbe, 0xf0 }, 2, 0xc5b8, 0 },
	{ { 0xbe, 0xf1 }, 2, 0xc5b9, 0 },
	{ { 0xbe, 0xf2 }, 2, 0xc5bb, 0 },
	{ { 0xbe, 0xf3 }, 2, 0xc5bc, 0 },
	{ { 0xbe, 0xf4 }, 2, 0xc5bd, 0 },
	{ { 0xbe, 0xf5 }, 2, 0xc5be, 0 },
	{ { 0xbe, 0xf6 }, 2, 0xc5c4, 0 },
	{ { 0xbe, 0xf7 }, 2, 0xc5c5, 0 },
	{ { 0xbe, 0xf8 }, 2, 0xc5c6, 0 },
	{ { 0xbe, 0xf9 }, 2, 0xc5c7, 0 },
	{ { 0xbe, 0xfa }, 2, 0xc5c8, 0 },
	{ { 0xbe, 0xfb }, 2, 0xc5c9, 0 },
	{ { 0xbe, 0xfc }, 2, 0xc5ca, 0 },
	{ { 0xbe, 0xfd }, 2, 0xc5cc, 0 },
	{ { 0xbe, 0xfe }, 2, 0xc5ce, 0 },

	{ { 0xbf, 0x41 }, 2, 0xd49e, 0 },
	{ { 0xbf, 0x42 }, 2, 0xd49f, 0 },
	{ { 0xbf, 0x43 }, 2, 0xd4a0, 0 },
	{ { 0xbf, 0x44 }, 2, 0xd4a1, 0 },
	{ { 0xbf, 0x45 }, 2, 0xd4a2, 0 },
	{ { 0xbf, 0x46 }, 2, 0xd4a3, 0 },
	{ { 0xbf, 0x47 }, 2, 0xd4a4, 0 },
	{ { 0xbf, 0x48 }, 2, 0xd4a5, 0 },
	{ { 0xbf, 0x49 }, 2, 0xd4a6, 0 },
	{ { 0xbf, 0x4a }, 2, 0xd4a7, 0 },
	{ { 0xbf, 0x4b }, 2, 0xd4a8, 0 },
	{ { 0xbf, 0x4c }, 2, 0xd4aa, 0 },
	{ { 0xbf, 0x4d }, 2, 0xd4ab, 0 },
	{ { 0xbf, 0x4e }, 2, 0xd4ac, 0 },
	{ { 0xbf, 0x4f }, 2, 0xd4ad, 0 },
	{ { 0xbf, 0x50 }, 2, 0xd4ae, 0 },
	{ { 0xbf, 0x51 }, 2, 0xd4af, 0 },
	{ { 0xbf, 0x52 }, 2, 0xd4b0, 0 },
	{ { 0xbf, 0x53 }, 2, 0xd4b1, 0 },
	{ { 0xbf, 0x54 }, 2, 0xd4b2, 0 },
	{ { 0xbf, 0x55 }, 2, 0xd4b3, 0 },
	{ { 0xbf, 0x56 }, 2, 0xd4b4, 0 },
	{ { 0xbf, 0x57 }, 2, 0xd4b5, 0 },
	{ { 0xbf, 0x58 }, 2, 0xd4b6, 0 },
	{ { 0xbf, 0x59 }, 2, 0xd4b7, 0 },
	{ { 0xbf, 0x5a }, 2, 0xd4b8, 0 },
	{ { 0xbf, 0x61 }, 2, 0xd4b9, 0 },
	{ { 0xbf, 0x62 }, 2, 0xd4ba, 0 },
	{ { 0xbf, 0x63 }, 2, 0xd4bb, 0 },
	{ { 0xbf, 0x64 }, 2, 0xd4bc, 0 },
	{ { 0xbf, 0x65 }, 2, 0xd4bd, 0 },
	{ { 0xbf, 0x66 }, 2, 0xd4be, 0 },
	{ { 0xbf, 0x67 }, 2, 0xd4bf, 0 },
	{ { 0xbf, 0x68 }, 2, 0xd4c0, 0 },
	{ { 0xbf, 0x69 }, 2, 0xd4c1, 0 },
	{ { 0xbf, 0x6a }, 2, 0xd4c2, 0 },
	{ { 0xbf, 0x6b }, 2, 0xd4c3, 0 },
	{ { 0xbf, 0x6c }, 2, 0xd4c4, 0 },
	{ { 0xbf, 0x6d }, 2, 0xd4c5, 0 },
	{ { 0xbf, 0x6e }, 2, 0xd4c6, 0 },
	{ { 0xbf, 0x6f }, 2, 0xd4c7, 0 },
	{ { 0xbf, 0x70 }, 2, 0xd4c8, 0 },
	{ { 0xbf, 0x71 }, 2, 0xd4c9, 0 },
	{ { 0xbf, 0x72 }, 2, 0xd4ca, 0 },
	{ { 0xbf, 0x73 }, 2, 0xd4cb, 0 },
	{ { 0xbf, 0x74 }, 2, 0xd4cd, 0 },
	{ { 0xbf, 0x75 }, 2, 0xd4ce, 0 },
	{ { 0xbf, 0x76 }, 2, 0xd4cf, 0 },
	{ { 0xbf, 0x77 }, 2, 0xd4d1, 0 },
	{ { 0xbf, 0x78 }, 2, 0xd4d2, 0 },
	{ { 0xbf, 0x79 }, 2, 0xd4d3, 0 },
	{ { 0xbf, 0x7a }, 2, 0xd4d5, 0 },
	{ { 0xbf, 0x81 }, 2, 0xd4d6, 0 },
	{ { 0xbf, 0x82 }, 2, 0xd4d7, 0 },
	{ { 0xbf, 0x83 }, 2, 0xd4d8, 0 },
	{ { 0xbf, 0x84 }, 2, 0xd4d9, 0 },
	{ { 0xbf, 0x85 }, 2, 0xd4da, 0 },
	{ { 0xbf, 0x86 }, 2, 0xd4db, 0 },
	{ { 0xbf, 0x87 }, 2, 0xd4dd, 0 },
	{ { 0xbf, 0x88 }, 2, 0xd4de, 0 },
	{ { 0xbf, 0x89 }, 2, 0xd4e0, 0 },
	{ { 0xbf, 0x8a }, 2, 0xd4e1, 0 },
	{ { 0xbf, 0x8b }, 2, 0xd4e2, 0 },
	{ { 0xbf, 0x8c }, 2, 0xd4e3, 0 },
	{ { 0xbf, 0x8d }, 2, 0xd4e4, 0 },
	{ { 0xbf, 0x8e }, 2, 0xd4e5, 0 },
	{ { 0xbf, 0x8f }, 2, 0xd4e6, 0 },
	{ { 0xbf, 0x90 }, 2, 0xd4e7, 0 },
	{ { 0xbf, 0x91 }, 2, 0xd4e9, 0 },
	{ { 0xbf, 0x92 }, 2, 0xd4ea, 0 },
	{ { 0xbf, 0x93 }, 2, 0xd4eb, 0 },
	{ { 0xbf, 0x94 }, 2, 0xd4ed, 0 },
	{ { 0xbf, 0x95 }, 2, 0xd4ee, 0 },
	{ { 0xbf, 0x96 }, 2, 0xd4ef, 0 },
	{ { 0xbf, 0x97 }, 2, 0xd4f1, 0 },
	{ { 0xbf, 0x98 }, 2, 0xd4f2, 0 },
	{ { 0xbf, 0x99 }, 2, 0xd4f3, 0 },
	{ { 0xbf, 0x9a }, 2, 0xd4f4, 0 },
	{ { 0xbf, 0x9b }, 2, 0xd4f5, 0 },
	{ { 0xbf, 0x9c }, 2, 0xd4f6, 0 },
	{ { 0xbf, 0x9d }, 2, 0xd4f7, 0 },
	{ { 0xbf, 0x9e }, 2, 0xd4f9, 0 },
	{ { 0xbf, 0x9f }, 2, 0xd4fa, 0 },
	{ { 0xbf, 0xa0 }, 2, 0xd4fc, 0 },
	{ { 0xbf, 0xa1 }, 2, 0xc5d0, 0 },
	{ { 0xbf, 0xa2 }, 2, 0xc5d1, 0 },
	{ { 0xbf, 0xa3 }, 2, 0xc5d4, 0 },
	{ { 0xbf, 0xa4 }, 2, 0xc5d8, 0 },
	{ { 0xbf, 0xa5 }, 2, 0xc5e0, 0 },
	{ { 0xbf, 0xa6 }, 2, 0xc5e1, 0 },
	{ { 0xbf, 0xa7 }, 2, 0xc5e3, 0 },
	{ { 0xbf, 0xa8 }, 2, 0xc5e5, 0 },
	{ { 0xbf, 0xa9 }, 2, 0xc5ec, 0 },
	{ { 0xbf, 0xaa }, 2, 0xc5ed, 0 },
	{ { 0xbf, 0xab }, 2, 0xc5ee, 0 },
	{ { 0xbf, 0xac }, 2, 0xc5f0, 0 },
	{ { 0xbf, 0xad }, 2, 0xc5f4, 0 },
	{ { 0xbf, 0xae }, 2, 0xc5f6, 0 },
	{ { 0xbf, 0xaf }, 2, 0xc5f7, 0 },
	{ { 0xbf, 0xb0 }, 2, 0xc5fc, 0 },
	{ { 0xbf, 0xb1 }, 2, 0xc5fd, 0 },
	{ { 0xbf, 0xb2 }, 2, 0xc5fe, 0 },
	{ { 0xbf, 0xb3 }, 2, 0xc5ff, 0 },
	{ { 0xbf, 0xb4 }, 2, 0xc600, 0 },
	{ { 0xbf, 0xb5 }, 2, 0xc601, 0 },
	{ { 0xbf, 0xb6 }, 2, 0xc605, 0 },
	{ { 0xbf, 0xb7 }, 2, 0xc606, 0 },
	{ { 0xbf, 0xb8 }, 2, 0xc607, 0 },
	{ { 0xbf, 0xb9 }, 2, 0xc608, 0 },
	{ { 0xbf, 0xba }, 2, 0xc60c, 0 },
	{ { 0xbf, 0xbb }, 2, 0xc610, 0 },
	{ { 0xbf, 0xbc }, 2, 0xc618, 0 },
	{ { 0xbf, 0xbd }, 2, 0xc619, 0 },
	{ { 0xbf, 0xbe }, 2, 0xc61b, 0 },
	{ { 0xbf, 0xbf }, 2, 0xc61c, 0 },
	{ { 0xbf, 0xc0 }, 2, 0xc624, 0 },
	{ { 0xbf, 0xc1 }, 2, 0xc625, 0 },
	{ { 0xbf, 0xc2 }, 2, 0xc628, 0 },
	{ { 0xbf, 0xc3 }, 2, 0xc62c, 0 },
	{ { 0xbf, 0xc4 }, 2, 0xc62d, 0 },
	{ { 0xbf, 0xc5 }, 2, 0xc62e, 0 },
	{ { 0xbf, 0xc6 }, 2, 0xc630, 0 },
	{ { 0xbf, 0xc7 }, 2, 0xc633, 0 },
	{ { 0xbf, 0xc8 }, 2, 0xc634, 0 },
	{ { 0xbf, 0xc9 }, 2, 0xc635, 0 },
	{ { 0xbf, 0xca }, 2, 0xc637, 0 },
	{ { 0xbf, 0xcb }, 2, 0xc639, 0 },
	{ { 0xbf, 0xcc }, 2, 0xc63b, 0 },
	{ { 0xbf, 0xcd }, 2, 0xc640, 0 },
	{ { 0xbf, 0xce }, 2, 0xc641, 0 },
	{ { 0xbf, 0xcf }, 2, 0xc644, 0 },
	{ { 0xbf, 0xd0 }, 2, 0xc648, 0 },
	{ { 0xbf, 0xd1 }, 2, 0xc650, 0 },
	{ { 0xbf, 0xd2 }, 2, 0xc651, 0 },
	{ { 0xbf, 0xd3 }, 2, 0xc653, 0 },
	{ { 0xbf, 0xd4 }, 2, 0xc654, 0 },
	{ { 0xbf, 0xd5 }, 2, 0xc655, 0 },
	{ { 0xbf, 0xd6 }, 2, 0xc65c, 0 },
	{ { 0xbf, 0xd7 }, 2, 0xc65d, 0 },
	{ { 0xbf, 0xd8 }, 2, 0xc660, 0 },
	{ { 0xbf, 0xd9 }, 2, 0xc66c, 0 },
	{ { 0xbf, 0xda }, 2, 0xc66f, 0 },
	{ { 0xbf, 0xdb }, 2, 0xc671, 0 },
	{ { 0xbf, 0xdc }, 2, 0xc678, 0 },
	{ { 0xbf, 0xdd }, 2, 0xc679, 0 },
	{ { 0xbf, 0xde }, 2, 0xc67c, 0 },
	{ { 0xbf, 0xdf }, 2, 0xc680, 0 },
	{ { 0xbf, 0xe0 }, 2, 0xc688, 0 },
	{ { 0xbf, 0xe1 }, 2, 0xc689, 0 },
	{ { 0xbf, 0xe2 }, 2, 0xc68b, 0 },
	{ { 0xbf, 0xe3 }, 2, 0xc68d, 0 },
	{ { 0xbf, 0xe4 }, 2, 0xc694, 0 },
	{ { 0xbf, 0xe5 }, 2, 0xc695, 0 },
	{ { 0xbf, 0xe6 }, 2, 0xc698, 0 },
	{ { 0xbf, 0xe7 }, 2, 0xc69c, 0 },
	{ { 0xbf, 0xe8 }, 2, 0xc6a4, 0 },
	{ { 0xbf, 0xe9 }, 2, 0xc6a5, 0 },
	{ { 0xbf, 0xea }, 2, 0xc6a7, 0 },
	{ { 0xbf, 0xeb }, 2, 0xc6a9, 0 },
	{ { 0xbf, 0xec }, 2, 0xc6b0, 0 },
	{ { 0xbf, 0xed }, 2, 0xc6b1, 0 },
	{ { 0xbf, 0xee }, 2, 0xc6b4, 0 },
	{ { 0xbf, 0xef }, 2, 0xc6b8, 0 },
	{ { 0xbf, 0xf0 }, 2, 0xc6b9, 0 },
	{ { 0xbf, 0xf1 }, 2, 0xc6ba, 0 },
	{ { 0xbf, 0xf2 }, 2, 0xc6c0, 0 },
	{ { 0xbf, 0xf3 }, 2, 0xc6c1, 0 },
	{ { 0xbf, 0xf4 }, 2, 0xc6c3, 0 },
	{ { 0xbf, 0xf5 }, 2, 0xc6c5, 0 },
	{ { 0xbf, 0xf6 }, 2, 0xc6cc, 0 },
	{ { 0xbf, 0xf7 }, 2, 0xc6cd, 0 },
	{ { 0xbf, 0xf8 }, 2, 0xc6d0, 0 },
	{ { 0xbf, 0xf9 }, 2, 0xc6d4, 0 },
	{ { 0xbf, 0xfa }, 2, 0xc6dc, 0 },
	{ { 0xbf, 0xfb }, 2, 0xc6dd, 0 },
	{ { 0xbf, 0xfc }, 2, 0xc6e0, 0 },
	{ { 0xbf, 0xfd }, 2, 0xc6e1, 0 },
	{ { 0xbf, 0xfe }, 2, 0xc6e8, 0 },

	{ { 0xc0, 0x41 }, 2, 0xd4fe, 0 },
	{ { 0xc0, 0x42 }, 2, 0xd4ff, 0 },
	{ { 0xc0, 0x43 }, 2, 0xd500, 0 },
	{ { 0xc0, 0x44 }, 2, 0xd501, 0 },
	{ { 0xc0, 0x45 }, 2, 0xd502, 0 },
	{ { 0xc0, 0x46 }, 2, 0xd503, 0 },
	{ { 0xc0, 0x47 }, 2, 0xd505, 0 },
	{ { 0xc0, 0x48 }, 2, 0xd506, 0 },
	{ { 0xc0, 0x49 }, 2, 0xd507, 0 },
	{ { 0xc0, 0x4a }, 2, 0xd509, 0 },
	{ { 0xc0, 0x4b }, 2, 0xd50a, 0 },
	{ { 0xc0, 0x4c }, 2, 0xd50b, 0 },
	{ { 0xc0, 0x4d }, 2, 0xd50d, 0 },
	{ { 0xc0, 0x4e }, 2, 0xd50e, 0 },
	{ { 0xc0, 0x4f }, 2, 0xd50f, 0 },
	{ { 0xc0, 0x50 }, 2, 0xd510, 0 },
	{ { 0xc0, 0x51 }, 2, 0xd511, 0 },
	{ { 0xc0, 0x52 }, 2, 0xd512, 0 },
	{ { 0xc0, 0x53 }, 2, 0xd513, 0 },
	{ { 0xc0, 0x54 }, 2, 0xd516, 0 },
	{ { 0xc0, 0x55 }, 2, 0xd518, 0 },
	{ { 0xc0, 0x56 }, 2, 0xd519, 0 },
	{ { 0xc0, 0x57 }, 2, 0xd51a, 0 },
	{ { 0xc0, 0x58 }, 2, 0xd51b, 0 },
	{ { 0xc0, 0x59 }, 2, 0xd51c, 0 },
	{ { 0xc0, 0x5a }, 2, 0xd51d, 0 },
	{ { 0xc0, 0x61 }, 2, 0xd51e, 0 },
	{ { 0xc0, 0x62 }, 2, 0xd51f, 0 },
	{ { 0xc0, 0x63 }, 2, 0xd520, 0 },
	{ { 0xc0, 0x64 }, 2, 0xd521, 0 },
	{ { 0xc0, 0x65 }, 2, 0xd522, 0 },
	{ { 0xc0, 0x66 }, 2, 0xd523, 0 },
	{ { 0xc0, 0x67 }, 2, 0xd524, 0 },
	{ { 0xc0, 0x68 }, 2, 0xd525, 0 },
	{ { 0xc0, 0x69 }, 2, 0xd526, 0 },
	{ { 0xc0, 0x6a }, 2, 0xd527, 0 },
	{ { 0xc0, 0x6b }, 2, 0xd528, 0 },
	{ { 0xc0, 0x6c }, 2, 0xd529, 0 },
	{ { 0xc0, 0x6d }, 2, 0xd52a, 0 },
	{ { 0xc0, 0x6e }, 2, 0xd52b, 0 },
	{ { 0xc0, 0x6f }, 2, 0xd52c, 0 },
	{ { 0xc0, 0x70 }, 2, 0xd52d, 0 },
	{ { 0xc0, 0x71 }, 2, 0xd52e, 0 },
	{ { 0xc0, 0x72 }, 2, 0xd52f, 0 },
	{ { 0xc0, 0x73 }, 2, 0xd530, 0 },
	{ { 0xc0, 0x74 }, 2, 0xd531, 0 },
	{ { 0xc0, 0x75 }, 2, 0xd532, 0 },
	{ { 0xc0, 0x76 }, 2, 0xd533, 0 },
	{ { 0xc0, 0x77 }, 2, 0xd534, 0 },
	{ { 0xc0, 0x78 }, 2, 0xd535, 0 },
	{ { 0xc0, 0x79 }, 2, 0xd536, 0 },
	{ { 0xc0, 0x7a }, 2, 0xd537, 0 },
	{ { 0xc0, 0x81 }, 2, 0xd538, 0 },
	{ { 0xc0, 0x82 }, 2, 0xd539, 0 },
	{ { 0xc0, 0x83 }, 2, 0xd53a, 0 },
	{ { 0xc0, 0x84 }, 2, 0xd53b, 0 },
	{ { 0xc0, 0x85 }, 2, 0xd53e, 0 },
	{ { 0xc0, 0x86 }, 2, 0xd53f, 0 },
	{ { 0xc0, 0x87 }, 2, 0xd541, 0 },
	{ { 0xc0, 0x88 }, 2, 0xd542, 0 },
	{ { 0xc0, 0x89 }, 2, 0xd543, 0 },
	{ { 0xc0, 0x8a }, 2, 0xd545, 0 },
	{ { 0xc0, 0x8b }, 2, 0xd546, 0 },
	{ { 0xc0, 0x8c }, 2, 0xd547, 0 },
	{ { 0xc0, 0x8d }, 2, 0xd548, 0 },
	{ { 0xc0, 0x8e }, 2, 0xd549, 0 },
	{ { 0xc0, 0x8f }, 2, 0xd54a, 0 },
	{ { 0xc0, 0x90 }, 2, 0xd54b, 0 },
	{ { 0xc0, 0x91 }, 2, 0xd54e, 0 },
	{ { 0xc0, 0x92 }, 2, 0xd550, 0 },
	{ { 0xc0, 0x93 }, 2, 0xd552, 0 },
	{ { 0xc0, 0x94 }, 2, 0xd553, 0 },
	{ { 0xc0, 0x95 }, 2, 0xd554, 0 },
	{ { 0xc0, 0x96 }, 2, 0xd555, 0 },
	{ { 0xc0, 0x97 }, 2, 0xd556, 0 },
	{ { 0xc0, 0x98 }, 2, 0xd557, 0 },
	{ { 0xc0, 0x99 }, 2, 0xd55a, 0 },
	{ { 0xc0, 0x9a }, 2, 0xd55b, 0 },
	{ { 0xc0, 0x9b }, 2, 0xd55d, 0 },
	{ { 0xc0, 0x9c }, 2, 0xd55e, 0 },
	{ { 0xc0, 0x9d }, 2, 0xd55f, 0 },
	{ { 0xc0, 0x9e }, 2, 0xd561, 0 },
	{ { 0xc0, 0x9f }, 2, 0xd562, 0 },
	{ { 0xc0, 0xa0 }, 2, 0xd563, 0 },
	{ { 0xc0, 0xa1 }, 2, 0xc6e9, 0 },
	{ { 0xc0, 0xa2 }, 2, 0xc6ec, 0 },
	{ { 0xc0, 0xa3 }, 2, 0xc6f0, 0 },
	{ { 0xc0, 0xa4 }, 2, 0xc6f8, 0 },
	{ { 0xc0, 0xa5 }, 2, 0xc6f9, 0 },
	{ { 0xc0, 0xa6 }, 2, 0xc6fd, 0 },
	{ { 0xc0, 0xa7 }, 2, 0xc704, 0 },
	{ { 0xc0, 0xa8 }, 2, 0xc705, 0 },
	{ { 0xc0, 0xa9 }, 2, 0xc708, 0 },
	{ { 0xc0, 0xaa }, 2, 0xc70c, 0 },
	{ { 0xc0, 0xab }, 2, 0xc714, 0 },
	{ { 0xc0, 0xac }, 2, 0xc715, 0 },
	{ { 0xc0, 0xad }, 2, 0xc717, 0 },
	{ { 0xc0, 0xae }, 2, 0xc719, 0 },
	{ { 0xc0, 0xaf }, 2, 0xc720, 0 },
	{ { 0xc0, 0xb0 }, 2, 0xc721, 0 },
	{ { 0xc0, 0xb1 }, 2, 0xc724, 0 },
	{ { 0xc0, 0xb2 }, 2, 0xc728, 0 },
	{ { 0xc0, 0xb3 }, 2, 0xc730, 0 },
	{ { 0xc0, 0xb4 }, 2, 0xc731, 0 },
	{ { 0xc0, 0xb5 }, 2, 0xc733, 0 },
	{ { 0xc0, 0xb6 }, 2, 0xc735, 0 },
	{ { 0xc0, 0xb7 }, 2, 0xc737, 0 },
	{ { 0xc0, 0xb8 }, 2, 0xc73c, 0 },
	{ { 0xc0, 0xb9 }, 2, 0xc73d, 0 },
	{ { 0xc0, 0xba }, 2, 0xc740, 0 },
	{ { 0xc0, 0xbb }, 2, 0xc744, 0 },
	{ { 0xc0, 0xbc }, 2, 0xc74a, 0 },
	{ { 0xc0, 0xbd }, 2, 0xc74c, 0 },
	{ { 0xc0, 0xbe }, 2, 0xc74d, 0 },
	{ { 0xc0, 0xbf }, 2, 0xc74f, 0 },
	{ { 0xc0, 0xc0 }, 2, 0xc751, 0 },
	{ { 0xc0, 0xc1 }, 2, 0xc752, 0 },
	{ { 0xc0, 0xc2 }, 2, 0xc753, 0 },
	{ { 0xc0, 0xc3 }, 2, 0xc754, 0 },
	{ { 0xc0, 0xc4 }, 2, 0xc755, 0 },
	{ { 0xc0, 0xc5 }, 2, 0xc756, 0 },
	{ { 0xc0, 0xc6 }, 2, 0xc757, 0 },
	{ { 0xc0, 0xc7 }, 2, 0xc758, 0 },
	{ { 0xc0, 0xc8 }, 2, 0xc75c, 0 },
	{ { 0xc0, 0xc9 }, 2, 0xc760, 0 },
	{ { 0xc0, 0xca }, 2, 0xc768, 0 },
	{ { 0xc0, 0xcb }, 2, 0xc76b, 0 },
	{ { 0xc0, 0xcc }, 2, 0xc774, 0 },
	{ { 0xc0, 0xcd }, 2, 0xc775, 0 },
	{ { 0xc0, 0xce }, 2, 0xc778, 0 },
	{ { 0xc0, 0xcf }, 2, 0xc77c, 0 },
	{ { 0xc0, 0xd0 }, 2, 0xc77d, 0 },
	{ { 0xc0, 0xd1 }, 2, 0xc77e, 0 },
	{ { 0xc0, 0xd2 }, 2, 0xc783, 0 },
	{ { 0xc0, 0xd3 }, 2, 0xc784, 0 },
	{ { 0xc0, 0xd4 }, 2, 0xc785, 0 },
	{ { 0xc0, 0xd5 }, 2, 0xc787, 0 },
	{ { 0xc0, 0xd6 }, 2, 0xc788, 0 },
	{ { 0xc0, 0xd7 }, 2, 0xc789, 0 },
	{ { 0xc0, 0xd8 }, 2, 0xc78a, 0 },
	{ { 0xc0, 0xd9 }, 2, 0xc78e, 0 },
	{ { 0xc0, 0xda }, 2, 0xc790, 0 },
	{ { 0xc0, 0xdb }, 2, 0xc791, 0 },
	{ { 0xc0, 0xdc }, 2, 0xc794, 0 },
	{ { 0xc0, 0xdd }, 2, 0xc796, 0 },
	{ { 0xc0, 0xde }, 2, 0xc797, 0 },
	{ { 0xc0, 0xdf }, 2, 0xc798, 0 },
	{ { 0xc0, 0xe0 }, 2, 0xc79a, 0 },
	{ { 0xc0, 0xe1 }, 2, 0xc7a0, 0 },
	{ { 0xc0, 0xe2 }, 2, 0xc7a1, 0 },
	{ { 0xc0, 0xe3 }, 2, 0xc7a3, 0 },
	{ { 0xc0, 0xe4 }, 2, 0xc7a4, 0 },
	{ { 0xc0, 0xe5 }, 2, 0xc7a5, 0 },
	{ { 0xc0, 0xe6 }, 2, 0xc7a6, 0 },
	{ { 0xc0, 0xe7 }, 2, 0xc7ac, 0 },
	{ { 0xc0, 0xe8 }, 2, 0xc7ad, 0 },
	{ { 0xc0, 0xe9 }, 2, 0xc7b0, 0 },
	{ { 0xc0, 0xea }, 2, 0xc7b4, 0 },
	{ { 0xc0, 0xeb }, 2, 0xc7bc, 0 },
	{ { 0xc0, 0xec }, 2, 0xc7bd, 0 },
	{ { 0xc0, 0xed }, 2, 0xc7bf, 0 },
	{ { 0xc0, 0xee }, 2, 0xc7c0, 0 },
	{ { 0xc0, 0xef }, 2, 0xc7c1, 0 },
	{ { 0xc0, 0xf0 }, 2, 0xc7c8, 0 },
	{ { 0xc0, 0xf1 }, 2, 0xc7c9, 0 },
	{ { 0xc0, 0xf2 }, 2, 0xc7cc, 0 },
	{ { 0xc0, 0xf3 }, 2, 0xc7ce, 0 },
	{ { 0xc0, 0xf4 }, 2, 0xc7d0, 0 },
	{ { 0xc0, 0xf5 }, 2, 0xc7d8, 0 },
	{ { 0xc0, 0xf6 }, 2, 0xc7dd, 0 },
	{ { 0xc0, 0xf7 }, 2, 0xc7e4, 0 },
	{ { 0xc0, 0xf8 }, 2, 0xc7e8, 0 },
	{ { 0xc0, 0xf9 }, 2, 0xc7ec, 0 },
	{ { 0xc0, 0xfa }, 2, 0xc800, 0 },
	{ { 0xc0, 0xfb }, 2, 0xc801, 0 },
	{ { 0xc0, 0xfc }, 2, 0xc804, 0 },
	{ { 0xc0, 0xfd }, 2, 0xc808, 0 },
	{ { 0xc0, 0xfe }, 2, 0xc80a, 0 },

	{ { 0xc1, 0x41 }, 2, 0xd564, 0 },
	{ { 0xc1, 0x42 }, 2, 0xd566, 0 },
	{ { 0xc1, 0x43 }, 2, 0xd567, 0 },
	{ { 0xc1, 0x44 }, 2, 0xd56a, 0 },
	{ { 0xc1, 0x45 }, 2, 0xd56c, 0 },
	{ { 0xc1, 0x46 }, 2, 0xd56e, 0 },
	{ { 0xc1, 0x47 }, 2, 0xd56f, 0 },
	{ { 0xc1, 0x48 }, 2, 0xd570, 0 },
	{ { 0xc1, 0x49 }, 2, 0xd571, 0 },
	{ { 0xc1, 0x4a }, 2, 0xd572, 0 },
	{ { 0xc1, 0x4b }, 2, 0xd573, 0 },
	{ { 0xc1, 0x4c }, 2, 0xd576, 0 },
	{ { 0xc1, 0x4d }, 2, 0xd577, 0 },
	{ { 0xc1, 0x4e }, 2, 0xd579, 0 },
	{ { 0xc1, 0x4f }, 2, 0xd57a, 0 },
	{ { 0xc1, 0x50 }, 2, 0xd57b, 0 },
	{ { 0xc1, 0x51 }, 2, 0xd57d, 0 },
	{ { 0xc1, 0x52 }, 2, 0xd57e, 0 },
	{ { 0xc1, 0x53 }, 2, 0xd57f, 0 },
	{ { 0xc1, 0x54 }, 2, 0xd580, 0 },
	{ { 0xc1, 0x55 }, 2, 0xd581, 0 },
	{ { 0xc1, 0x56 }, 2, 0xd582, 0 },
	{ { 0xc1, 0x57 }, 2, 0xd583, 0 },
	{ { 0xc1, 0x58 }, 2, 0xd586, 0 },
	{ { 0xc1, 0x59 }, 2, 0xd58a, 0 },
	{ { 0xc1, 0x5a }, 2, 0xd58b, 0 },
	{ { 0xc1, 0x61 }, 2, 0xd58c, 0 },
	{ { 0xc1, 0x62 }, 2, 0xd58d, 0 },
	{ { 0xc1, 0x63 }, 2, 0xd58e, 0 },
	{ { 0xc1, 0x64 }, 2, 0xd58f, 0 },
	{ { 0xc1, 0x65 }, 2, 0xd591, 0 },
	{ { 0xc1, 0x66 }, 2, 0xd592, 0 },
	{ { 0xc1, 0x67 }, 2, 0xd593, 0 },
	{ { 0xc1, 0x68 }, 2, 0xd594, 0 },
	{ { 0xc1, 0x69 }, 2, 0xd595, 0 },
	{ { 0xc1, 0x6a }, 2, 0xd596, 0 },
	{ { 0xc1, 0x6b }, 2, 0xd597, 0 },
	{ { 0xc1, 0x6c }, 2, 0xd598, 0 },
	{ { 0xc1, 0x6d }, 2, 0xd599, 0 },
	{ { 0xc1, 0x6e }, 2, 0xd59a, 0 },
	{ { 0xc1, 0x6f }, 2, 0xd59b, 0 },
	{ { 0xc1, 0x70 }, 2, 0xd59c, 0 },
	{ { 0xc1, 0x71 }, 2, 0xd59d, 0 },
	{ { 0xc1, 0x72 }, 2, 0xd59e, 0 },
	{ { 0xc1, 0x73 }, 2, 0xd59f, 0 },
	{ { 0xc1, 0x74 }, 2, 0xd5a0, 0 },
	{ { 0xc1, 0x75 }, 2, 0xd5a1, 0 },
	{ { 0xc1, 0x76 }, 2, 0xd5a2, 0 },
	{ { 0xc1, 0x77 }, 2, 0xd5a3, 0 },
	{ { 0xc1, 0x78 }, 2, 0xd5a4, 0 },
	{ { 0xc1, 0x79 }, 2, 0xd5a6, 0 },
	{ { 0xc1, 0x7a }, 2, 0xd5a7, 0 },
	{ { 0xc1, 0x81 }, 2, 0xd5a8, 0 },
	{ { 0xc1, 0x82 }, 2, 0xd5a9, 0 },
	{ { 0xc1, 0x83 }, 2, 0xd5aa, 0 },
	{ { 0xc1, 0x84 }, 2, 0xd5ab, 0 },
	{ { 0xc1, 0x85 }, 2, 0xd5ac, 0 },
	{ { 0xc1, 0x86 }, 2, 0xd5ad, 0 },
	{ { 0xc1, 0x87 }, 2, 0xd5ae, 0 },
	{ { 0xc1, 0x88 }, 2, 0xd5af, 0 },
	{ { 0xc1, 0x89 }, 2, 0xd5b0, 0 },
	{ { 0xc1, 0x8a }, 2, 0xd5b1, 0 },
	{ { 0xc1, 0x8b }, 2, 0xd5b2, 0 },
	{ { 0xc1, 0x8c }, 2, 0xd5b3, 0 },
	{ { 0xc1, 0x8d }, 2, 0xd5b4, 0 },
	{ { 0xc1, 0x8e }, 2, 0xd5b5, 0 },
	{ { 0xc1, 0x8f }, 2, 0xd5b6, 0 },
	{ { 0xc1, 0x90 }, 2, 0xd5b7, 0 },
	{ { 0xc1, 0x91 }, 2, 0xd5b8, 0 },
	{ { 0xc1, 0x92 }, 2, 0xd5b9, 0 },
	{ { 0xc1, 0x93 }, 2, 0xd5ba, 0 },
	{ { 0xc1, 0x94 }, 2, 0xd5bb, 0 },
	{ { 0xc1, 0x95 }, 2, 0xd5bc, 0 },
	{ { 0xc1, 0x96 }, 2, 0xd5bd, 0 },
	{ { 0xc1, 0x97 }, 2, 0xd5be, 0 },
	{ { 0xc1, 0x98 }, 2, 0xd5bf, 0 },
	{ { 0xc1, 0x99 }, 2, 0xd5c0, 0 },
	{ { 0xc1, 0x9a }, 2, 0xd5c1, 0 },
	{ { 0xc1, 0x9b }, 2, 0xd5c2, 0 },
	{ { 0xc1, 0x9c }, 2, 0xd5c3, 0 },
	{ { 0xc1, 0x9d }, 2, 0xd5c4, 0 },
	{ { 0xc1, 0x9e }, 2, 0xd5c5, 0 },
	{ { 0xc1, 0x9f }, 2, 0xd5c6, 0 },
	{ { 0xc1, 0xa0 }, 2, 0xd5c7, 0 },
	{ { 0xc1, 0xa1 }, 2, 0xc810, 0 },
	{ { 0xc1, 0xa2 }, 2, 0xc811, 0 },
	{ { 0xc1, 0xa3 }, 2, 0xc813, 0 },
	{ { 0xc1, 0xa4 }, 2, 0xc815, 0 },
	{ { 0xc1, 0xa5 }, 2, 0xc816, 0 },
	{ { 0xc1, 0xa6 }, 2, 0xc81c, 0 },
	{ { 0xc1, 0xa7 }, 2, 0xc81d, 0 },
	{ { 0xc1, 0xa8 }, 2, 0xc820, 0 },
	{ { 0xc1, 0xa9 }, 2, 0xc824, 0 },
	{ { 0xc1, 0xaa }, 2, 0xc82c, 0 },
	{ { 0xc1, 0xab }, 2, 0xc82d, 0 },
	{ { 0xc1, 0xac }, 2, 0xc82f, 0 },
	{ { 0xc1, 0xad }, 2, 0xc831, 0 },
	{ { 0xc1, 0xae }, 2, 0xc838, 0 },
	{ { 0xc1, 0xaf }, 2, 0xc83c, 0 },
	{ { 0xc1, 0xb0 }, 2, 0xc840, 0 },
	{ { 0xc1, 0xb1 }, 2, 0xc848, 0 },
	{ { 0xc1, 0xb2 }, 2, 0xc849, 0 },
	{ { 0xc1, 0xb3 }, 2, 0xc84c, 0 },
	{ { 0xc1, 0xb4 }, 2, 0xc84d, 0 },
	{ { 0xc1, 0xb5 }, 2, 0xc854, 0 },
	{ { 0xc1, 0xb6 }, 2, 0xc870, 0 },
	{ { 0xc1, 0xb7 }, 2, 0xc871, 0 },
	{ { 0xc1, 0xb8 }, 2, 0xc874, 0 },
	{ { 0xc1, 0xb9 }, 2, 0xc878, 0 },
	{ { 0xc1, 0xba }, 2, 0xc87a, 0 },
	{ { 0xc1, 0xbb }, 2, 0xc880, 0 },
	{ { 0xc1, 0xbc }, 2, 0xc881, 0 },
	{ { 0xc1, 0xbd }, 2, 0xc883, 0 },
	{ { 0xc1, 0xbe }, 2, 0xc885, 0 },
	{ { 0xc1, 0xbf }, 2, 0xc886, 0 },
	{ { 0xc1, 0xc0 }, 2, 0xc887, 0 },
	{ { 0xc1, 0xc1 }, 2, 0xc88b, 0 },
	{ { 0xc1, 0xc2 }, 2, 0xc88c, 0 },
	{ { 0xc1, 0xc3 }, 2, 0xc88d, 0 },
	{ { 0xc1, 0xc4 }, 2, 0xc894, 0 },
	{ { 0xc1, 0xc5 }, 2, 0xc89d, 0 },
	{ { 0xc1, 0xc6 }, 2, 0xc89f, 0 },
	{ { 0xc1, 0xc7 }, 2, 0xc8a1, 0 },
	{ { 0xc1, 0xc8 }, 2, 0xc8a8, 0 },
	{ { 0xc1, 0xc9 }, 2, 0xc8bc, 0 },
	{ { 0xc1, 0xca }, 2, 0xc8bd, 0 },
	{ { 0xc1, 0xcb }, 2, 0xc8c4, 0 },
	{ { 0xc1, 0xcc }, 2, 0xc8c8, 0 },
	{ { 0xc1, 0xcd }, 2, 0xc8cc, 0 },
	{ { 0xc1, 0xce }, 2, 0xc8d4, 0 },
	{ { 0xc1, 0xcf }, 2, 0xc8d5, 0 },
	{ { 0xc1, 0xd0 }, 2, 0xc8d7, 0 },
	{ { 0xc1, 0xd1 }, 2, 0xc8d9, 0 },
	{ { 0xc1, 0xd2 }, 2, 0xc8e0, 0 },
	{ { 0xc1, 0xd3 }, 2, 0xc8e1, 0 },
	{ { 0xc1, 0xd4 }, 2, 0xc8e4, 0 },
	{ { 0xc1, 0xd5 }, 2, 0xc8f5, 0 },
	{ { 0xc1, 0xd6 }, 2, 0xc8fc, 0 },
	{ { 0xc1, 0xd7 }, 2, 0xc8fd, 0 },
	{ { 0xc1, 0xd8 }, 2, 0xc900, 0 },
	{ { 0xc1, 0xd9 }, 2, 0xc904, 0 },
	{ { 0xc1, 0xda }, 2, 0xc905, 0 },
	{ { 0xc1, 0xdb }, 2, 0xc906, 0 },
	{ { 0xc1, 0xdc }, 2, 0xc90c, 0 },
	{ { 0xc1, 0xdd }, 2, 0xc90d, 0 },
	{ { 0xc1, 0xde }, 2, 0xc90f, 0 },
	{ { 0xc1, 0xdf }, 2, 0xc911, 0 },
	{ { 0xc1, 0xe0 }, 2, 0xc918, 0 },
	{ { 0xc1, 0xe1 }, 2, 0xc92c, 0 },
	{ { 0xc1, 0xe2 }, 2, 0xc934, 0 },
	{ { 0xc1, 0xe3 }, 2, 0xc950, 0 },
	{ { 0xc1, 0xe4 }, 2, 0xc951, 0 },
	{ { 0xc1, 0xe5 }, 2, 0xc954, 0 },
	{ { 0xc1, 0xe6 }, 2, 0xc958, 0 },
	{ { 0xc1, 0xe7 }, 2, 0xc960, 0 },
	{ { 0xc1, 0xe8 }, 2, 0xc961, 0 },
	{ { 0xc1, 0xe9 }, 2, 0xc963, 0 },
	{ { 0xc1, 0xea }, 2, 0xc96c, 0 },
	{ { 0xc1, 0xeb }, 2, 0xc970, 0 },
	{ { 0xc1, 0xec }, 2, 0xc974, 0 },
	{ { 0xc1, 0xed }, 2, 0xc97c, 0 },
	{ { 0xc1, 0xee }, 2, 0xc988, 0 },
	{ { 0xc1, 0xef }, 2, 0xc989, 0 },
	{ { 0xc1, 0xf0 }, 2, 0xc98c, 0 },
	{ { 0xc1, 0xf1 }, 2, 0xc990, 0 },
	{ { 0xc1, 0xf2 }, 2, 0xc998, 0 },
	{ { 0xc1, 0xf3 }, 2, 0xc999, 0 },
	{ { 0xc1, 0xf4 }, 2, 0xc99b, 0 },
	{ { 0xc1, 0xf5 }, 2, 0xc99d, 0 },
	{ { 0xc1, 0xf6 }, 2, 0xc9c0, 0 },
	{ { 0xc1, 0xf7 }, 2, 0xc9c1, 0 },
	{ { 0xc1, 0xf8 }, 2, 0xc9c4, 0 },
	{ { 0xc1, 0xf9 }, 2, 0xc9c7, 0 },
	{ { 0xc1, 0xfa }, 2, 0xc9c8, 0 },
	{ { 0xc1, 0xfb }, 2, 0xc9ca, 0 },
	{ { 0xc1, 0xfc }, 2, 0xc9d0, 0 },
	{ { 0xc1, 0xfd }, 2, 0xc9d1, 0 },
	{ { 0xc1, 0xfe }, 2, 0xc9d3, 0 },

	{ { 0xc2, 0x41 }, 2, 0xd5ca, 0 },
	{ { 0xc2, 0x42 }, 2, 0xd5cb, 0 },
	{ { 0xc2, 0x43 }, 2, 0xd5cd, 0 },
	{ { 0xc2, 0x44 }, 2, 0xd5ce, 0 },
	{ { 0xc2, 0x45 }, 2, 0xd5cf, 0 },
	{ { 0xc2, 0x46 }, 2, 0xd5d1, 0 },
	{ { 0xc2, 0x47 }, 2, 0xd5d3, 0 },
	{ { 0xc2, 0x48 }, 2, 0xd5d4, 0 },
	{ { 0xc2, 0x49 }, 2, 0xd5d5, 0 },
	{ { 0xc2, 0x4a }, 2, 0xd5d6, 0 },
	{ { 0xc2, 0x4b }, 2, 0xd5d7, 0 },
	{ { 0xc2, 0x4c }, 2, 0xd5da, 0 },
	{ { 0xc2, 0x4d }, 2, 0xd5dc, 0 },
	{ { 0xc2, 0x4e }, 2, 0xd5de, 0 },
	{ { 0xc2, 0x4f }, 2, 0xd5df, 0 },
	{ { 0xc2, 0x50 }, 2, 0xd5e0, 0 },
	{ { 0xc2, 0x51 }, 2, 0xd5e1, 0 },
	{ { 0xc2, 0x52 }, 2, 0xd5e2, 0 },
	{ { 0xc2, 0x53 }, 2, 0xd5e3, 0 },
	{ { 0xc2, 0x54 }, 2, 0xd5e6, 0 },
	{ { 0xc2, 0x55 }, 2, 0xd5e7, 0 },
	{ { 0xc2, 0x56 }, 2, 0xd5e9, 0 },
	{ { 0xc2, 0x57 }, 2, 0xd5ea, 0 },
	{ { 0xc2, 0x58 }, 2, 0xd5eb, 0 },
	{ { 0xc2, 0x59 }, 2, 0xd5ed, 0 },
	{ { 0xc2, 0x5a }, 2, 0xd5ee, 0 },
	{ { 0xc2, 0x61 }, 2, 0xd5ef, 0 },
	{ { 0xc2, 0x62 }, 2, 0xd5f0, 0 },
	{ { 0xc2, 0x63 }, 2, 0xd5f1, 0 },
	{ { 0xc2, 0x64 }, 2, 0xd5f2, 0 },
	{ { 0xc2, 0x65 }, 2, 0xd5f3, 0 },
	{ { 0xc2, 0x66 }, 2, 0xd5f6, 0 },
	{ { 0xc2, 0x67 }, 2, 0xd5f8, 0 },
	{ { 0xc2, 0x68 }, 2, 0xd5fa, 0 },
	{ { 0xc2, 0x69 }, 2, 0xd5fb, 0 },
	{ { 0xc2, 0x6a }, 2, 0xd5fc, 0 },
	{ { 0xc2, 0x6b }, 2, 0xd5fd, 0 },
	{ { 0xc2, 0x6c }, 2, 0xd5fe, 0 },
	{ { 0xc2, 0x6d }, 2, 0xd5ff, 0 },
	{ { 0xc2, 0x6e }, 2, 0xd602, 0 },
	{ { 0xc2, 0x6f }, 2, 0xd603, 0 },
	{ { 0xc2, 0x70 }, 2, 0xd605, 0 },
	{ { 0xc2, 0x71 }, 2, 0xd606, 0 },
	{ { 0xc2, 0x72 }, 2, 0xd607, 0 },
	{ { 0xc2, 0x73 }, 2, 0xd609, 0 },
	{ { 0xc2, 0x74 }, 2, 0xd60a, 0 },
	{ { 0xc2, 0x75 }, 2, 0xd60b, 0 },
	{ { 0xc2, 0x76 }, 2, 0xd60c, 0 },
	{ { 0xc2, 0x77 }, 2, 0xd60d, 0 },
	{ { 0xc2, 0x78 }, 2, 0xd60e, 0 },
	{ { 0xc2, 0x79 }, 2, 0xd60f, 0 },
	{ { 0xc2, 0x7a }, 2, 0xd612, 0 },
	{ { 0xc2, 0x81 }, 2, 0xd616, 0 },
	{ { 0xc2, 0x82 }, 2, 0xd617, 0 },
	{ { 0xc2, 0x83 }, 2, 0xd618, 0 },
	{ { 0xc2, 0x84 }, 2, 0xd619, 0 },
	{ { 0xc2, 0x85 }, 2, 0xd61a, 0 },
	{ { 0xc2, 0x86 }, 2, 0xd61b, 0 },
	{ { 0xc2, 0x87 }, 2, 0xd61d, 0 },
	{ { 0xc2, 0x88 }, 2, 0xd61e, 0 },
	{ { 0xc2, 0x89 }, 2, 0xd61f, 0 },
	{ { 0xc2, 0x8a }, 2, 0xd621, 0 },
	{ { 0xc2, 0x8b }, 2, 0xd622, 0 },
	{ { 0xc2, 0x8c }, 2, 0xd623, 0 },
	{ { 0xc2, 0x8d }, 2, 0xd625, 0 },
	{ { 0xc2, 0x8e }, 2, 0xd626, 0 },
	{ { 0xc2, 0x8f }, 2, 0xd627, 0 },
	{ { 0xc2, 0x90 }, 2, 0xd628, 0 },
	{ { 0xc2, 0x91 }, 2, 0xd629, 0 },
	{ { 0xc2, 0x92 }, 2, 0xd62a, 0 },
	{ { 0xc2, 0x93 }, 2, 0xd62b, 0 },
	{ { 0xc2, 0x94 }, 2, 0xd62c, 0 },
	{ { 0xc2, 0x95 }, 2, 0xd62e, 0 },
	{ { 0xc2, 0x96 }, 2, 0xd62f, 0 },
	{ { 0xc2, 0x97 }, 2, 0xd630, 0 },
	{ { 0xc2, 0x98 }, 2, 0xd631, 0 },
	{ { 0xc2, 0x99 }, 2, 0xd632, 0 },
	{ { 0xc2, 0x9a }, 2, 0xd633, 0 },
	{ { 0xc2, 0x9b }, 2, 0xd634, 0 },
	{ { 0xc2, 0x9c }, 2, 0xd635, 0 },
	{ { 0xc2, 0x9d }, 2, 0xd636, 0 },
	{ { 0xc2, 0x9e }, 2, 0xd637, 0 },
	{ { 0xc2, 0x9f }, 2, 0xd63a, 0 },
	{ { 0xc2, 0xa0 }, 2, 0xd63b, 0 },
	{ { 0xc2, 0xa1 }, 2, 0xc9d5, 0 },
	{ { 0xc2, 0xa2 }, 2, 0xc9d6, 0 },
	{ { 0xc2, 0xa3 }, 2, 0xc9d9, 0 },
	{ { 0xc2, 0xa4 }, 2, 0xc9da, 0 },
	{ { 0xc2, 0xa5 }, 2, 0xc9dc, 0 },
	{ { 0xc2, 0xa6 }, 2, 0xc9dd, 0 },
	{ { 0xc2, 0xa7 }, 2, 0xc9e0, 0 },
	{ { 0xc2, 0xa8 }, 2, 0xc9e2, 0 },
	{ { 0xc2, 0xa9 }, 2, 0xc9e4, 0 },
	{ { 0xc2, 0xaa }, 2, 0xc9e7, 0 },
	{ { 0xc2, 0xab }, 2, 0xc9ec, 0 },
	{ { 0xc2, 0xac }, 2, 0xc9ed, 0 },
	{ { 0xc2, 0xad }, 2, 0xc9ef, 0 },
	{ { 0xc2, 0xae }, 2, 0xc9f0, 0 },
	{ { 0xc2, 0xaf }, 2, 0xc9f1, 0 },
	{ { 0xc2, 0xb0 }, 2, 0xc9f8, 0 },
	{ { 0xc2, 0xb1 }, 2, 0xc9f9, 0 },
	{ { 0xc2, 0xb2 }, 2, 0xc9fc, 0 },
	{ { 0xc2, 0xb3 }, 2, 0xca00, 0 },
	{ { 0xc2, 0xb4 }, 2, 0xca08, 0 },
	{ { 0xc2, 0xb5 }, 2, 0xca09, 0 },
	{ { 0xc2, 0xb6 }, 2, 0xca0b, 0 },
	{ { 0xc2, 0xb7 }, 2, 0xca0c, 0 },
	{ { 0xc2, 0xb8 }, 2, 0xca0d, 0 },
	{ { 0xc2, 0xb9 }, 2, 0xca14, 0 },
	{ { 0xc2, 0xba }, 2, 0xca18, 0 },
	{ { 0xc2, 0xbb }, 2, 0xca29, 0 },
	{ { 0xc2, 0xbc }, 2, 0xca4c, 0 },
	{ { 0xc2, 0xbd }, 2, 0xca4d, 0 },
	{ { 0xc2, 0xbe }, 2, 0xca50, 0 },
	{ { 0xc2, 0xbf }, 2, 0xca54, 0 },
	{ { 0xc2, 0xc0 }, 2, 0xca5c, 0 },
	{ { 0xc2, 0xc1 }, 2, 0xca5d, 0 },
	{ { 0xc2, 0xc2 }, 2, 0xca5f, 0 },
	{ { 0xc2, 0xc3 }, 2, 0xca60, 0 },
	{ { 0xc2, 0xc4 }, 2, 0xca61, 0 },
	{ { 0xc2, 0xc5 }, 2, 0xca68, 0 },
	{ { 0xc2, 0xc6 }, 2, 0xca7d, 0 },
	{ { 0xc2, 0xc7 }, 2, 0xca84, 0 },
	{ { 0xc2, 0xc8 }, 2, 0xca98, 0 },
	{ { 0xc2, 0xc9 }, 2, 0xcabc, 0 },
	{ { 0xc2, 0xca }, 2, 0xcabd, 0 },
	{ { 0xc2, 0xcb }, 2, 0xcac0, 0 },
	{ { 0xc2, 0xcc }, 2, 0xcac4, 0 },
	{ { 0xc2, 0xcd }, 2, 0xcacc, 0 },
	{ { 0xc2, 0xce }, 2, 0xcacd, 0 },
	{ { 0xc2, 0xcf }, 2, 0xcacf, 0 },
	{ { 0xc2, 0xd0 }, 2, 0xcad1, 0 },
	{ { 0xc2, 0xd1 }, 2, 0xcad3, 0 },
	{ { 0xc2, 0xd2 }, 2, 0xcad8, 0 },
	{ { 0xc2, 0xd3 }, 2, 0xcad9, 0 },
	{ { 0xc2, 0xd4 }, 2, 0xcae0, 0 },
	{ { 0xc2, 0xd5 }, 2, 0xcaec, 0 },
	{ { 0xc2, 0xd6 }, 2, 0xcaf4, 0 },
	{ { 0xc2, 0xd7 }, 2, 0xcb08, 0 },
	{ { 0xc2, 0xd8 }, 2, 0xcb10, 0 },
	{ { 0xc2, 0xd9 }, 2, 0xcb14, 0 },
	{ { 0xc2, 0xda }, 2, 0xcb18, 0 },
	{ { 0xc2, 0xdb }, 2, 0xcb20, 0 },
	{ { 0xc2, 0xdc }, 2, 0xcb21, 0 },
	{ { 0xc2, 0xdd }, 2, 0xcb41, 0 },
	{ { 0xc2, 0xde }, 2, 0xcb48, 0 },
	{ { 0xc2, 0xdf }, 2, 0xcb49, 0 },
	{ { 0xc2, 0xe0 }, 2, 0xcb4c, 0 },
	{ { 0xc2, 0xe1 }, 2, 0xcb50, 0 },
	{ { 0xc2, 0xe2 }, 2, 0xcb58, 0 },
	{ { 0xc2, 0xe3 }, 2, 0xcb59, 0 },
	{ { 0xc2, 0xe4 }, 2, 0xcb5d, 0 },
	{ { 0xc2, 0xe5 }, 2, 0xcb64, 0 },
	{ { 0xc2, 0xe6 }, 2, 0xcb78, 0 },
	{ { 0xc2, 0xe7 }, 2, 0xcb79, 0 },
	{ { 0xc2, 0xe8 }, 2, 0xcb9c, 0 },
	{ { 0xc2, 0xe9 }, 2, 0xcbb8, 0 },
	{ { 0xc2, 0xea }, 2, 0xcbd4, 0 },
	{ { 0xc2, 0xeb }, 2, 0xcbe4, 0 },
	{ { 0xc2, 0xec }, 2, 0xcbe7, 0 },
	{ { 0xc2, 0xed }, 2, 0xcbe9, 0 },
	{ { 0xc2, 0xee }, 2, 0xcc0c, 0 },
	{ { 0xc2, 0xef }, 2, 0xcc0d, 0 },
	{ { 0xc2, 0xf0 }, 2, 0xcc10, 0 },
	{ { 0xc2, 0xf1 }, 2, 0xcc14, 0 },
	{ { 0xc2, 0xf2 }, 2, 0xcc1c, 0 },
	{ { 0xc2, 0xf3 }, 2, 0xcc1d, 0 },
	{ { 0xc2, 0xf4 }, 2, 0xcc21, 0 },
	{ { 0xc2, 0xf5 }, 2, 0xcc22, 0 },
	{ { 0xc2, 0xf6 }, 2, 0xcc27, 0 },
	{ { 0xc2, 0xf7 }, 2, 0xcc28, 0 },
	{ { 0xc2, 0xf8 }, 2, 0xcc29, 0 },
	{ { 0xc2, 0xf9 }, 2, 0xcc2c, 0 },
	{ { 0xc2, 0xfa }, 2, 0xcc2e, 0 },
	{ { 0xc2, 0xfb }, 2, 0xcc30, 0 },
	{ { 0xc2, 0xfc }, 2, 0xcc38, 0 },
	{ { 0xc2, 0xfd }, 2, 0xcc39, 0 },
	{ { 0xc2, 0xfe }, 2, 0xcc3b, 0 },

	{ { 0xc3, 0x41 }, 2, 0xd63d, 0 },
	{ { 0xc3, 0x42 }, 2, 0xd63e, 0 },
	{ { 0xc3, 0x43 }, 2, 0xd63f, 0 },
	{ { 0xc3, 0x44 }, 2, 0xd641, 0 },
	{ { 0xc3, 0x45 }, 2, 0xd642, 0 },
	{ { 0xc3, 0x46 }, 2, 0xd643, 0 },
	{ { 0xc3, 0x47 }, 2, 0xd644, 0 },
	{ { 0xc3, 0x48 }, 2, 0xd646, 0 },
	{ { 0xc3, 0x49 }, 2, 0xd647, 0 },
	{ { 0xc3, 0x4a }, 2, 0xd64a, 0 },
	{ { 0xc3, 0x4b }, 2, 0xd64c, 0 },
	{ { 0xc3, 0x4c }, 2, 0xd64e, 0 },
	{ { 0xc3, 0x4d }, 2, 0xd64f, 0 },
	{ { 0xc3, 0x4e }, 2, 0xd650, 0 },
	{ { 0xc3, 0x4f }, 2, 0xd652, 0 },
	{ { 0xc3, 0x50 }, 2, 0xd653, 0 },
	{ { 0xc3, 0x51 }, 2, 0xd656, 0 },
	{ { 0xc3, 0x52 }, 2, 0xd657, 0 },
	{ { 0xc3, 0x53 }, 2, 0xd659, 0 },
	{ { 0xc3, 0x54 }, 2, 0xd65a, 0 },
	{ { 0xc3, 0x55 }, 2, 0xd65b, 0 },
	{ { 0xc3, 0x56 }, 2, 0xd65d, 0 },
	{ { 0xc3, 0x57 }, 2, 0xd65e, 0 },
	{ { 0xc3, 0x58 }, 2, 0xd65f, 0 },
	{ { 0xc3, 0x59 }, 2, 0xd660, 0 },
	{ { 0xc3, 0x5a }, 2, 0xd661, 0 },
	{ { 0xc3, 0x61 }, 2, 0xd662, 0 },
	{ { 0xc3, 0x62 }, 2, 0xd663, 0 },
	{ { 0xc3, 0x63 }, 2, 0xd664, 0 },
	{ { 0xc3, 0x64 }, 2, 0xd665, 0 },
	{ { 0xc3, 0x65 }, 2, 0xd666, 0 },
	{ { 0xc3, 0x66 }, 2, 0xd668, 0 },
	{ { 0xc3, 0x67 }, 2, 0xd66a, 0 },
	{ { 0xc3, 0x68 }, 2, 0xd66b, 0 },
	{ { 0xc3, 0x69 }, 2, 0xd66c, 0 },
	{ { 0xc3, 0x6a }, 2, 0xd66d, 0 },
	{ { 0xc3, 0x6b }, 2, 0xd66e, 0 },
	{ { 0xc3, 0x6c }, 2, 0xd66f, 0 },
	{ { 0xc3, 0x6d }, 2, 0xd672, 0 },
	{ { 0xc3, 0x6e }, 2, 0xd673, 0 },
	{ { 0xc3, 0x6f }, 2, 0xd675, 0 },
	{ { 0xc3, 0x70 }, 2, 0xd676, 0 },
	{ { 0xc3, 0x71 }, 2, 0xd677, 0 },
	{ { 0xc3, 0x72 }, 2, 0xd678, 0 },
	{ { 0xc3, 0x73 }, 2, 0xd679, 0 },
	{ { 0xc3, 0x74 }, 2, 0xd67a, 0 },
	{ { 0xc3, 0x75 }, 2, 0xd67b, 0 },
	{ { 0xc3, 0x76 }, 2, 0xd67c, 0 },
	{ { 0xc3, 0x77 }, 2, 0xd67d, 0 },
	{ { 0xc3, 0x78 }, 2, 0xd67e, 0 },
	{ { 0xc3, 0x79 }, 2, 0xd67f, 0 },
	{ { 0xc3, 0x7a }, 2, 0xd680, 0 },
	{ { 0xc3, 0x81 }, 2, 0xd681, 0 },
	{ { 0xc3, 0x82 }, 2, 0xd682, 0 },
	{ { 0xc3, 0x83 }, 2, 0xd684, 0 },
	{ { 0xc3, 0x84 }, 2, 0xd686, 0 },
	{ { 0xc3, 0x85 }, 2, 0xd687, 0 },
	{ { 0xc3, 0x86 }, 2, 0xd688, 0 },
	{ { 0xc3, 0x87 }, 2, 0xd689, 0 },
	{ { 0xc3, 0x88 }, 2, 0xd68a, 0 },
	{ { 0xc3, 0x89 }, 2, 0xd68b, 0 },
	{ { 0xc3, 0x8a }, 2, 0xd68e, 0 },
	{ { 0xc3, 0x8b }, 2, 0xd68f, 0 },
	{ { 0xc3, 0x8c }, 2, 0xd691, 0 },
	{ { 0xc3, 0x8d }, 2, 0xd692, 0 },
	{ { 0xc3, 0x8e }, 2, 0xd693, 0 },
	{ { 0xc3, 0x8f }, 2, 0xd695, 0 },
	{ { 0xc3, 0x90 }, 2, 0xd696, 0 },
	{ { 0xc3, 0x91 }, 2, 0xd697, 0 },
	{ { 0xc3, 0x92 }, 2, 0xd698, 0 },
	{ { 0xc3, 0x93 }, 2, 0xd699, 0 },
	{ { 0xc3, 0x94 }, 2, 0xd69a, 0 },
	{ { 0xc3, 0x95 }, 2, 0xd69b, 0 },
	{ { 0xc3, 0x96 }, 2, 0xd69c, 0 },
	{ { 0xc3, 0x97 }, 2, 0xd69e, 0 },
	{ { 0xc3, 0x98 }, 2, 0xd6a0, 0 },
	{ { 0xc3, 0x99 }, 2, 0xd6a2, 0 },
	{ { 0xc3, 0x9a }, 2, 0xd6a3, 0 },
	{ { 0xc3, 0x9b }, 2, 0xd6a4, 0 },
	{ { 0xc3, 0x9c }, 2, 0xd6a5, 0 },
	{ { 0xc3, 0x9d }, 2, 0xd6a6, 0 },
	{ { 0xc3, 0x9e }, 2, 0xd6a7, 0 },
	{ { 0xc3, 0x9f }, 2, 0xd6a9, 0 },
	{ { 0xc3, 0xa0 }, 2, 0xd6aa, 0 },
	{ { 0xc3, 0xa1 }, 2, 0xcc3c, 0 },
	{ { 0xc3, 0xa2 }, 2, 0xcc3d, 0 },
	{ { 0xc3, 0xa3 }, 2, 0xcc3e, 0 },
	{ { 0xc3, 0xa4 }, 2, 0xcc44, 0 },
	{ { 0xc3, 0xa5 }, 2, 0xcc45, 0 },
	{ { 0xc3, 0xa6 }, 2, 0xcc48, 0 },
	{ { 0xc3, 0xa7 }, 2, 0xcc4c, 0 },
	{ { 0xc3, 0xa8 }, 2, 0xcc54, 0 },
	{ { 0xc3, 0xa9 }, 2, 0xcc55, 0 },
	{ { 0xc3, 0xaa }, 2, 0xcc57, 0 },
	{ { 0xc3, 0xab }, 2, 0xcc58, 0 },
	{ { 0xc3, 0xac }, 2, 0xcc59, 0 },
	{ { 0xc3, 0xad }, 2, 0xcc60, 0 },
	{ { 0xc3, 0xae }, 2, 0xcc64, 0 },
	{ { 0xc3, 0xaf }, 2, 0xcc66, 0 },
	{ { 0xc3, 0xb0 }, 2, 0xcc68, 0 },
	{ { 0xc3, 0xb1 }, 2, 0xcc70, 0 },
	{ { 0xc3, 0xb2 }, 2, 0xcc75, 0 },
	{ { 0xc3, 0xb3 }, 2, 0xcc98, 0 },
	{ { 0xc3, 0xb4 }, 2, 0xcc99, 0 },
	{ { 0xc3, 0xb5 }, 2, 0xcc9c, 0 },
	{ { 0xc3, 0xb6 }, 2, 0xcca0, 0 },
	{ { 0xc3, 0xb7 }, 2, 0xcca8, 0 },
	{ { 0xc3, 0xb8 }, 2, 0xcca9, 0 },
	{ { 0xc3, 0xb9 }, 2, 0xccab, 0 },
	{ { 0xc3, 0xba }, 2, 0xccac, 0 },
	{ { 0xc3, 0xbb }, 2, 0xccad, 0 },
	{ { 0xc3, 0xbc }, 2, 0xccb4, 0 },
	{ { 0xc3, 0xbd }, 2, 0xccb5, 0 },
	{ { 0xc3, 0xbe }, 2, 0xccb8, 0 },
	{ { 0xc3, 0xbf }, 2, 0xccbc, 0 },
	{ { 0xc3, 0xc0 }, 2, 0xccc4, 0 },
	{ { 0xc3, 0xc1 }, 2, 0xccc5, 0 },
	{ { 0xc3, 0xc2 }, 2, 0xccc7, 0 },
	{ { 0xc3, 0xc3 }, 2, 0xccc9, 0 },
	{ { 0xc3, 0xc4 }, 2, 0xccd0, 0 },
	{ { 0xc3, 0xc5 }, 2, 0xccd4, 0 },
	{ { 0xc3, 0xc6 }, 2, 0xcce4, 0 },
	{ { 0xc3, 0xc7 }, 2, 0xccec, 0 },
	{ { 0xc3, 0xc8 }, 2, 0xccf0, 0 },
	{ { 0xc3, 0xc9 }, 2, 0xcd01, 0 },
	{ { 0xc3, 0xca }, 2, 0xcd08, 0 },
	{ { 0xc3, 0xcb }, 2, 0xcd09, 0 },
	{ { 0xc3, 0xcc }, 2, 0xcd0c, 0 },
	{ { 0xc3, 0xcd }, 2, 0xcd10, 0 },
	{ { 0xc3, 0xce }, 2, 0xcd18, 0 },
	{ { 0xc3, 0xcf }, 2, 0xcd19, 0 },
	{ { 0xc3, 0xd0 }, 2, 0xcd1b, 0 },
	{ { 0xc3, 0xd1 }, 2, 0xcd1d, 0 },
	{ { 0xc3, 0xd2 }, 2, 0xcd24, 0 },
	{ { 0xc3, 0xd3 }, 2, 0xcd28, 0 },
	{ { 0xc3, 0xd4 }, 2, 0xcd2c, 0 },
	{ { 0xc3, 0xd5 }, 2, 0xcd39, 0 },
	{ { 0xc3, 0xd6 }, 2, 0xcd5c, 0 },
	{ { 0xc3, 0xd7 }, 2, 0xcd60, 0 },
	{ { 0xc3, 0xd8 }, 2, 0xcd64, 0 },
	{ { 0xc3, 0xd9 }, 2, 0xcd6c, 0 },
	{ { 0xc3, 0xda }, 2, 0xcd6d, 0 },
	{ { 0xc3, 0xdb }, 2, 0xcd6f, 0 },
	{ { 0xc3, 0xdc }, 2, 0xcd71, 0 },
	{ { 0xc3, 0xdd }, 2, 0xcd78, 0 },
	{ { 0xc3, 0xde }, 2, 0xcd88, 0 },
	{ { 0xc3, 0xdf }, 2, 0xcd94, 0 },
	{ { 0xc3, 0xe0 }, 2, 0xcd95, 0 },
	{ { 0xc3, 0xe1 }, 2, 0xcd98, 0 },
	{ { 0xc3, 0xe2 }, 2, 0xcd9c, 0 },
	{ { 0xc3, 0xe3 }, 2, 0xcda4, 0 },
	{ { 0xc3, 0xe4 }, 2, 0xcda5, 0 },
	{ { 0xc3, 0xe5 }, 2, 0xcda7, 0 },
	{ { 0xc3, 0xe6 }, 2, 0xcda9, 0 },
	{ { 0xc3, 0xe7 }, 2, 0xcdb0, 0 },
	{ { 0xc3, 0xe8 }, 2, 0xcdc4, 0 },
	{ { 0xc3, 0xe9 }, 2, 0xcdcc, 0 },
	{ { 0xc3, 0xea }, 2, 0xcdd0, 0 },
	{ { 0xc3, 0xeb }, 2, 0xcde8, 0 },
	{ { 0xc3, 0xec }, 2, 0xcdec, 0 },
	{ { 0xc3, 0xed }, 2, 0xcdf0, 0 },
	{ { 0xc3, 0xee }, 2, 0xcdf8, 0 },
	{ { 0xc3, 0xef }, 2, 0xcdf9, 0 },
	{ { 0xc3, 0xf0 }, 2, 0xcdfb, 0 },
	{ { 0xc3, 0xf1 }, 2, 0xcdfd, 0 },
	{ { 0xc3, 0xf2 }, 2, 0xce04, 0 },
	{ { 0xc3, 0xf3 }, 2, 0xce08, 0 },
	{ { 0xc3, 0xf4 }, 2, 0xce0c, 0 },
	{ { 0xc3, 0xf5 }, 2, 0xce14, 0 },
	{ { 0xc3, 0xf6 }, 2, 0xce19, 0 },
	{ { 0xc3, 0xf7 }, 2, 0xce20, 0 },
	{ { 0xc3, 0xf8 }, 2, 0xce21, 0 },
	{ { 0xc3, 0xf9 }, 2, 0xce24, 0 },
	{ { 0xc3, 0xfa }, 2, 0xce28, 0 },
	{ { 0xc3, 0xfb }, 2, 0xce30, 0 },
	{ { 0xc3, 0xfc }, 2, 0xce31, 0 },
	{ { 0xc3, 0xfd }, 2, 0xce33, 0 },
	{ { 0xc3, 0xfe }, 2, 0xce35, 0 },

	{ { 0xc4, 0x41 }, 2, 0xd6ab, 0 },
	{ { 0xc4, 0x42 }, 2, 0xd6ad, 0 },
	{ { 0xc4, 0x43 }, 2, 0xd6ae, 0 },
	{ { 0xc4, 0x44 }, 2, 0xd6af, 0 },
	{ { 0xc4, 0x45 }, 2, 0xd6b1, 0 },
	{ { 0xc4, 0x46 }, 2, 0xd6b2, 0 },
	{ { 0xc4, 0x47 }, 2, 0xd6b3, 0 },
	{ { 0xc4, 0x48 }, 2, 0xd6b4, 0 },
	{ { 0xc4, 0x49 }, 2, 0xd6b5, 0 },
	{ { 0xc4, 0x4a }, 2, 0xd6b6, 0 },
	{ { 0xc4, 0x4b }, 2, 0xd6b7, 0 },
	{ { 0xc4, 0x4c }, 2, 0xd6b8, 0 },
	{ { 0xc4, 0x4d }, 2, 0xd6ba, 0 },
	{ { 0xc4, 0x4e }, 2, 0xd6bc, 0 },
	{ { 0xc4, 0x4f }, 2, 0xd6bd, 0 },
	{ { 0xc4, 0x50 }, 2, 0xd6be, 0 },
	{ { 0xc4, 0x51 }, 2, 0xd6bf, 0 },
	{ { 0xc4, 0x52 }, 2, 0xd6c0, 0 },
	{ { 0xc4, 0x53 }, 2, 0xd6c1, 0 },
	{ { 0xc4, 0x54 }, 2, 0xd6c2, 0 },
	{ { 0xc4, 0x55 }, 2, 0xd6c3, 0 },
	{ { 0xc4, 0x56 }, 2, 0xd6c6, 0 },
	{ { 0xc4, 0x57 }, 2, 0xd6c7, 0 },
	{ { 0xc4, 0x58 }, 2, 0xd6c9, 0 },
	{ { 0xc4, 0x59 }, 2, 0xd6ca, 0 },
	{ { 0xc4, 0x5a }, 2, 0xd6cb, 0 },
	{ { 0xc4, 0x61 }, 2, 0xd6cd, 0 },
	{ { 0xc4, 0x62 }, 2, 0xd6ce, 0 },
	{ { 0xc4, 0x63 }, 2, 0xd6cf, 0 },
	{ { 0xc4, 0x64 }, 2, 0xd6d0, 0 },
	{ { 0xc4, 0x65 }, 2, 0xd6d2, 0 },
	{ { 0xc4, 0x66 }, 2, 0xd6d3, 0 },
	{ { 0xc4, 0x67 }, 2, 0xd6d5, 0 },
	{ { 0xc4, 0x68 }, 2, 0xd6d6, 0 },
	{ { 0xc4, 0x69 }, 2, 0xd6d8, 0 },
	{ { 0xc4, 0x6a }, 2, 0xd6da, 0 },
	{ { 0xc4, 0x6b }, 2, 0xd6db, 0 },
	{ { 0xc4, 0x6c }, 2, 0xd6dc, 0 },
	{ { 0xc4, 0x6d }, 2, 0xd6dd, 0 },
	{ { 0xc4, 0x6e }, 2, 0xd6de, 0 },
	{ { 0xc4, 0x6f }, 2, 0xd6df, 0 },
	{ { 0xc4, 0x70 }, 2, 0xd6e1, 0 },
	{ { 0xc4, 0x71 }, 2, 0xd6e2, 0 },
	{ { 0xc4, 0x72 }, 2, 0xd6e3, 0 },
	{ { 0xc4, 0x73 }, 2, 0xd6e5, 0 },
	{ { 0xc4, 0x74 }, 2, 0xd6e6, 0 },
	{ { 0xc4, 0x75 }, 2, 0xd6e7, 0 },
	{ { 0xc4, 0x76 }, 2, 0xd6e9, 0 },
	{ { 0xc4, 0x77 }, 2, 0xd6ea, 0 },
	{ { 0xc4, 0x78 }, 2, 0xd6eb, 0 },
	{ { 0xc4, 0x79 }, 2, 0xd6ec, 0 },
	{ { 0xc4, 0x7a }, 2, 0xd6ed, 0 },
	{ { 0xc4, 0x81 }, 2, 0xd6ee, 0 },
	{ { 0xc4, 0x82 }, 2, 0xd6ef, 0 },
	{ { 0xc4, 0x83 }, 2, 0xd6f1, 0 },
	{ { 0xc4, 0x84 }, 2, 0xd6f2, 0 },
	{ { 0xc4, 0x85 }, 2, 0xd6f3, 0 },
	{ { 0xc4, 0x86 }, 2, 0xd6f4, 0 },
	{ { 0xc4, 0x87 }, 2, 0xd6f6, 0 },
	{ { 0xc4, 0x88 }, 2, 0xd6f7, 0 },
	{ { 0xc4, 0x89 }, 2, 0xd6f8, 0 },
	{ { 0xc4, 0x8a }, 2, 0xd6f9, 0 },
	{ { 0xc4, 0x8b }, 2, 0xd6fa, 0 },
	{ { 0xc4, 0x8c }, 2, 0xd6fb, 0 },
	{ { 0xc4, 0x8d }, 2, 0xd6fe, 0 },
	{ { 0xc4, 0x8e }, 2, 0xd6ff, 0 },
	{ { 0xc4, 0x8f }, 2, 0xd701, 0 },
	{ { 0xc4, 0x90 }, 2, 0xd702, 0 },
	{ { 0xc4, 0x91 }, 2, 0xd703, 0 },
	{ { 0xc4, 0x92 }, 2, 0xd705, 0 },
	{ { 0xc4, 0x93 }, 2, 0xd706, 0 },
	{ { 0xc4, 0x94 }, 2, 0xd707, 0 },
	{ { 0xc4, 0x95 }, 2, 0xd708, 0 },
	{ { 0xc4, 0x96 }, 2, 0xd709, 0 },
	{ { 0xc4, 0x97 }, 2, 0xd70a, 0 },
	{ { 0xc4, 0x98 }, 2, 0xd70b, 0 },
	{ { 0xc4, 0x99 }, 2, 0xd70c, 0 },
	{ { 0xc4, 0x9a }, 2, 0xd70d, 0 },
	{ { 0xc4, 0x9b }, 2, 0xd70e, 0 },
	{ { 0xc4, 0x9c }, 2, 0xd70f, 0 },
	{ { 0xc4, 0x9d }, 2, 0xd710, 0 },
	{ { 0xc4, 0x9e }, 2, 0xd712, 0 },
	{ { 0xc4, 0x9f }, 2, 0xd713, 0 },
	{ { 0xc4, 0xa0 }, 2, 0xd714, 0 },
	{ { 0xc4, 0xa1 }, 2, 0xce58, 0 },
	{ { 0xc4, 0xa2 }, 2, 0xce59, 0 },
	{ { 0xc4, 0xa3 }, 2, 0xce5c, 0 },
	{ { 0xc4, 0xa4 }, 2, 0xce5f, 0 },
	{ { 0xc4, 0xa5 }, 2, 0xce60, 0 },
	{ { 0xc4, 0xa6 }, 2, 0xce61, 0 },
	{ { 0xc4, 0xa7 }, 2, 0xce68, 0 },
	{ { 0xc4, 0xa8 }, 2, 0xce69, 0 },
	{ { 0xc4, 0xa9 }, 2, 0xce6b, 0 },
	{ { 0xc4, 0xaa }, 2, 0xce6d, 0 },
	{ { 0xc4, 0xab }, 2, 0xce74, 0 },
	{ { 0xc4, 0xac }, 2, 0xce75, 0 },
	{ { 0xc4, 0xad }, 2, 0xce78, 0 },
	{ { 0xc4, 0xae }, 2, 0xce7c, 0 },
	{ { 0xc4, 0xaf }, 2, 0xce84, 0 },
	{ { 0xc4, 0xb0 }, 2, 0xce85, 0 },
	{ { 0xc4, 0xb1 }, 2, 0xce87, 0 },
	{ { 0xc4, 0xb2 }, 2, 0xce89, 0 },
	{ { 0xc4, 0xb3 }, 2, 0xce90, 0 },
	{ { 0xc4, 0xb4 }, 2, 0xce91, 0 },
	{ { 0xc4, 0xb5 }, 2, 0xce94, 0 },
	{ { 0xc4, 0xb6 }, 2, 0xce98, 0 },
	{ { 0xc4, 0xb7 }, 2, 0xcea0, 0 },
	{ { 0xc4, 0xb8 }, 2, 0xcea1, 0 },
	{ { 0xc4, 0xb9 }, 2, 0xcea3, 0 },
	{ { 0xc4, 0xba }, 2, 0xcea4, 0 },
	{ { 0xc4, 0xbb }, 2, 0xcea5, 0 },
	{ { 0xc4, 0xbc }, 2, 0xceac, 0 },
	{ { 0xc4, 0xbd }, 2, 0xcead, 0 },
	{ { 0xc4, 0xbe }, 2, 0xcec1, 0 },
	{ { 0xc4, 0xbf }, 2, 0xcee4, 0 },
	{ { 0xc4, 0xc0 }, 2, 0xcee5, 0 },
	{ { 0xc4, 0xc1 }, 2, 0xcee8, 0 },
	{ { 0xc4, 0xc2 }, 2, 0xceeb, 0 },
	{ { 0xc4, 0xc3 }, 2, 0xceec, 0 },
	{ { 0xc4, 0xc4 }, 2, 0xcef4, 0 },
	{ { 0xc4, 0xc5 }, 2, 0xcef5, 0 },
	{ { 0xc4, 0xc6 }, 2, 0xcef7, 0 },
	{ { 0xc4, 0xc7 }, 2, 0xcef8, 0 },
	{ { 0xc4, 0xc8 }, 2, 0xcef9, 0 },
	{ { 0xc4, 0xc9 }, 2, 0xcf00, 0 },
	{ { 0xc4, 0xca }, 2, 0xcf01, 0 },
	{ { 0xc4, 0xcb }, 2, 0xcf04, 0 },
	{ { 0xc4, 0xcc }, 2, 0xcf08, 0 },
	{ { 0xc4, 0xcd }, 2, 0xcf10, 0 },
	{ { 0xc4, 0xce }, 2, 0xcf11, 0 },
	{ { 0xc4, 0xcf }, 2, 0xcf13, 0 },
	{ { 0xc4, 0xd0 }, 2, 0xcf15, 0 },
	{ { 0xc4, 0xd1 }, 2, 0xcf1c, 0 },
	{ { 0xc4, 0xd2 }, 2, 0xcf20, 0 },
	{ { 0xc4, 0xd3 }, 2, 0xcf24, 0 },
	{ { 0xc4, 0xd4 }, 2, 0xcf2c, 0 },
	{ { 0xc4, 0xd5 }, 2, 0xcf2d, 0 },
	{ { 0xc4, 0xd6 }, 2, 0xcf2f, 0 },
	{ { 0xc4, 0xd7 }, 2, 0xcf30, 0 },
	{ { 0xc4, 0xd8 }, 2, 0xcf31, 0 },
	{ { 0xc4, 0xd9 }, 2, 0xcf38, 0 },
	{ { 0xc4, 0xda }, 2, 0xcf54, 0 },
	{ { 0xc4, 0xdb }, 2, 0xcf55, 0 },
	{ { 0xc4, 0xdc }, 2, 0xcf58, 0 },
	{ { 0xc4, 0xdd }, 2, 0xcf5c, 0 },
	{ { 0xc4, 0xde }, 2, 0xcf64, 0 },
	{ { 0xc4, 0xdf }, 2, 0xcf65, 0 },
	{ { 0xc4, 0xe0 }, 2, 0xcf67, 0 },
	{ { 0xc4, 0xe1 }, 2, 0xcf69, 0 },
	{ { 0xc4, 0xe2 }, 2, 0xcf70, 0 },
	{ { 0xc4, 0xe3 }, 2, 0xcf71, 0 },
	{ { 0xc4, 0xe4 }, 2, 0xcf74, 0 },
	{ { 0xc4, 0xe5 }, 2, 0xcf78, 0 },
	{ { 0xc4, 0xe6 }, 2, 0xcf80, 0 },
	{ { 0xc4, 0xe7 }, 2, 0xcf85, 0 },
	{ { 0xc4, 0xe8 }, 2, 0xcf8c, 0 },
	{ { 0xc4, 0xe9 }, 2, 0xcfa1, 0 },
	{ { 0xc4, 0xea }, 2, 0xcfa8, 0 },
	{ { 0xc4, 0xeb }, 2, 0xcfb0, 0 },
	{ { 0xc4, 0xec }, 2, 0xcfc4, 0 },
	{ { 0xc4, 0xed }, 2, 0xcfe0, 0 },
	{ { 0xc4, 0xee }, 2, 0xcfe1, 0 },
	{ { 0xc4, 0xef }, 2, 0xcfe4, 0 },
	{ { 0xc4, 0xf0 }, 2, 0xcfe8, 0 },
	{ { 0xc4, 0xf1 }, 2, 0xcff0, 0 },
	{ { 0xc4, 0xf2 }, 2, 0xcff1, 0 },
	{ { 0xc4, 0xf3 }, 2, 0xcff3, 0 },
	{ { 0xc4, 0xf4 }, 2, 0xcff5, 0 },
	{ { 0xc4, 0xf5 }, 2, 0xcffc, 0 },
	{ { 0xc4, 0xf6 }, 2, 0xd000, 0 },
	{ { 0xc4, 0xf7 }, 2, 0xd004, 0 },
	{ { 0xc4, 0xf8 }, 2, 0xd011, 0 },
	{ { 0xc4, 0xf9 }, 2, 0xd018, 0 },
	{ { 0xc4, 0xfa }, 2, 0xd02d, 0 },
	{ { 0xc4, 0xfb }, 2, 0xd034, 0 },
	{ { 0xc4, 0xfc }, 2, 0xd035, 0 },
	{ { 0xc4, 0xfd }, 2, 0xd038, 0 },
	{ { 0xc4, 0xfe }, 2, 0xd03c, 0 },

	{ { 0xc5, 0x41 }, 2, 0xd715, 0 },
	{ { 0xc5, 0x42 }, 2, 0xd716, 0 },
	{ { 0xc5, 0x43 }, 2, 0xd717, 0 },
	{ { 0xc5, 0x44 }, 2, 0xd71a, 0 },
	{ { 0xc5, 0x45 }, 2, 0xd71b, 0 },
	{ { 0xc5, 0x46 }, 2, 0xd71d, 0 },
	{ { 0xc5, 0x47 }, 2, 0xd71e, 0 },
	{ { 0xc5, 0x48 }, 2, 0xd71f, 0 },
	{ { 0xc5, 0x49 }, 2, 0xd721, 0 },
	{ { 0xc5, 0x4a }, 2, 0xd722, 0 },
	{ { 0xc5, 0x4b }, 2, 0xd723, 0 },
	{ { 0xc5, 0x4c }, 2, 0xd724, 0 },
	{ { 0xc5, 0x4d }, 2, 0xd725, 0 },
	{ { 0xc5, 0x4e }, 2, 0xd726, 0 },
	{ { 0xc5, 0x4f }, 2, 0xd727, 0 },
	{ { 0xc5, 0x50 }, 2, 0xd72a, 0 },
	{ { 0xc5, 0x51 }, 2, 0xd72c, 0 },
	{ { 0xc5, 0x52 }, 2, 0xd72e, 0 },
	{ { 0xc5, 0x53 }, 2, 0xd72f, 0 },
	{ { 0xc5, 0x54 }, 2, 0xd730, 0 },
	{ { 0xc5, 0x55 }, 2, 0xd731, 0 },
	{ { 0xc5, 0x56 }, 2, 0xd732, 0 },
	{ { 0xc5, 0x57 }, 2, 0xd733, 0 },
	{ { 0xc5, 0x58 }, 2, 0xd736, 0 },
	{ { 0xc5, 0x59 }, 2, 0xd737, 0 },
	{ { 0xc5, 0x5a }, 2, 0xd739, 0 },
	{ { 0xc5, 0x61 }, 2, 0xd73a, 0 },
	{ { 0xc5, 0x62 }, 2, 0xd73b, 0 },
	{ { 0xc5, 0x63 }, 2, 0xd73d, 0 },
	{ { 0xc5, 0x64 }, 2, 0xd73e, 0 },
	{ { 0xc5, 0x65 }, 2, 0xd73f, 0 },
	{ { 0xc5, 0x66 }, 2, 0xd740, 0 },
	{ { 0xc5, 0x67 }, 2, 0xd741, 0 },
	{ { 0xc5, 0x68 }, 2, 0xd742, 0 },
	{ { 0xc5, 0x69 }, 2, 0xd743, 0 },
	{ { 0xc5, 0x6a }, 2, 0xd745, 0 },
	{ { 0xc5, 0x6b }, 2, 0xd746, 0 },
	{ { 0xc5, 0x6c }, 2, 0xd748, 0 },
	{ { 0xc5, 0x6d }, 2, 0xd74a, 0 },
	{ { 0xc5, 0x6e }, 2, 0xd74b, 0 },
	{ { 0xc5, 0x6f }, 2, 0xd74c, 0 },
	{ { 0xc5, 0x70 }, 2, 0xd74d, 0 },
	{ { 0xc5, 0x71 }, 2, 0xd74e, 0 },
	{ { 0xc5, 0x72 }, 2, 0xd74f, 0 },
	{ { 0xc5, 0x73 }, 2, 0xd752, 0 },
	{ { 0xc5, 0x74 }, 2, 0xd753, 0 },
	{ { 0xc5, 0x75 }, 2, 0xd755, 0 },
	{ { 0xc5, 0x76 }, 2, 0xd75a, 0 },
	{ { 0xc5, 0x77 }, 2, 0xd75b, 0 },
	{ { 0xc5, 0x78 }, 2, 0xd75c, 0 },
	{ { 0xc5, 0x79 }, 2, 0xd75d, 0 },
	{ { 0xc5, 0x7a }, 2, 0xd75e, 0 },
	{ { 0xc5, 0x81 }, 2, 0xd75f, 0 },
	{ { 0xc5, 0x82 }, 2, 0xd762, 0 },
	{ { 0xc5, 0x83 }, 2, 0xd764, 0 },
	{ { 0xc5, 0x84 }, 2, 0xd766, 0 },
	{ { 0xc5, 0x85 }, 2, 0xd767, 0 },
	{ { 0xc5, 0x86 }, 2, 0xd768, 0 },
	{ { 0xc5, 0x87 }, 2, 0xd76a, 0 },
	{ { 0xc5, 0x88 }, 2, 0xd76b, 0 },
	{ { 0xc5, 0x89 }, 2, 0xd76d, 0 },
	{ { 0xc5, 0x8a }, 2, 0xd76e, 0 },
	{ { 0xc5, 0x8b }, 2, 0xd76f, 0 },
	{ { 0xc5, 0x8c }, 2, 0xd771, 0 },
	{ { 0xc5, 0x8d }, 2, 0xd772, 0 },
	{ { 0xc5, 0x8e }, 2, 0xd773, 0 },
	{ { 0xc5, 0x8f }, 2, 0xd775, 0 },
	{ { 0xc5, 0x90 }, 2, 0xd776, 0 },
	{ { 0xc5, 0x91 }, 2, 0xd777, 0 },
	{ { 0xc5, 0x92 }, 2, 0xd778, 0 },
	{ { 0xc5, 0x93 }, 2, 0xd779, 0 },
	{ { 0xc5, 0x94 }, 2, 0xd77a, 0 },
	{ { 0xc5, 0x95 }, 2, 0xd77b, 0 },
	{ { 0xc5, 0x96 }, 2, 0xd77e, 0 },
	{ { 0xc5, 0x97 }, 2, 0xd77f, 0 },
	{ { 0xc5, 0x98 }, 2, 0xd780, 0 },
	{ { 0xc5, 0x99 }, 2, 0xd782, 0 },
	{ { 0xc5, 0x9a }, 2, 0xd783, 0 },
	{ { 0xc5, 0x9b }, 2, 0xd784, 0 },
	{ { 0xc5, 0x9c }, 2, 0xd785, 0 },
	{ { 0xc5, 0x9d }, 2, 0xd786, 0 },
	{ { 0xc5, 0x9e }, 2, 0xd787, 0 },
	{ { 0xc5, 0x9f }, 2, 0xd78a, 0 },
	{ { 0xc5, 0xa0 }, 2, 0xd78b, 0 },
	{ { 0xc5, 0xa1 }, 2, 0xd044, 0 },
	{ { 0xc5, 0xa2 }, 2, 0xd045, 0 },
	{ { 0xc5, 0xa3 }, 2, 0xd047, 0 },
	{ { 0xc5, 0xa4 }, 2, 0xd049, 0 },
	{ { 0xc5, 0xa5 }, 2, 0xd050, 0 },
	{ { 0xc5, 0xa6 }, 2, 0xd054, 0 },
	{ { 0xc5, 0xa7 }, 2, 0xd058, 0 },
	{ { 0xc5, 0xa8 }, 2, 0xd060, 0 },
	{ { 0xc5, 0xa9 }, 2, 0xd06c, 0 },
	{ { 0xc5, 0xaa }, 2, 0xd06d, 0 },
	{ { 0xc5, 0xab }, 2, 0xd070, 0 },
	{ { 0xc5, 0xac }, 2, 0xd074, 0 },
	{ { 0xc5, 0xad }, 2, 0xd07c, 0 },
	{ { 0xc5, 0xae }, 2, 0xd07d, 0 },
	{ { 0xc5, 0xaf }, 2, 0xd081, 0 },
	{ { 0xc5, 0xb0 }, 2, 0xd0a4, 0 },
	{ { 0xc5, 0xb1 }, 2, 0xd0a5, 0 },
	{ { 0xc5, 0xb2 }, 2, 0xd0a8, 0 },
	{ { 0xc5, 0xb3 }, 2, 0xd0ac, 0 },
	{ { 0xc5, 0xb4 }, 2, 0xd0b4, 0 },
	{ { 0xc5, 0xb5 }, 2, 0xd0b5, 0 },
	{ { 0xc5, 0xb6 }, 2, 0xd0b7, 0 },
	{ { 0xc5, 0xb7 }, 2, 0xd0b9, 0 },
	{ { 0xc5, 0xb8 }, 2, 0xd0c0, 0 },
	{ { 0xc5, 0xb9 }, 2, 0xd0c1, 0 },
	{ { 0xc5, 0xba }, 2, 0xd0c4, 0 },
	{ { 0xc5, 0xbb }, 2, 0xd0c8, 0 },
	{ { 0xc5, 0xbc }, 2, 0xd0c9, 0 },
	{ { 0xc5, 0xbd }, 2, 0xd0d0, 0 },
	{ { 0xc5, 0xbe }, 2, 0xd0d1, 0 },
	{ { 0xc5, 0xbf }, 2, 0xd0d3, 0 },
	{ { 0xc5, 0xc0 }, 2, 0xd0d4, 0 },
	{ { 0xc5, 0xc1 }, 2, 0xd0d5, 0 },
	{ { 0xc5, 0xc2 }, 2, 0xd0dc, 0 },
	{ { 0xc5, 0xc3 }, 2, 0xd0dd, 0 },
	{ { 0xc5, 0xc4 }, 2, 0xd0e0, 0 },
	{ { 0xc5, 0xc5 }, 2, 0xd0e4, 0 },
	{ { 0xc5, 0xc6 }, 2, 0xd0ec, 0 },
	{ { 0xc5, 0xc7 }, 2, 0xd0ed, 0 },
	{ { 0xc5, 0xc8 }, 2, 0xd0ef, 0 },
	{ { 0xc5, 0xc9 }, 2, 0xd0f0, 0 },
	{ { 0xc5, 0xca }, 2, 0xd0f1, 0 },
	{ { 0xc5, 0xcb }, 2, 0xd0f8, 0 },
	{ { 0xc5, 0xcc }, 2, 0xd10d, 0 },
	{ { 0xc5, 0xcd }, 2, 0xd130, 0 },
	{ { 0xc5, 0xce }, 2, 0xd131, 0 },
	{ { 0xc5, 0xcf }, 2, 0xd134, 0 },
	{ { 0xc5, 0xd0 }, 2, 0xd138, 0 },
	{ { 0xc5, 0xd1 }, 2, 0xd13a, 0 },
	{ { 0xc5, 0xd2 }, 2, 0xd140, 0 },
	{ { 0xc5, 0xd3 }, 2, 0xd141, 0 },
	{ { 0xc5, 0xd4 }, 2, 0xd143, 0 },
	{ { 0xc5, 0xd5 }, 2, 0xd144, 0 },
	{ { 0xc5, 0xd6 }, 2, 0xd145, 0 },
	{ { 0xc5, 0xd7 }, 2, 0xd14c, 0 },
	{ { 0xc5, 0xd8 }, 2, 0xd14d, 0 },
	{ { 0xc5, 0xd9 }, 2, 0xd150, 0 },
	{ { 0xc5, 0xda }, 2, 0xd154, 0 },
	{ { 0xc5, 0xdb }, 2, 0xd15c, 0 },
	{ { 0xc5, 0xdc }, 2, 0xd15d, 0 },
	{ { 0xc5, 0xdd }, 2, 0xd15f, 0 },
	{ { 0xc5, 0xde }, 2, 0xd161, 0 },
	{ { 0xc5, 0xdf }, 2, 0xd168, 0 },
	{ { 0xc5, 0xe0 }, 2, 0xd16c, 0 },
	{ { 0xc5, 0xe1 }, 2, 0xd17c, 0 },
	{ { 0xc5, 0xe2 }, 2, 0xd184, 0 },
	{ { 0xc5, 0xe3 }, 2, 0xd188, 0 },
	{ { 0xc5, 0xe4 }, 2, 0xd1a0, 0 },
	{ { 0xc5, 0xe5 }, 2, 0xd1a1, 0 },
	{ { 0xc5, 0xe6 }, 2, 0xd1a4, 0 },
	{ { 0xc5, 0xe7 }, 2, 0xd1a8, 0 },
	{ { 0xc5, 0xe8 }, 2, 0xd1b0, 0 },
	{ { 0xc5, 0xe9 }, 2, 0xd1b1, 0 },
	{ { 0xc5, 0xea }, 2, 0xd1b3, 0 },
	{ { 0xc5, 0xeb }, 2, 0xd1b5, 0 },
	{ { 0xc5, 0xec }, 2, 0xd1ba, 0 },
	{ { 0xc5, 0xed }, 2, 0xd1bc, 0 },
	{ { 0xc5, 0xee }, 2, 0xd1c0, 0 },
	{ { 0xc5, 0xef }, 2, 0xd1d8, 0 },
	{ { 0xc5, 0xf0 }, 2, 0xd1f4, 0 },
	{ { 0xc5, 0xf1 }, 2, 0xd1f8, 0 },
	{ { 0xc5, 0xf2 }, 2, 0xd207, 0 },
	{ { 0xc5, 0xf3 }, 2, 0xd209, 0 },
	{ { 0xc5, 0xf4 }, 2, 0xd210, 0 },
	{ { 0xc5, 0xf5 }, 2, 0xd22c, 0 },
	{ { 0xc5, 0xf6 }, 2, 0xd22d, 0 },
	{ { 0xc5, 0xf7 }, 2, 0xd230, 0 },
	{ { 0xc5, 0xf8 }, 2, 0xd234, 0 },
	{ { 0xc5, 0xf9 }, 2, 0xd23c, 0 },
	{ { 0xc5, 0xfa }, 2, 0xd23d, 0 },
	{ { 0xc5, 0xfb }, 2, 0xd23f, 0 },
	{ { 0xc5, 0xfc }, 2, 0xd241, 0 },
	{ { 0xc5, 0xfd }, 2, 0xd248, 0 },
	{ { 0xc5, 0xfe }, 2, 0xd25c, 0 },

	{ { 0xc6, 0x41 }, 2, 0xd78d, 0 },
	{ { 0xc6, 0x42 }, 2, 0xd78e, 0 },
	{ { 0xc6, 0x43 }, 2, 0xd78f, 0 },
	{ { 0xc6, 0x44 }, 2, 0xd791, 0 },
	{ { 0xc6, 0x45 }, 2, 0xd792, 0 },
	{ { 0xc6, 0x46 }, 2, 0xd793, 0 },
	{ { 0xc6, 0x47 }, 2, 0xd794, 0 },
	{ { 0xc6, 0x48 }, 2, 0xd795, 0 },
	{ { 0xc6, 0x49 }, 2, 0xd796, 0 },
	{ { 0xc6, 0x4a }, 2, 0xd797, 0 },
	{ { 0xc6, 0x4b }, 2, 0xd79a, 0 },
	{ { 0xc6, 0x4c }, 2, 0xd79c, 0 },
	{ { 0xc6, 0x4d }, 2, 0xd79e, 0 },
	{ { 0xc6, 0x4e }, 2, 0xd79f, 0 },
	{ { 0xc6, 0x4f }, 2, 0xd7a0, 0 },
	{ { 0xc6, 0x50 }, 2, 0xd7a1, 0 },
	{ { 0xc6, 0x51 }, 2, 0xd7a2, 0 },
	{ { 0xc6, 0x52 }, 2, 0xd7a3, 0 },
	{ { 0xc6, 0xa1 }, 2, 0xd264, 0 },
	{ { 0xc6, 0xa2 }, 2, 0xd280, 0 },
	{ { 0xc6, 0xa3 }, 2, 0xd281, 0 },
	{ { 0xc6, 0xa4 }, 2, 0xd284, 0 },
	{ { 0xc6, 0xa5 }, 2, 0xd288, 0 },
	{ { 0xc6, 0xa6 }, 2, 0xd290, 0 },
	{ { 0xc6, 0xa7 }, 2, 0xd291, 0 },
	{ { 0xc6, 0xa8 }, 2, 0xd295, 0 },
	{ { 0xc6, 0xa9 }, 2, 0xd29c, 0 },
	{ { 0xc6, 0xaa }, 2, 0xd2a0, 0 },
	{ { 0xc6, 0xab }, 2, 0xd2a4, 0 },
	{ { 0xc6, 0xac }, 2, 0xd2ac, 0 },
	{ { 0xc6, 0xad }, 2, 0xd2b1, 0 },
	{ { 0xc6, 0xae }, 2, 0xd2b8, 0 },
	{ { 0xc6, 0xaf }, 2, 0xd2b9, 0 },
	{ { 0xc6, 0xb0 }, 2, 0xd2bc, 0 },
	{ { 0xc6, 0xb1 }, 2, 0xd2bf, 0 },
	{ { 0xc6, 0xb2 }, 2, 0xd2c0, 0 },
	{ { 0xc6, 0xb3 }, 2, 0xd2c2, 0 },
	{ { 0xc6, 0xb4 }, 2, 0xd2c8, 0 },
	{ { 0xc6, 0xb5 }, 2, 0xd2c9, 0 },
	{ { 0xc6, 0xb6 }, 2, 0xd2cb, 0 },
	{ { 0xc6, 0xb7 }, 2, 0xd2d4, 0 },
	{ { 0xc6, 0xb8 }, 2, 0xd2d8, 0 },
	{ { 0xc6, 0xb9 }, 2, 0xd2dc, 0 },
	{ { 0xc6, 0xba }, 2, 0xd2e4, 0 },
	{ { 0xc6, 0xbb }, 2, 0xd2e5, 0 },
	{ { 0xc6, 0xbc }, 2, 0xd2f0, 0 },
	{ { 0xc6, 0xbd }, 2, 0xd2f1, 0 },
	{ { 0xc6, 0xbe }, 2, 0xd2f4, 0 },
	{ { 0xc6, 0xbf }, 2, 0xd2f8, 0 },
	{ { 0xc6, 0xc0 }, 2, 0xd300, 0 },
	{ { 0xc6, 0xc1 }, 2, 0xd301, 0 },
	{ { 0xc6, 0xc2 }, 2, 0xd303, 0 },
	{ { 0xc6, 0xc3 }, 2, 0xd305, 0 },
	{ { 0xc6, 0xc4 }, 2, 0xd30c, 0 },
	{ { 0xc6, 0xc5 }, 2, 0xd30d, 0 },
	{ { 0xc6, 0xc6 }, 2, 0xd30e, 0 },
	{ { 0xc6, 0xc7 }, 2, 0xd310, 0 },
	{ { 0xc6, 0xc8 }, 2, 0xd314, 0 },
	{ { 0xc6, 0xc9 }, 2, 0xd316, 0 },
	{ { 0xc6, 0xca }, 2, 0xd31c, 0 },
	{ { 0xc6, 0xcb }, 2, 0xd31d, 0 },
	{ { 0xc6, 0xcc }, 2, 0xd31f, 0 },
	{ { 0xc6, 0xcd }, 2, 0xd320, 0 },
	{ { 0xc6, 0xce }, 2, 0xd321, 0 },
	{ { 0xc6, 0xcf }, 2, 0xd325, 0 },
	{ { 0xc6, 0xd0 }, 2, 0xd328, 0 },
	{ { 0xc6, 0xd1 }, 2, 0xd329, 0 },
	{ { 0xc6, 0xd2 }, 2, 0xd32c, 0 },
	{ { 0xc6, 0xd3 }, 2, 0xd330, 0 },
	{ { 0xc6, 0xd4 }, 2, 0xd338, 0 },
	{ { 0xc6, 0xd5 }, 2, 0xd339, 0 },
	{ { 0xc6, 0xd6 }, 2, 0xd33b, 0 },
	{ { 0xc6, 0xd7 }, 2, 0xd33c, 0 },
	{ { 0xc6, 0xd8 }, 2, 0xd33d, 0 },
	{ { 0xc6, 0xd9 }, 2, 0xd344, 0 },
	{ { 0xc6, 0xda }, 2, 0xd345, 0 },
	{ { 0xc6, 0xdb }, 2, 0xd37c, 0 },
	{ { 0xc6, 0xdc }, 2, 0xd37d, 0 },
	{ { 0xc6, 0xdd }, 2, 0xd380, 0 },
	{ { 0xc6, 0xde }, 2, 0xd384, 0 },
	{ { 0xc6, 0xdf }, 2, 0xd38c, 0 },
	{ { 0xc6, 0xe0 }, 2, 0xd38d, 0 },
	{ { 0xc6, 0xe1 }, 2, 0xd38f, 0 },
	{ { 0xc6, 0xe2 }, 2, 0xd390, 0 },
	{ { 0xc6, 0xe3 }, 2, 0xd391, 0 },
	{ { 0xc6, 0xe4 }, 2, 0xd398, 0 },
	{ { 0xc6, 0xe5 }, 2, 0xd399, 0 },
	{ { 0xc6, 0xe6 }, 2, 0xd39c, 0 },
	{ { 0xc6, 0xe7 }, 2, 0xd3a0, 0 },
	{ { 0xc6, 0xe8 }, 2, 0xd3a8, 0 },
	{ { 0xc6, 0xe9 }, 2, 0xd3a9, 0 },
	{ { 0xc6, 0xea }, 2, 0xd3ab, 0 },
	{ { 0xc6, 0xeb }, 2, 0xd3ad, 0 },
	{ { 0xc6, 0xec }, 2, 0xd3b4, 0 },
	{ { 0xc6, 0xed }, 2, 0xd3b8, 0 },
	{ { 0xc6, 0xee }, 2, 0xd3bc, 0 },
	{ { 0xc6, 0xef }, 2, 0xd3c4, 0 },
	{ { 0xc6, 0xf0 }, 2, 0xd3c5, 0 },
	{ { 0xc6, 0xf1 }, 2, 0xd3c8, 0 },
	{ { 0xc6, 0xf2 }, 2, 0xd3c9, 0 },
	{ { 0xc6, 0xf3 }, 2, 0xd3d0, 0 },
	{ { 0xc6, 0xf4 }, 2, 0xd3d8, 0 },
	{ { 0xc6, 0xf5 }, 2, 0xd3e1, 0 },
	{ { 0xc6, 0xf6 }, 2, 0xd3e3, 0 },
	{ { 0xc6, 0xf7 }, 2, 0xd3ec, 0 },
	{ { 0xc6, 0xf8 }, 2, 0xd3ed, 0 },
	{ { 0xc6, 0xf9 }, 2, 0xd3f0, 0 },
	{ { 0xc6, 0xfa }, 2, 0xd3f4, 0 },
	{ { 0xc6, 0xfb }, 2, 0xd3fc, 0 },
	{ { 0xc6, 0xfc }, 2, 0xd3fd, 0 },
	{ { 0xc6, 0xfd }, 2, 0xd3ff, 0 },
	{ { 0xc6, 0xfe }, 2, 0xd401, 0 },

	{ { 0xc7, 0xa1 }, 2, 0xd408, 0 },
	{ { 0xc7, 0xa2 }, 2, 0xd41d, 0 },
	{ { 0xc7, 0xa3 }, 2, 0xd440, 0 },
	{ { 0xc7, 0xa4 }, 2, 0xd444, 0 },
	{ { 0xc7, 0xa5 }, 2, 0xd45c, 0 },
	{ { 0xc7, 0xa6 }, 2, 0xd460, 0 },
	{ { 0xc7, 0xa7 }, 2, 0xd464, 0 },
	{ { 0xc7, 0xa8 }, 2, 0xd46d, 0 },
	{ { 0xc7, 0xa9 }, 2, 0xd46f, 0 },
	{ { 0xc7, 0xaa }, 2, 0xd478, 0 },
	{ { 0xc7, 0xab }, 2, 0xd479, 0 },
	{ { 0xc7, 0xac }, 2, 0xd47c, 0 },
	{ { 0xc7, 0xad }, 2, 0xd47f, 0 },
	{ { 0xc7, 0xae }, 2, 0xd480, 0 },
	{ { 0xc7, 0xaf }, 2, 0xd482, 0 },
	{ { 0xc7, 0xb0 }, 2, 0xd488, 0 },
	{ { 0xc7, 0xb1 }, 2, 0xd489, 0 },
	{ { 0xc7, 0xb2 }, 2, 0xd48b, 0 },
	{ { 0xc7, 0xb3 }, 2, 0xd48d, 0 },
	{ { 0xc7, 0xb4 }, 2, 0xd494, 0 },
	{ { 0xc7, 0xb5 }, 2, 0xd4a9, 0 },
	{ { 0xc7, 0xb6 }, 2, 0xd4cc, 0 },
	{ { 0xc7, 0xb7 }, 2, 0xd4d0, 0 },
	{ { 0xc7, 0xb8 }, 2, 0xd4d4, 0 },
	{ { 0xc7, 0xb9 }, 2, 0xd4dc, 0 },
	{ { 0xc7, 0xba }, 2, 0xd4df, 0 },
	{ { 0xc7, 0xbb }, 2, 0xd4e8, 0 },
	{ { 0xc7, 0xbc }, 2, 0xd4ec, 0 },
	{ { 0xc7, 0xbd }, 2, 0xd4f0, 0 },
	{ { 0xc7, 0xbe }, 2, 0xd4f8, 0 },
	{ { 0xc7, 0xbf }, 2, 0xd4fb, 0 },
	{ { 0xc7, 0xc0 }, 2, 0xd4fd, 0 },
	{ { 0xc7, 0xc1 }, 2, 0xd504, 0 },
	{ { 0xc7, 0xc2 }, 2, 0xd508, 0 },
	{ { 0xc7, 0xc3 }, 2, 0xd50c, 0 },
	{ { 0xc7, 0xc4 }, 2, 0xd514, 0 },
	{ { 0xc7, 0xc5 }, 2, 0xd515, 0 },
	{ { 0xc7, 0xc6 }, 2, 0xd517, 0 },
	{ { 0xc7, 0xc7 }, 2, 0xd53c, 0 },
	{ { 0xc7, 0xc8 }, 2, 0xd53d, 0 },
	{ { 0xc7, 0xc9 }, 2, 0xd540, 0 },
	{ { 0xc7, 0xca }, 2, 0xd544, 0 },
	{ { 0xc7, 0xcb }, 2, 0xd54c, 0 },
	{ { 0xc7, 0xcc }, 2, 0xd54d, 0 },
	{ { 0xc7, 0xcd }, 2, 0xd54f, 0 },
	{ { 0xc7, 0xce }, 2, 0xd551, 0 },
	{ { 0xc7, 0xcf }, 2, 0xd558, 0 },
	{ { 0xc7, 0xd0 }, 2, 0xd559, 0 },
	{ { 0xc7, 0xd1 }, 2, 0xd55c, 0 },
	{ { 0xc7, 0xd2 }, 2, 0xd560, 0 },
	{ { 0xc7, 0xd3 }, 2, 0xd565, 0 },
	{ { 0xc7, 0xd4 }, 2, 0xd568, 0 },
	{ { 0xc7, 0xd5 }, 2, 0xd569, 0 },
	{ { 0xc7, 0xd6 }, 2, 0xd56b, 0 },
	{ { 0xc7, 0xd7 }, 2, 0xd56d, 0 },
	{ { 0xc7, 0xd8 }, 2, 0xd574, 0 },
	{ { 0xc7, 0xd9 }, 2, 0xd575, 0 },
	{ { 0xc7, 0xda }, 2, 0xd578, 0 },
	{ { 0xc7, 0xdb }, 2, 0xd57c, 0 },
	{ { 0xc7, 0xdc }, 2, 0xd584, 0 },
	{ { 0xc7, 0xdd }, 2, 0xd585, 0 },
	{ { 0xc7, 0xde }, 2, 0xd587, 0 },
	{ { 0xc7, 0xdf }, 2, 0xd588, 0 },
	{ { 0xc7, 0xe0 }, 2, 0xd589, 0 },
	{ { 0xc7, 0xe1 }, 2, 0xd590, 0 },
	{ { 0xc7, 0xe2 }, 2, 0xd5a5, 0 },
	{ { 0xc7, 0xe3 }, 2, 0xd5c8, 0 },
	{ { 0xc7, 0xe4 }, 2, 0xd5c9, 0 },
	{ { 0xc7, 0xe5 }, 2, 0xd5cc, 0 },
	{ { 0xc7, 0xe6 }, 2, 0xd5d0, 0 },
	{ { 0xc7, 0xe7 }, 2, 0xd5d2, 0 },
	{ { 0xc7, 0xe8 }, 2, 0xd5d8, 0 },
	{ { 0xc7, 0xe9 }, 2, 0xd5d9, 0 },
	{ { 0xc7, 0xea }, 2, 0xd5db, 0 },
	{ { 0xc7, 0xeb }, 2, 0xd5dd, 0 },
	{ { 0xc7, 0xec }, 2, 0xd5e4, 0 },
	{ { 0xc7, 0xed }, 2, 0xd5e5, 0 },
	{ { 0xc7, 0xee }, 2, 0xd5e8, 0 },
	{ { 0xc7, 0xef }, 2, 0xd5ec, 0 },
	{ { 0xc7, 0xf0 }, 2, 0xd5f4, 0 },
	{ { 0xc7, 0xf1 }, 2, 0xd5f5, 0 },
	{ { 0xc7, 0xf2 }, 2, 0xd5f7, 0 },
	{ { 0xc7, 0xf3 }, 2, 0xd5f9, 0 },
	{ { 0xc7, 0xf4 }, 2, 0xd600, 0 },
	{ { 0xc7, 0xf5 }, 2, 0xd601, 0 },
	{ { 0xc7, 0xf6 }, 2, 0xd604, 0 },
	{ { 0xc7, 0xf7 }, 2, 0xd608, 0 },
	{ { 0xc7, 0xf8 }, 2, 0xd610, 0 },
	{ { 0xc7, 0xf9 }, 2, 0xd611, 0 },
	{ { 0xc7, 0xfa }, 2, 0xd613, 0 },
	{ { 0xc7, 0xfb }, 2, 0xd614, 0 },
	{ { 0xc7, 0xfc }, 2, 0xd615, 0 },
	{ { 0xc7, 0xfd }, 2, 0xd61c, 0 },
	{ { 0xc7, 0xfe }, 2, 0xd620, 0 },

	{ { 0xc8, 0xa1 }, 2, 0xd624, 0 },
	{ { 0xc8, 0xa2 }, 2, 0xd62d, 0 },
	{ { 0xc8, 0xa3 }, 2, 0xd638, 0 },
	{ { 0xc8, 0xa4 }, 2, 0xd639, 0 },
	{ { 0xc8, 0xa5 }, 2, 0xd63c, 0 },
	{ { 0xc8, 0xa6 }, 2, 0xd640, 0 },
	{ { 0xc8, 0xa7 }, 2, 0xd645, 0 },
	{ { 0xc8, 0xa8 }, 2, 0xd648, 0 },
	{ { 0xc8, 0xa9 }, 2, 0xd649, 0 },
	{ { 0xc8, 0xaa }, 2, 0xd64b, 0 },
	{ { 0xc8, 0xab }, 2, 0xd64d, 0 },
	{ { 0xc8, 0xac }, 2, 0xd651, 0 },
	{ { 0xc8, 0xad }, 2, 0xd654, 0 },
	{ { 0xc8, 0xae }, 2, 0xd655, 0 },
	{ { 0xc8, 0xaf }, 2, 0xd658, 0 },
	{ { 0xc8, 0xb0 }, 2, 0xd65c, 0 },
	{ { 0xc8, 0xb1 }, 2, 0xd667, 0 },
	{ { 0xc8, 0xb2 }, 2, 0xd669, 0 },
	{ { 0xc8, 0xb3 }, 2, 0xd670, 0 },
	{ { 0xc8, 0xb4 }, 2, 0xd671, 0 },
	{ { 0xc8, 0xb5 }, 2, 0xd674, 0 },
	{ { 0xc8, 0xb6 }, 2, 0xd683, 0 },
	{ { 0xc8, 0xb7 }, 2, 0xd685, 0 },
	{ { 0xc8, 0xb8 }, 2, 0xd68c, 0 },
	{ { 0xc8, 0xb9 }, 2, 0xd68d, 0 },
	{ { 0xc8, 0xba }, 2, 0xd690, 0 },
	{ { 0xc8, 0xbb }, 2, 0xd694, 0 },
	{ { 0xc8, 0xbc }, 2, 0xd69d, 0 },
	{ { 0xc8, 0xbd }, 2, 0xd69f, 0 },
	{ { 0xc8, 0xbe }, 2, 0xd6a1, 0 },
	{ { 0xc8, 0xbf }, 2, 0xd6a8, 0 },
	{ { 0xc8, 0xc0 }, 2, 0xd6ac, 0 },
	{ { 0xc8, 0xc1 }, 2, 0xd6b0, 0 },
	{ { 0xc8, 0xc2 }, 2, 0xd6b9, 0 },
	{ { 0xc8, 0xc3 }, 2, 0xd6bb, 0 },
	{ { 0xc8, 0xc4 }, 2, 0xd6c4, 0 },
	{ { 0xc8, 0xc5 }, 2, 0xd6c5, 0 },
	{ { 0xc8, 0xc6 }, 2, 0xd6c8, 0 },
	{ { 0xc8, 0xc7 }, 2, 0xd6cc, 0 },
	{ { 0xc8, 0xc8 }, 2, 0xd6d1, 0 },
	{ { 0xc8, 0xc9 }, 2, 0xd6d4, 0 },
	{ { 0xc8, 0xca }, 2, 0xd6d7, 0 },
	{ { 0xc8, 0xcb }, 2, 0xd6d9, 0 },
	{ { 0xc8, 0xcc }, 2, 0xd6e0, 0 },
	{ { 0xc8, 0xcd }, 2, 0xd6e4, 0 },
	{ { 0xc8, 0xce }, 2, 0xd6e8, 0 },
	{ { 0xc8, 0xcf }, 2, 0xd6f0, 0 },
	{ { 0xc8, 0xd0 }, 2, 0xd6f5, 0 },
	{ { 0xc8, 0xd1 }, 2, 0xd6fc, 0 },
	{ { 0xc8, 0xd2 }, 2, 0xd6fd, 0 },
	{ { 0xc8, 0xd3 }, 2, 0xd700, 0 },
	{ { 0xc8, 0xd4 }, 2, 0xd704, 0 },
	{ { 0xc8, 0xd5 }, 2, 0xd711, 0 },
	{ { 0xc8, 0xd6 }, 2, 0xd718, 0 },
	{ { 0xc8, 0xd7 }, 2, 0xd719, 0 },
	{ { 0xc8, 0xd8 }, 2, 0xd71c, 0 },
	{ { 0xc8, 0xd9 }, 2, 0xd720, 0 },
	{ { 0xc8, 0xda }, 2, 0xd728, 0 },
	{ { 0xc8, 0xdb }, 2, 0xd729, 0 },
	{ { 0xc8, 0xdc }, 2, 0xd72b, 0 },
	{ { 0xc8, 0xdd }, 2, 0xd72d, 0 },
	{ { 0xc8, 0xde }, 2, 0xd734, 0 },
	{ { 0xc8, 0xdf }, 2, 0xd735, 0 },
	{ { 0xc8, 0xe0 }, 2, 0xd738, 0 },
	{ { 0xc8, 0xe1 }, 2, 0xd73c, 0 },
	{ { 0xc8, 0xe2 }, 2, 0xd744, 0 },
	{ { 0xc8, 0xe3 }, 2, 0xd747, 0 },
	{ { 0xc8, 0xe4 }, 2, 0xd749, 0 },
	{ { 0xc8, 0xe5 }, 2, 0xd750, 0 },
	{ { 0xc8, 0xe6 }, 2, 0xd751, 0 },
	{ { 0xc8, 0xe7 }, 2, 0xd754, 0 },
	{ { 0xc8, 0xe8 }, 2, 0xd756, 0 },
	{ { 0xc8, 0xe9 }, 2, 0xd757, 0 },
	{ { 0xc8, 0xea }, 2, 0xd758, 0 },
	{ { 0xc8, 0xeb }, 2, 0xd759, 0 },
	{ { 0xc8, 0xec }, 2, 0xd760, 0 },
	{ { 0xc8, 0xed }, 2, 0xd761, 0 },
	{ { 0xc8, 0xee }, 2, 0xd763, 0 },
	{ { 0xc8, 0xef }, 2, 0xd765, 0 },
	{ { 0xc8, 0xf0 }, 2, 0xd769, 0 },
	{ { 0xc8, 0xf1 }, 2, 0xd76c, 0 },
	{ { 0xc8, 0xf2 }, 2, 0xd770, 0 },
	{ { 0xc8, 0xf3 }, 2, 0xd774, 0 },
	{ { 0xc8, 0xf4 }, 2, 0xd77c, 0 },
	{ { 0xc8, 0xf5 }, 2, 0xd77d, 0 },
	{ { 0xc8, 0xf6 }, 2, 0xd781, 0 },
	{ { 0xc8, 0xf7 }, 2, 0xd788, 0 },
	{ { 0xc8, 0xf8 }, 2, 0xd789, 0 },
	{ { 0xc8, 0xf9 }, 2, 0xd78c, 0 },
	{ { 0xc8, 0xfa }, 2, 0xd790, 0 },
	{ { 0xc8, 0xfb }, 2, 0xd798, 0 },
	{ { 0xc8, 0xfc }, 2, 0xd799, 0 },
	{ { 0xc8, 0xfd }, 2, 0xd79b, 0 },
	{ { 0xc8, 0xfe }, 2, 0xd79d, 0 },

	{ { 0xca, 0xa1 }, 2, 0x4f3d, 0 },
	{ { 0xca, 0xa2 }, 2, 0x4f73, 0 },
	{ { 0xca, 0xa3 }, 2, 0x5047, 0 },
	{ { 0xca, 0xa4 }, 2, 0x50f9, 0 },
	{ { 0xca, 0xa5 }, 2, 0x52a0, 0 },
	{ { 0xca, 0xa6 }, 2, 0x53ef, 0 },
	{ { 0xca, 0xa7 }, 2, 0x5475, 0 },
	{ { 0xca, 0xa8 }, 2, 0x54e5, 0 },
	{ { 0xca, 0xa9 }, 2, 0x5609, 0 },
	{ { 0xca, 0xaa }, 2, 0x5ac1, 0 },
	{ { 0xca, 0xab }, 2, 0x5bb6, 0 },
	{ { 0xca, 0xac }, 2, 0x6687, 0 },
	{ { 0xca, 0xad }, 2, 0x67b6, 0 },
	{ { 0xca, 0xae }, 2, 0x67b7, 0 },
	{ { 0xca, 0xaf }, 2, 0x67ef, 0 },
	{ { 0xca, 0xb0 }, 2, 0x6b4c, 0 },
	{ { 0xca, 0xb1 }, 2, 0x73c2, 0 },
	{ { 0xca, 0xb2 }, 2, 0x75c2, 0 },
	{ { 0xca, 0xb3 }, 2, 0x7a3c, 0 },
	{ { 0xca, 0xb4 }, 2, 0x82db, 0 },
	{ { 0xca, 0xb5 }, 2, 0x8304, 0 },
	{ { 0xca, 0xb6 }, 2, 0x8857, 0 },
	{ { 0xca, 0xb7 }, 2, 0x8888, 0 },
	{ { 0xca, 0xb8 }, 2, 0x8a36, 0 },
	{ { 0xca, 0xb9 }, 2, 0x8cc8, 0 },
	{ { 0xca, 0xba }, 2, 0x8dcf, 0 },
	{ { 0xca, 0xbb }, 2, 0x8efb, 0 },
	{ { 0xca, 0xbc }, 2, 0x8fe6, 0 },
	{ { 0xca, 0xbd }, 2, 0x99d5, 0 },
	{ { 0xca, 0xbe }, 2, 0x523b, 0 },
	{ { 0xca, 0xbf }, 2, 0x5374, 0 },
	{ { 0xca, 0xc0 }, 2, 0x5404, 0 },
	{ { 0xca, 0xc1 }, 2, 0x606a, 0 },
	{ { 0xca, 0xc2 }, 2, 0x6164, 0 },
	{ { 0xca, 0xc3 }, 2, 0x6bbc, 0 },
	{ { 0xca, 0xc4 }, 2, 0x73cf, 0 },
	{ { 0xca, 0xc5 }, 2, 0x811a, 0 },
	{ { 0xca, 0xc6 }, 2, 0x89ba, 0 },
	{ { 0xca, 0xc7 }, 2, 0x89d2, 0 },
	{ { 0xca, 0xc8 }, 2, 0x95a3, 0 },
	{ { 0xca, 0xc9 }, 2, 0x4f83, 0 },
	{ { 0xca, 0xca }, 2, 0x520a, 0 },
	{ { 0xca, 0xcb }, 2, 0x58be, 0 },
	{ { 0xca, 0xcc }, 2, 0x5978, 0 },
	{ { 0xca, 0xcd }, 2, 0x59e6, 0 },
	{ { 0xca, 0xce }, 2, 0x5e72, 0 },
	{ { 0xca, 0xcf }, 2, 0x5e79, 0 },
	{ { 0xca, 0xd0 }, 2, 0x61c7, 0 },
	{ { 0xca, 0xd1 }, 2, 0x63c0, 0 },
	{ { 0xca, 0xd2 }, 2, 0x6746, 0 },
	{ { 0xca, 0xd3 }, 2, 0x67ec, 0 },
	{ { 0xca, 0xd4 }, 2, 0x687f, 0 },
	{ { 0xca, 0xd5 }, 2, 0x6f97, 0 },
	{ { 0xca, 0xd6 }, 2, 0x764e, 0 },
	{ { 0xca, 0xd7 }, 2, 0x770b, 0 },
	{ { 0xca, 0xd8 }, 2, 0x78f5, 0 },
	{ { 0xca, 0xd9 }, 2, 0x7a08, 0 },
	{ { 0xca, 0xda }, 2, 0x7aff, 0 },
	{ { 0xca, 0xdb }, 2, 0x7c21, 0 },
	{ { 0xca, 0xdc }, 2, 0x809d, 0 },
	{ { 0xca, 0xdd }, 2, 0x826e, 0 },
	{ { 0xca, 0xde }, 2, 0x8271, 0 },
	{ { 0xca, 0xdf }, 2, 0x8aeb, 0 },
	{ { 0xca, 0xe0 }, 2, 0x9593, 0 },
	{ { 0xca, 0xe1 }, 2, 0x4e6b, 0 },
	{ { 0xca, 0xe2 }, 2, 0x559d, 0 },
	{ { 0xca, 0xe3 }, 2, 0x66f7, 0 },
	{ { 0xca, 0xe4 }, 2, 0x6e34, 0 },
	{ { 0xca, 0xe5 }, 2, 0x78a3, 0 },
	{ { 0xca, 0xe6 }, 2, 0x7aed, 0 },
	{ { 0xca, 0xe7 }, 2, 0x845b, 0 },
	{ { 0xca, 0xe8 }, 2, 0x8910, 0 },
	{ { 0xca, 0xe9 }, 2, 0x874e, 0 },
	{ { 0xca, 0xea }, 2, 0x97a8, 0 },
	{ { 0xca, 0xeb }, 2, 0x52d8, 0 },
	{ { 0xca, 0xec }, 2, 0x574e, 0 },
	{ { 0xca, 0xed }, 2, 0x582a, 0 },
	{ { 0xca, 0xee }, 2, 0x5d4c, 0 },
	{ { 0xca, 0xef }, 2, 0x611f, 0 },
	{ { 0xca, 0xf0 }, 2, 0x61be, 0 },
	{ { 0xca, 0xf1 }, 2, 0x6221, 0 },
	{ { 0xca, 0xf2 }, 2, 0x6562, 0 },
	{ { 0xca, 0xf3 }, 2, 0x67d1, 0 },
	{ { 0xca, 0xf4 }, 2, 0x6a44, 0 },
	{ { 0xca, 0xf5 }, 2, 0x6e1b, 0 },
	{ { 0xca, 0xf6 }, 2, 0x7518, 0 },
	{ { 0xca, 0xf7 }, 2, 0x75b3, 0 },
	{ { 0xca, 0xf8 }, 2, 0x76e3, 0 },
	{ { 0xca, 0xf9 }, 2, 0x77b0, 0 },
	{ { 0xca, 0xfa }, 2, 0x7d3a, 0 },
	{ { 0xca, 0xfb }, 2, 0x90af, 0 },
	{ { 0xca, 0xfc }, 2, 0x9451, 0 },
	{ { 0xca, 0xfd }, 2, 0x9452, 0 },
	{ { 0xca, 0xfe }, 2, 0x9f95, 0 },

	{ { 0xcb, 0xa1 }, 2, 0x5323, 0 },
	{ { 0xcb, 0xa2 }, 2, 0x5cac, 0 },
	{ { 0xcb, 0xa3 }, 2, 0x7532, 0 },
	{ { 0xcb, 0xa4 }, 2, 0x80db, 0 },
	{ { 0xcb, 0xa5 }, 2, 0x9240, 0 },
	{ { 0xcb, 0xa6 }, 2, 0x9598, 0 },
	{ { 0xcb, 0xa7 }, 2, 0x525b, 0 },
	{ { 0xcb, 0xa8 }, 2, 0x5808, 0 },
	{ { 0xcb, 0xa9 }, 2, 0x59dc, 0 },
	{ { 0xcb, 0xaa }, 2, 0x5ca1, 0 },
	{ { 0xcb, 0xab }, 2, 0x5d17, 0 },
	{ { 0xcb, 0xac }, 2, 0x5eb7, 0 },
	{ { 0xcb, 0xad }, 2, 0x5f3a, 0 },
	{ { 0xcb, 0xae }, 2, 0x5f4a, 0 },
	{ { 0xcb, 0xaf }, 2, 0x6177, 0 },
	{ { 0xcb, 0xb0 }, 2, 0x6c5f, 0 },
	{ { 0xcb, 0xb1 }, 2, 0x757a, 0 },
	{ { 0xcb, 0xb2 }, 2, 0x7586, 0 },
	{ { 0xcb, 0xb3 }, 2, 0x7ce0, 0 },
	{ { 0xcb, 0xb4 }, 2, 0x7d73, 0 },
	{ { 0xcb, 0xb5 }, 2, 0x7db1, 0 },
	{ { 0xcb, 0xb6 }, 2, 0x7f8c, 0 },
	{ { 0xcb, 0xb7 }, 2, 0x8154, 0 },
	{ { 0xcb, 0xb8 }, 2, 0x8221, 0 },
	{ { 0xcb, 0xb9 }, 2, 0x8591, 0 },
	{ { 0xcb, 0xba }, 2, 0x8941, 0 },
	{ { 0xcb, 0xbb }, 2, 0x8b1b, 0 },
	{ { 0xcb, 0xbc }, 2, 0x92fc, 0 },
	{ { 0xcb, 0xbd }, 2, 0x964d, 0 },
	{ { 0xcb, 0xbe }, 2, 0x9c47, 0 },
	{ { 0xcb, 0xbf }, 2, 0x4ecb, 0 },
	{ { 0xcb, 0xc0 }, 2, 0x4ef7, 0 },
	{ { 0xcb, 0xc1 }, 2, 0x500b, 0 },
	{ { 0xcb, 0xc2 }, 2, 0x51f1, 0 },
	{ { 0xcb, 0xc3 }, 2, 0x584f, 0 },
	{ { 0xcb, 0xc4 }, 2, 0x6137, 0 },
	{ { 0xcb, 0xc5 }, 2, 0x613e, 0 },
	{ { 0xcb, 0xc6 }, 2, 0x6168, 0 },
	{ { 0xcb, 0xc7 }, 2, 0x6539, 0 },
	{ { 0xcb, 0xc8 }, 2, 0x69ea, 0 },
	{ { 0xcb, 0xc9 }, 2, 0x6f11, 0 },
	{ { 0xcb, 0xca }, 2, 0x75a5, 0 },
	{ { 0xcb, 0xcb }, 2, 0x7686, 0 },
	{ { 0xcb, 0xcc }, 2, 0x76d6, 0 },
	{ { 0xcb, 0xcd }, 2, 0x7b87, 0 },
	{ { 0xcb, 0xce }, 2, 0x82a5, 0 },
	{ { 0xcb, 0xcf }, 2, 0x84cb, 0 },
	{ { 0xcb, 0xd0 }, 2, 0xf900, 0 },
	{ { 0xcb, 0xd1 }, 2, 0x93a7, 0 },
	{ { 0xcb, 0xd2 }, 2, 0x958b, 0 },
	{ { 0xcb, 0xd3 }, 2, 0x5580, 0 },
	{ { 0xcb, 0xd4 }, 2, 0x5ba2, 0 },
	{ { 0xcb, 0xd5 }, 2, 0x5751, 0 },
	{ { 0xcb, 0xd6 }, 2, 0xf901, 0 },
	{ { 0xcb, 0xd7 }, 2, 0x7cb3, 0 },
	{ { 0xcb, 0xd8 }, 2, 0x7fb9, 0 },
	{ { 0xcb, 0xd9 }, 2, 0x91b5, 0 },
	{ { 0xcb, 0xda }, 2, 0x5028, 0 },
	{ { 0xcb, 0xdb }, 2, 0x53bb, 0 },
	{ { 0xcb, 0xdc }, 2, 0x5c45, 0 },
	{ { 0xcb, 0xdd }, 2, 0x5de8, 0 },
	{ { 0xcb, 0xde }, 2, 0x62d2, 0 },
	{ { 0xcb, 0xdf }, 2, 0x636e, 0 },
	{ { 0xcb, 0xe0 }, 2, 0x64da, 0 },
	{ { 0xcb, 0xe1 }, 2, 0x64e7, 0 },
	{ { 0xcb, 0xe2 }, 2, 0x6e20, 0 },
	{ { 0xcb, 0xe3 }, 2, 0x70ac, 0 },
	{ { 0xcb, 0xe4 }, 2, 0x795b, 0 },
	{ { 0xcb, 0xe5 }, 2, 0x8ddd, 0 },
	{ { 0xcb, 0xe6 }, 2, 0x8e1e, 0 },
	{ { 0xcb, 0xe7 }, 2, 0xf902, 0 },
	{ { 0xcb, 0xe8 }, 2, 0x907d, 0 },
	{ { 0xcb, 0xe9 }, 2, 0x9245, 0 },
	{ { 0xcb, 0xea }, 2, 0x92f8, 0 },
	{ { 0xcb, 0xeb }, 2, 0x4e7e, 0 },
	{ { 0xcb, 0xec }, 2, 0x4ef6, 0 },
	{ { 0xcb, 0xed }, 2, 0x5065, 0 },
	{ { 0xcb, 0xee }, 2, 0x5dfe, 0 },
	{ { 0xcb, 0xef }, 2, 0x5efa, 0 },
	{ { 0xcb, 0xf0 }, 2, 0x6106, 0 },
	{ { 0xcb, 0xf1 }, 2, 0x6957, 0 },
	{ { 0xcb, 0xf2 }, 2, 0x8171, 0 },
	{ { 0xcb, 0xf3 }, 2, 0x8654, 0 },
	{ { 0xcb, 0xf4 }, 2, 0x8e47, 0 },
	{ { 0xcb, 0xf5 }, 2, 0x9375, 0 },
	{ { 0xcb, 0xf6 }, 2, 0x9a2b, 0 },
	{ { 0xcb, 0xf7 }, 2, 0x4e5e, 0 },
	{ { 0xcb, 0xf8 }, 2, 0x5091, 0 },
	{ { 0xcb, 0xf9 }, 2, 0x6770, 0 },
	{ { 0xcb, 0xfa }, 2, 0x6840, 0 },
	{ { 0xcb, 0xfb }, 2, 0x5109, 0 },
	{ { 0xcb, 0xfc }, 2, 0x528d, 0 },
	{ { 0xcb, 0xfd }, 2, 0x5292, 0 },
	{ { 0xcb, 0xfe }, 2, 0x6aa2, 0 },

	{ { 0xcc, 0xa1 }, 2, 0x77bc, 0 },
	{ { 0xcc, 0xa2 }, 2, 0x9210, 0 },
	{ { 0xcc, 0xa3 }, 2, 0x9ed4, 0 },
	{ { 0xcc, 0xa4 }, 2, 0x52ab, 0 },
	{ { 0xcc, 0xa5 }, 2, 0x602f, 0 },
	{ { 0xcc, 0xa6 }, 2, 0x8ff2, 0 },
	{ { 0xcc, 0xa7 }, 2, 0x5048, 0 },
	{ { 0xcc, 0xa8 }, 2, 0x61a9, 0 },
	{ { 0xcc, 0xa9 }, 2, 0x63ed, 0 },
	{ { 0xcc, 0xaa }, 2, 0x64ca, 0 },
	{ { 0xcc, 0xab }, 2, 0x683c, 0 },
	{ { 0xcc, 0xac }, 2, 0x6a84, 0 },
	{ { 0xcc, 0xad }, 2, 0x6fc0, 0 },
	{ { 0xcc, 0xae }, 2, 0x8188, 0 },
	{ { 0xcc, 0xaf }, 2, 0x89a1, 0 },
	{ { 0xcc, 0xb0 }, 2, 0x9694, 0 },
	{ { 0xcc, 0xb1 }, 2, 0x5805, 0 },
	{ { 0xcc, 0xb2 }, 2, 0x727d, 0 },
	{ { 0xcc, 0xb3 }, 2, 0x72ac, 0 },
	{ { 0xcc, 0xb4 }, 2, 0x7504, 0 },
	{ { 0xcc, 0xb5 }, 2, 0x7d79, 0 },
	{ { 0xcc, 0xb6 }, 2, 0x7e6d, 0 },
	{ { 0xcc, 0xb7 }, 2, 0x80a9, 0 },
	{ { 0xcc, 0xb8 }, 2, 0x898b, 0 },
	{ { 0xcc, 0xb9 }, 2, 0x8b74, 0 },
	{ { 0xcc, 0xba }, 2, 0x9063, 0 },
	{ { 0xcc, 0xbb }, 2, 0x9d51, 0 },
	{ { 0xcc, 0xbc }, 2, 0x6289, 0 },
	{ { 0xcc, 0xbd }, 2, 0x6c7a, 0 },
	{ { 0xcc, 0xbe }, 2, 0x6f54, 0 },
	{ { 0xcc, 0xbf }, 2, 0x7d50, 0 },
	{ { 0xcc, 0xc0 }, 2, 0x7f3a, 0 },
	{ { 0xcc, 0xc1 }, 2, 0x8a23, 0 },
	{ { 0xcc, 0xc2 }, 2, 0x517c, 0 },
	{ { 0xcc, 0xc3 }, 2, 0x614a, 0 },
	{ { 0xcc, 0xc4 }, 2, 0x7b9d, 0 },
	{ { 0xcc, 0xc5 }, 2, 0x8b19, 0 },
	{ { 0xcc, 0xc6 }, 2, 0x9257, 0 },
	{ { 0xcc, 0xc7 }, 2, 0x938c, 0 },
	{ { 0xcc, 0xc8 }, 2, 0x4eac, 0 },
	{ { 0xcc, 0xc9 }, 2, 0x4fd3, 0 },
	{ { 0xcc, 0xca }, 2, 0x501e, 0 },
	{ { 0xcc, 0xcb }, 2, 0x50be, 0 },
	{ { 0xcc, 0xcc }, 2, 0x5106, 0 },
	{ { 0xcc, 0xcd }, 2, 0x52c1, 0 },
	{ { 0xcc, 0xce }, 2, 0x52cd, 0 },
	{ { 0xcc, 0xcf }, 2, 0x537f, 0 },
	{ { 0xcc, 0xd0 }, 2, 0x5770, 0 },
	{ { 0xcc, 0xd1 }, 2, 0x5883, 0 },
	{ { 0xcc, 0xd2 }, 2, 0x5e9a, 0 },
	{ { 0xcc, 0xd3 }, 2, 0x5f91, 0 },
	{ { 0xcc, 0xd4 }, 2, 0x6176, 0 },
	{ { 0xcc, 0xd5 }, 2, 0x61ac, 0 },
	{ { 0xcc, 0xd6 }, 2, 0x64ce, 0 },
	{ { 0xcc, 0xd7 }, 2, 0x656c, 0 },
	{ { 0xcc, 0xd8 }, 2, 0x666f, 0 },
	{ { 0xcc, 0xd9 }, 2, 0x66bb, 0 },
	{ { 0xcc, 0xda }, 2, 0x66f4, 0 },
	{ { 0xcc, 0xdb }, 2, 0x6897, 0 },
	{ { 0xcc, 0xdc }, 2, 0x6d87, 0 },
	{ { 0xcc, 0xdd }, 2, 0x7085, 0 },
	{ { 0xcc, 0xde }, 2, 0x70f1, 0 },
	{ { 0xcc, 0xdf }, 2, 0x749f, 0 },
	{ { 0xcc, 0xe0 }, 2, 0x74a5, 0 },
	{ { 0xcc, 0xe1 }, 2, 0x74ca, 0 },
	{ { 0xcc, 0xe2 }, 2, 0x75d9, 0 },
	{ { 0xcc, 0xe3 }, 2, 0x786c, 0 },
	{ { 0xcc, 0xe4 }, 2, 0x78ec, 0 },
	{ { 0xcc, 0xe5 }, 2, 0x7adf, 0 },
	{ { 0xcc, 0xe6 }, 2, 0x7af6, 0 },
	{ { 0xcc, 0xe7 }, 2, 0x7d45, 0 },
	{ { 0xcc, 0xe8 }, 2, 0x7d93, 0 },
	{ { 0xcc, 0xe9 }, 2, 0x8015, 0 },
	{ { 0xcc, 0xea }, 2, 0x803f, 0 },
	{ { 0xcc, 0xeb }, 2, 0x811b, 0 },
	{ { 0xcc, 0xec }, 2, 0x8396, 0 },
	{ { 0xcc, 0xed }, 2, 0x8b66, 0 },
	{ { 0xcc, 0xee }, 2, 0x8f15, 0 },
	{ { 0xcc, 0xef }, 2, 0x9015, 0 },
	{ { 0xcc, 0xf0 }, 2, 0x93e1, 0 },
	{ { 0xcc, 0xf1 }, 2, 0x9803, 0 },
	{ { 0xcc, 0xf2 }, 2, 0x9838, 0 },
	{ { 0xcc, 0xf3 }, 2, 0x9a5a, 0 },
	{ { 0xcc, 0xf4 }, 2, 0x9be8, 0 },
	{ { 0xcc, 0xf5 }, 2, 0x4fc2, 0 },
	{ { 0xcc, 0xf6 }, 2, 0x5553, 0 },
	{ { 0xcc, 0xf7 }, 2, 0x583a, 0 },
	{ { 0xcc, 0xf8 }, 2, 0x5951, 0 },
	{ { 0xcc, 0xf9 }, 2, 0x5b63, 0 },
	{ { 0xcc, 0xfa }, 2, 0x5c46, 0 },
	{ { 0xcc, 0xfb }, 2, 0x60b8, 0 },
	{ { 0xcc, 0xfc }, 2, 0x6212, 0 },
	{ { 0xcc, 0xfd }, 2, 0x6842, 0 },
	{ { 0xcc, 0xfe }, 2, 0x68b0, 0 },

	{ { 0xcd, 0xa1 }, 2, 0x68e8, 0 },
	{ { 0xcd, 0xa2 }, 2, 0x6eaa, 0 },
	{ { 0xcd, 0xa3 }, 2, 0x754c, 0 },
	{ { 0xcd, 0xa4 }, 2, 0x7678, 0 },
	{ { 0xcd, 0xa5 }, 2, 0x78ce, 0 },
	{ { 0xcd, 0xa6 }, 2, 0x7a3d, 0 },
	{ { 0xcd, 0xa7 }, 2, 0x7cfb, 0 },
	{ { 0xcd, 0xa8 }, 2, 0x7e6b, 0 },
	{ { 0xcd, 0xa9 }, 2, 0x7e7c, 0 },
	{ { 0xcd, 0xaa }, 2, 0x8a08, 0 },
	{ { 0xcd, 0xab }, 2, 0x8aa1, 0 },
	{ { 0xcd, 0xac }, 2, 0x8c3f, 0 },
	{ { 0xcd, 0xad }, 2, 0x968e, 0 },
	{ { 0xcd, 0xae }, 2, 0x9dc4, 0 },
	{ { 0xcd, 0xaf }, 2, 0x53e4, 0 },
	{ { 0xcd, 0xb0 }, 2, 0x53e9, 0 },
	{ { 0xcd, 0xb1 }, 2, 0x544a, 0 },
	{ { 0xcd, 0xb2 }, 2, 0x5471, 0 },
	{ { 0xcd, 0xb3 }, 2, 0x56fa, 0 },
	{ { 0xcd, 0xb4 }, 2, 0x59d1, 0 },
	{ { 0xcd, 0xb5 }, 2, 0x5b64, 0 },
	{ { 0xcd, 0xb6 }, 2, 0x5c3b, 0 },
	{ { 0xcd, 0xb7 }, 2, 0x5eab, 0 },
	{ { 0xcd, 0xb8 }, 2, 0x62f7, 0 },
	{ { 0xcd, 0xb9 }, 2, 0x6537, 0 },
	{ { 0xcd, 0xba }, 2, 0x6545, 0 },
	{ { 0xcd, 0xbb }, 2, 0x6572, 0 },
	{ { 0xcd, 0xbc }, 2, 0x66a0, 0 },
	{ { 0xcd, 0xbd }, 2, 0x67af, 0 },
	{ { 0xcd, 0xbe }, 2, 0x69c1, 0 },
	{ { 0xcd, 0xbf }, 2, 0x6cbd, 0 },
	{ { 0xcd, 0xc0 }, 2, 0x75fc, 0 },
	{ { 0xcd, 0xc1 }, 2, 0x7690, 0 },
	{ { 0xcd, 0xc2 }, 2, 0x777e, 0 },
	{ { 0xcd, 0xc3 }, 2, 0x7a3f, 0 },
	{ { 0xcd, 0xc4 }, 2, 0x7f94, 0 },
	{ { 0xcd, 0xc5 }, 2, 0x8003, 0 },
	{ { 0xcd, 0xc6 }, 2, 0x80a1, 0 },
	{ { 0xcd, 0xc7 }, 2, 0x818f, 0 },
	{ { 0xcd, 0xc8 }, 2, 0x82e6, 0 },
	{ { 0xcd, 0xc9 }, 2, 0x82fd, 0 },
	{ { 0xcd, 0xca }, 2, 0x83f0, 0 },
	{ { 0xcd, 0xcb }, 2, 0x85c1, 0 },
	{ { 0xcd, 0xcc }, 2, 0x8831, 0 },
	{ { 0xcd, 0xcd }, 2, 0x88b4, 0 },
	{ { 0xcd, 0xce }, 2, 0x8aa5, 0 },
	{ { 0xcd, 0xcf }, 2, 0xf903, 0 },
	{ { 0xcd, 0xd0 }, 2, 0x8f9c, 0 },
	{ { 0xcd, 0xd1 }, 2, 0x932e, 0 },
	{ { 0xcd, 0xd2 }, 2, 0x96c7, 0 },
	{ { 0xcd, 0xd3 }, 2, 0x9867, 0 },
	{ { 0xcd, 0xd4 }, 2, 0x9ad8, 0 },
	{ { 0xcd, 0xd5 }, 2, 0x9f13, 0 },
	{ { 0xcd, 0xd6 }, 2, 0x54ed, 0 },
	{ { 0xcd, 0xd7 }, 2, 0x659b, 0 },
	{ { 0xcd, 0xd8 }, 2, 0x66f2, 0 },
	{ { 0xcd, 0xd9 }, 2, 0x688f, 0 },
	{ { 0xcd, 0xda }, 2, 0x7a40, 0 },
	{ { 0xcd, 0xdb }, 2, 0x8c37, 0 },
	{ { 0xcd, 0xdc }, 2, 0x9d60, 0 },
	{ { 0xcd, 0xdd }, 2, 0x56f0, 0 },
	{ { 0xcd, 0xde }, 2, 0x5764, 0 },
	{ { 0xcd, 0xdf }, 2, 0x5d11, 0 },
	{ { 0xcd, 0xe0 }, 2, 0x6606, 0 },
	{ { 0xcd, 0xe1 }, 2, 0x68b1, 0 },
	{ { 0xcd, 0xe2 }, 2, 0x68cd, 0 },
	{ { 0xcd, 0xe3 }, 2, 0x6efe, 0 },
	{ { 0xcd, 0xe4 }, 2, 0x7428, 0 },
	{ { 0xcd, 0xe5 }, 2, 0x889e, 0 },
	{ { 0xcd, 0xe6 }, 2, 0x9be4, 0 },
	{ { 0xcd, 0xe7 }, 2, 0x6c68, 0 },
	{ { 0xcd, 0xe8 }, 2, 0xf904, 0 },
	{ { 0xcd, 0xe9 }, 2, 0x9aa8, 0 },
	{ { 0xcd, 0xea }, 2, 0x4f9b, 0 },
	{ { 0xcd, 0xeb }, 2, 0x516c, 0 },
	{ { 0xcd, 0xec }, 2, 0x5171, 0 },
	{ { 0xcd, 0xed }, 2, 0x529f, 0 },
	{ { 0xcd, 0xee }, 2, 0x5b54, 0 },
	{ { 0xcd, 0xef }, 2, 0x5de5, 0 },
	{ { 0xcd, 0xf0 }, 2, 0x6050, 0 },
	{ { 0xcd, 0xf1 }, 2, 0x606d, 0 },
	{ { 0xcd, 0xf2 }, 2, 0x62f1, 0 },
	{ { 0xcd, 0xf3 }, 2, 0x63a7, 0 },
	{ { 0xcd, 0xf4 }, 2, 0x653b, 0 },
	{ { 0xcd, 0xf5 }, 2, 0x73d9, 0 },
	{ { 0xcd, 0xf6 }, 2, 0x7a7a, 0 },
	{ { 0xcd, 0xf7 }, 2, 0x86a3, 0 },
	{ { 0xcd, 0xf8 }, 2, 0x8ca2, 0 },
	{ { 0xcd, 0xf9 }, 2, 0x978f, 0 },
	{ { 0xcd, 0xfa }, 2, 0x4e32, 0 },
	{ { 0xcd, 0xfb }, 2, 0x5be1, 0 },
	{ { 0xcd, 0xfc }, 2, 0x6208, 0 },
	{ { 0xcd, 0xfd }, 2, 0x679c, 0 },
	{ { 0xcd, 0xfe }, 2, 0x74dc, 0 },

	{ { 0xce, 0xa1 }, 2, 0x79d1, 0 },
	{ { 0xce, 0xa2 }, 2, 0x83d3, 0 },
	{ { 0xce, 0xa3 }, 2, 0x8a87, 0 },
	{ { 0xce, 0xa4 }, 2, 0x8ab2, 0 },
	{ { 0xce, 0xa5 }, 2, 0x8de8, 0 },
	{ { 0xce, 0xa6 }, 2, 0x904e, 0 },
	{ { 0xce, 0xa7 }, 2, 0x934b, 0 },
	{ { 0xce, 0xa8 }, 2, 0x9846, 0 },
	{ { 0xce, 0xa9 }, 2, 0x5ed3, 0 },
	{ { 0xce, 0xaa }, 2, 0x69e8, 0 },
	{ { 0xce, 0xab }, 2, 0x85ff, 0 },
	{ { 0xce, 0xac }, 2, 0x90ed, 0 },
	{ { 0xce, 0xad }, 2, 0xf905, 0 },
	{ { 0xce, 0xae }, 2, 0x51a0, 0 },
	{ { 0xce, 0xaf }, 2, 0x5b98, 0 },
	{ { 0xce, 0xb0 }, 2, 0x5bec, 0 },
	{ { 0xce, 0xb1 }, 2, 0x6163, 0 },
	{ { 0xce, 0xb2 }, 2, 0x68fa, 0 },
	{ { 0xce, 0xb3 }, 2, 0x6b3e, 0 },
	{ { 0xce, 0xb4 }, 2, 0x704c, 0 },
	{ { 0xce, 0xb5 }, 2, 0x742f, 0 },
	{ { 0xce, 0xb6 }, 2, 0x74d8, 0 },
	{ { 0xce, 0xb7 }, 2, 0x7ba1, 0 },
	{ { 0xce, 0xb8 }, 2, 0x7f50, 0 },
	{ { 0xce, 0xb9 }, 2, 0x83c5, 0 },
	{ { 0xce, 0xba }, 2, 0x89c0, 0 },
	{ { 0xce, 0xbb }, 2, 0x8cab, 0 },
	{ { 0xce, 0xbc }, 2, 0x95dc, 0 },
	{ { 0xce, 0xbd }, 2, 0x9928, 0 },
	{ { 0xce, 0xbe }, 2, 0x522e, 0 },
	{ { 0xce, 0xbf }, 2, 0x605d, 0 },
	{ { 0xce, 0xc0 }, 2, 0x62ec, 0 },
	{ { 0xce, 0xc1 }, 2, 0x9002, 0 },
	{ { 0xce, 0xc2 }, 2, 0x4f8a, 0 },
	{ { 0xce, 0xc3 }, 2, 0x5149, 0 },
	{ { 0xce, 0xc4 }, 2, 0x5321, 0 },
	{ { 0xce, 0xc5 }, 2, 0x58d9, 0 },
	{ { 0xce, 0xc6 }, 2, 0x5ee3, 0 },
	{ { 0xce, 0xc7 }, 2, 0x66e0, 0 },
	{ { 0xce, 0xc8 }, 2, 0x6d38, 0 },
	{ { 0xce, 0xc9 }, 2, 0x709a, 0 },
	{ { 0xce, 0xca }, 2, 0x72c2, 0 },
	{ { 0xce, 0xcb }, 2, 0x73d6, 0 },
	{ { 0xce, 0xcc }, 2, 0x7b50, 0 },
	{ { 0xce, 0xcd }, 2, 0x80f1, 0 },
	{ { 0xce, 0xce }, 2, 0x945b, 0 },
	{ { 0xce, 0xcf }, 2, 0x5366, 0 },
	{ { 0xce, 0xd0 }, 2, 0x639b, 0 },
	{ { 0xce, 0xd1 }, 2, 0x7f6b, 0 },
	{ { 0xce, 0xd2 }, 2, 0x4e56, 0 },
	{ { 0xce, 0xd3 }, 2, 0x5080, 0 },
	{ { 0xce, 0xd4 }, 2, 0x584a, 0 },
	{ { 0xce, 0xd5 }, 2, 0x58de, 0 },
	{ { 0xce, 0xd6 }, 2, 0x602a, 0 },
	{ { 0xce, 0xd7 }, 2, 0x6127, 0 },
	{ { 0xce, 0xd8 }, 2, 0x62d0, 0 },
	{ { 0xce, 0xd9 }, 2, 0x69d0, 0 },
	{ { 0xce, 0xda }, 2, 0x9b41, 0 },
	{ { 0xce, 0xdb }, 2, 0x5b8f, 0 },
	{ { 0xce, 0xdc }, 2, 0x7d18, 0 },
	{ { 0xce, 0xdd }, 2, 0x80b1, 0 },
	{ { 0xce, 0xde }, 2, 0x8f5f, 0 },
	{ { 0xce, 0xdf }, 2, 0x4ea4, 0 },
	{ { 0xce, 0xe0 }, 2, 0x50d1, 0 },
	{ { 0xce, 0xe1 }, 2, 0x54ac, 0 },
	{ { 0xce, 0xe2 }, 2, 0x55ac, 0 },
	{ { 0xce, 0xe3 }, 2, 0x5b0c, 0 },
	{ { 0xce, 0xe4 }, 2, 0x5da0, 0 },
	{ { 0xce, 0xe5 }, 2, 0x5de7, 0 },
	{ { 0xce, 0xe6 }, 2, 0x652a, 0 },
	{ { 0xce, 0xe7 }, 2, 0x654e, 0 },
	{ { 0xce, 0xe8 }, 2, 0x6821, 0 },
	{ { 0xce, 0xe9 }, 2, 0x6a4b, 0 },
	{ { 0xce, 0xea }, 2, 0x72e1, 0 },
	{ { 0xce, 0xeb }, 2, 0x768e, 0 },
	{ { 0xce, 0xec }, 2, 0x77ef, 0 },
	{ { 0xce, 0xed }, 2, 0x7d5e, 0 },
	{ { 0xce, 0xee }, 2, 0x7ff9, 0 },
	{ { 0xce, 0xef }, 2, 0x81a0, 0 },
	{ { 0xce, 0xf0 }, 2, 0x854e, 0 },
	{ { 0xce, 0xf1 }, 2, 0x86df, 0 },
	{ { 0xce, 0xf2 }, 2, 0x8f03, 0 },
	{ { 0xce, 0xf3 }, 2, 0x8f4e, 0 },
	{ { 0xce, 0xf4 }, 2, 0x90ca, 0 },
	{ { 0xce, 0xf5 }, 2, 0x9903, 0 },
	{ { 0xce, 0xf6 }, 2, 0x9a55, 0 },
	{ { 0xce, 0xf7 }, 2, 0x9bab, 0 },
	{ { 0xce, 0xf8 }, 2, 0x4e18, 0 },
	{ { 0xce, 0xf9 }, 2, 0x4e45, 0 },
	{ { 0xce, 0xfa }, 2, 0x4e5d, 0 },
	{ { 0xce, 0xfb }, 2, 0x4ec7, 0 },
	{ { 0xce, 0xfc }, 2, 0x4ff1, 0 },
	{ { 0xce, 0xfd }, 2, 0x5177, 0 },
	{ { 0xce, 0xfe }, 2, 0x52fe, 0 },

	{ { 0xcf, 0xa1 }, 2, 0x5340, 0 },
	{ { 0xcf, 0xa2 }, 2, 0x53e3, 0 },
	{ { 0xcf, 0xa3 }, 2, 0x53e5, 0 },
	{ { 0xcf, 0xa4 }, 2, 0x548e, 0 },
	{ { 0xcf, 0xa5 }, 2, 0x5614, 0 },
	{ { 0xcf, 0xa6 }, 2, 0x5775, 0 },
	{ { 0xcf, 0xa7 }, 2, 0x57a2, 0 },
	{ { 0xcf, 0xa8 }, 2, 0x5bc7, 0 },
	{ { 0xcf, 0xa9 }, 2, 0x5d87, 0 },
	{ { 0xcf, 0xaa }, 2, 0x5ed0, 0 },
	{ { 0xcf, 0xab }, 2, 0x61fc, 0 },
	{ { 0xcf, 0xac }, 2, 0x62d8, 0 },
	{ { 0xcf, 0xad }, 2, 0x6551, 0 },
	{ { 0xcf, 0xae }, 2, 0x67b8, 0 },
	{ { 0xcf, 0xaf }, 2, 0x67e9, 0 },
	{ { 0xcf, 0xb0 }, 2, 0x69cb, 0 },
	{ { 0xcf, 0xb1 }, 2, 0x6b50, 0 },
	{ { 0xcf, 0xb2 }, 2, 0x6bc6, 0 },
	{ { 0xcf, 0xb3 }, 2, 0x6bec, 0 },
	{ { 0xcf, 0xb4 }, 2, 0x6c42, 0 },
	{ { 0xcf, 0xb5 }, 2, 0x6e9d, 0 },
	{ { 0xcf, 0xb6 }, 2, 0x7078, 0 },
	{ { 0xcf, 0xb7 }, 2, 0x72d7, 0 },
	{ { 0xcf, 0xb8 }, 2, 0x7396, 0 },
	{ { 0xcf, 0xb9 }, 2, 0x7403, 0 },
	{ { 0xcf, 0xba }, 2, 0x77bf, 0 },
	{ { 0xcf, 0xbb }, 2, 0x77e9, 0 },
	{ { 0xcf, 0xbc }, 2, 0x7a76, 0 },
	{ { 0xcf, 0xbd }, 2, 0x7d7f, 0 },
	{ { 0xcf, 0xbe }, 2, 0x8009, 0 },
	{ { 0xcf, 0xbf }, 2, 0x81fc, 0 },
	{ { 0xcf, 0xc0 }, 2, 0x8205, 0 },
	{ { 0xcf, 0xc1 }, 2, 0x820a, 0 },
	{ { 0xcf, 0xc2 }, 2, 0x82df, 0 },
	{ { 0xcf, 0xc3 }, 2, 0x8862, 0 },
	{ { 0xcf, 0xc4 }, 2, 0x8b33, 0 },
	{ { 0xcf, 0xc5 }, 2, 0x8cfc, 0 },
	{ { 0xcf, 0xc6 }, 2, 0x8ec0, 0 },
	{ { 0xcf, 0xc7 }, 2, 0x9011, 0 },
	{ { 0xcf, 0xc8 }, 2, 0x90b1, 0 },
	{ { 0xcf, 0xc9 }, 2, 0x9264, 0 },
	{ { 0xcf, 0xca }, 2, 0x92b6, 0 },
	{ { 0xcf, 0xcb }, 2, 0x99d2, 0 },
	{ { 0xcf, 0xcc }, 2, 0x9a45, 0 },
	{ { 0xcf, 0xcd }, 2, 0x9ce9, 0 },
	{ { 0xcf, 0xce }, 2, 0x9dd7, 0 },
	{ { 0xcf, 0xcf }, 2, 0x9f9c, 0 },
	{ { 0xcf, 0xd0 }, 2, 0x570b, 0 },
	{ { 0xcf, 0xd1 }, 2, 0x5c40, 0 },
	{ { 0xcf, 0xd2 }, 2, 0x83ca, 0 },
	{ { 0xcf, 0xd3 }, 2, 0x97a0, 0 },
	{ { 0xcf, 0xd4 }, 2, 0x97ab, 0 },
	{ { 0xcf, 0xd5 }, 2, 0x9eb4, 0 },
	{ { 0xcf, 0xd6 }, 2, 0x541b, 0 },
	{ { 0xcf, 0xd7 }, 2, 0x7a98, 0 },
	{ { 0xcf, 0xd8 }, 2, 0x7fa4, 0 },
	{ { 0xcf, 0xd9 }, 2, 0x88d9, 0 },
	{ { 0xcf, 0xda }, 2, 0x8ecd, 0 },
	{ { 0xcf, 0xdb }, 2, 0x90e1, 0 },
	{ { 0xcf, 0xdc }, 2, 0x5800, 0 },
	{ { 0xcf, 0xdd }, 2, 0x5c48, 0 },
	{ { 0xcf, 0xde }, 2, 0x6398, 0 },
	{ { 0xcf, 0xdf }, 2, 0x7a9f, 0 },
	{ { 0xcf, 0xe0 }, 2, 0x5bae, 0 },
	{ { 0xcf, 0xe1 }, 2, 0x5f13, 0 },
	{ { 0xcf, 0xe2 }, 2, 0x7a79, 0 },
	{ { 0xcf, 0xe3 }, 2, 0x7aae, 0 },
	{ { 0xcf, 0xe4 }, 2, 0x828e, 0 },
	{ { 0xcf, 0xe5 }, 2, 0x8eac, 0 },
	{ { 0xcf, 0xe6 }, 2, 0x5026, 0 },
	{ { 0xcf, 0xe7 }, 2, 0x5238, 0 },
	{ { 0xcf, 0xe8 }, 2, 0x52f8, 0 },
	{ { 0xcf, 0xe9 }, 2, 0x5377, 0 },
	{ { 0xcf, 0xea }, 2, 0x5708, 0 },
	{ { 0xcf, 0xeb }, 2, 0x62f3, 0 },
	{ { 0xcf, 0xec }, 2, 0x6372, 0 },
	{ { 0xcf, 0xed }, 2, 0x6b0a, 0 },
	{ { 0xcf, 0xee }, 2, 0x6dc3, 0 },
	{ { 0xcf, 0xef }, 2, 0x7737, 0 },
	{ { 0xcf, 0xf0 }, 2, 0x53a5, 0 },
	{ { 0xcf, 0xf1 }, 2, 0x7357, 0 },
	{ { 0xcf, 0xf2 }, 2, 0x8568, 0 },
	{ { 0xcf, 0xf3 }, 2, 0x8e76, 0 },
	{ { 0xcf, 0xf4 }, 2, 0x95d5, 0 },
	{ { 0xcf, 0xf5 }, 2, 0x673a, 0 },
	{ { 0xcf, 0xf6 }, 2, 0x6ac3, 0 },
	{ { 0xcf, 0xf7 }, 2, 0x6f70, 0 },
	{ { 0xcf, 0xf8 }, 2, 0x8a6d, 0 },
	{ { 0xcf, 0xf9 }, 2, 0x8ecc, 0 },
	{ { 0xcf, 0xfa }, 2, 0x994b, 0 },
	{ { 0xcf, 0xfb }, 2, 0xf906, 0 },
	{ { 0xcf, 0xfc }, 2, 0x6677, 0 },
	{ { 0xcf, 0xfd }, 2, 0x6b78, 0 },
	{ { 0xcf, 0xfe }, 2, 0x8cb4, 0 },

	{ { 0xd0, 0xa1 }, 2, 0x9b3c, 0 },
	{ { 0xd0, 0xa2 }, 2, 0xf907, 0 },
	{ { 0xd0, 0xa3 }, 2, 0x53eb, 0 },
	{ { 0xd0, 0xa4 }, 2, 0x572d, 0 },
	{ { 0xd0, 0xa5 }, 2, 0x594e, 0 },
	{ { 0xd0, 0xa6 }, 2, 0x63c6, 0 },
	{ { 0xd0, 0xa7 }, 2, 0x69fb, 0 },
	{ { 0xd0, 0xa8 }, 2, 0x73ea, 0 },
	{ { 0xd0, 0xa9 }, 2, 0x7845, 0 },
	{ { 0xd0, 0xaa }, 2, 0x7aba, 0 },
	{ { 0xd0, 0xab }, 2, 0x7ac5, 0 },
	{ { 0xd0, 0xac }, 2, 0x7cfe, 0 },
	{ { 0xd0, 0xad }, 2, 0x8475, 0 },
	{ { 0xd0, 0xae }, 2, 0x898f, 0 },
	{ { 0xd0, 0xaf }, 2, 0x8d73, 0 },
	{ { 0xd0, 0xb0 }, 2, 0x9035, 0 },
	{ { 0xd0, 0xb1 }, 2, 0x95a8, 0 },
	{ { 0xd0, 0xb2 }, 2, 0x52fb, 0 },
	{ { 0xd0, 0xb3 }, 2, 0x5747, 0 },
	{ { 0xd0, 0xb4 }, 2, 0x7547, 0 },
	{ { 0xd0, 0xb5 }, 2, 0x7b60, 0 },
	{ { 0xd0, 0xb6 }, 2, 0x83cc, 0 },
	{ { 0xd0, 0xb7 }, 2, 0x921e, 0 },
	{ { 0xd0, 0xb8 }, 2, 0xf908, 0 },
	{ { 0xd0, 0xb9 }, 2, 0x6a58, 0 },
	{ { 0xd0, 0xba }, 2, 0x514b, 0 },
	{ { 0xd0, 0xbb }, 2, 0x524b, 0 },
	{ { 0xd0, 0xbc }, 2, 0x5287, 0 },
	{ { 0xd0, 0xbd }, 2, 0x621f, 0 },
	{ { 0xd0, 0xbe }, 2, 0x68d8, 0 },
	{ { 0xd0, 0xbf }, 2, 0x6975, 0 },
	{ { 0xd0, 0xc0 }, 2, 0x9699, 0 },
	{ { 0xd0, 0xc1 }, 2, 0x50c5, 0 },
	{ { 0xd0, 0xc2 }, 2, 0x52a4, 0 },
	{ { 0xd0, 0xc3 }, 2, 0x52e4, 0 },
	{ { 0xd0, 0xc4 }, 2, 0x61c3, 0 },
	{ { 0xd0, 0xc5 }, 2, 0x65a4, 0 },
	{ { 0xd0, 0xc6 }, 2, 0x6839, 0 },
	{ { 0xd0, 0xc7 }, 2, 0x69ff, 0 },
	{ { 0xd0, 0xc8 }, 2, 0x747e, 0 },
	{ { 0xd0, 0xc9 }, 2, 0x7b4b, 0 },
	{ { 0xd0, 0xca }, 2, 0x82b9, 0 },
	{ { 0xd0, 0xcb }, 2, 0x83eb, 0 },
	{ { 0xd0, 0xcc }, 2, 0x89b2, 0 },
	{ { 0xd0, 0xcd }, 2, 0x8b39, 0 },
	{ { 0xd0, 0xce }, 2, 0x8fd1, 0 },
	{ { 0xd0, 0xcf }, 2, 0x9949, 0 },
	{ { 0xd0, 0xd0 }, 2, 0xf909, 0 },
	{ { 0xd0, 0xd1 }, 2, 0x4eca, 0 },
	{ { 0xd0, 0xd2 }, 2, 0x5997, 0 },
	{ { 0xd0, 0xd3 }, 2, 0x64d2, 0 },
	{ { 0xd0, 0xd4 }, 2, 0x6611, 0 },
	{ { 0xd0, 0xd5 }, 2, 0x6a8e, 0 },
	{ { 0xd0, 0xd6 }, 2, 0x7434, 0 },
	{ { 0xd0, 0xd7 }, 2, 0x7981, 0 },
	{ { 0xd0, 0xd8 }, 2, 0x79bd, 0 },
	{ { 0xd0, 0xd9 }, 2, 0x82a9, 0 },
	{ { 0xd0, 0xda }, 2, 0x887e, 0 },
	{ { 0xd0, 0xdb }, 2, 0x887f, 0 },
	{ { 0xd0, 0xdc }, 2, 0x895f, 0 },
	{ { 0xd0, 0xdd }, 2, 0xf90a, 0 },
	{ { 0xd0, 0xde }, 2, 0x9326, 0 },
	{ { 0xd0, 0xdf }, 2, 0x4f0b, 0 },
	{ { 0xd0, 0xe0 }, 2, 0x53ca, 0 },
	{ { 0xd0, 0xe1 }, 2, 0x6025, 0 },
	{ { 0xd0, 0xe2 }, 2, 0x6271, 0 },
	{ { 0xd0, 0xe3 }, 2, 0x6c72, 0 },
	{ { 0xd0, 0xe4 }, 2, 0x7d1a, 0 },
	{ { 0xd0, 0xe5 }, 2, 0x7d66, 0 },
	{ { 0xd0, 0xe6 }, 2, 0x4e98, 0 },
	{ { 0xd0, 0xe7 }, 2, 0x5162, 0 },
	{ { 0xd0, 0xe8 }, 2, 0x77dc, 0 },
	{ { 0xd0, 0xe9 }, 2, 0x80af, 0 },
	{ { 0xd0, 0xea }, 2, 0x4f01, 0 },
	{ { 0xd0, 0xeb }, 2, 0x4f0e, 0 },
	{ { 0xd0, 0xec }, 2, 0x5176, 0 },
	{ { 0xd0, 0xed }, 2, 0x5180, 0 },
	{ { 0xd0, 0xee }, 2, 0x55dc, 0 },
	{ { 0xd0, 0xef }, 2, 0x5668, 0 },
	{ { 0xd0, 0xf0 }, 2, 0x573b, 0 },
	{ { 0xd0, 0xf1 }, 2, 0x57fa, 0 },
	{ { 0xd0, 0xf2 }, 2, 0x57fc, 0 },
	{ { 0xd0, 0xf3 }, 2, 0x5914, 0 },
	{ { 0xd0, 0xf4 }, 2, 0x5947, 0 },
	{ { 0xd0, 0xf5 }, 2, 0x5993, 0 },
	{ { 0xd0, 0xf6 }, 2, 0x5bc4, 0 },
	{ { 0xd0, 0xf7 }, 2, 0x5c90, 0 },
	{ { 0xd0, 0xf8 }, 2, 0x5d0e, 0 },
	{ { 0xd0, 0xf9 }, 2, 0x5df1, 0 },
	{ { 0xd0, 0xfa }, 2, 0x5e7e, 0 },
	{ { 0xd0, 0xfb }, 2, 0x5fcc, 0 },
	{ { 0xd0, 0xfc }, 2, 0x6280, 0 },
	{ { 0xd0, 0xfd }, 2, 0x65d7, 0 },
	{ { 0xd0, 0xfe }, 2, 0x65e3, 0 },

	{ { 0xd1, 0xa1 }, 2, 0x671e, 0 },
	{ { 0xd1, 0xa2 }, 2, 0x671f, 0 },
	{ { 0xd1, 0xa3 }, 2, 0x675e, 0 },
	{ { 0xd1, 0xa4 }, 2, 0x68cb, 0 },
	{ { 0xd1, 0xa5 }, 2, 0x68c4, 0 },
	{ { 0xd1, 0xa6 }, 2, 0x6a5f, 0 },
	{ { 0xd1, 0xa7 }, 2, 0x6b3a, 0 },
	{ { 0xd1, 0xa8 }, 2, 0x6c23, 0 },
	{ { 0xd1, 0xa9 }, 2, 0x6c7d, 0 },
	{ { 0xd1, 0xaa }, 2, 0x6c82, 0 },
	{ { 0xd1, 0xab }, 2, 0x6dc7, 0 },
	{ { 0xd1, 0xac }, 2, 0x7398, 0 },
	{ { 0xd1, 0xad }, 2, 0x7426, 0 },
	{ { 0xd1, 0xae }, 2, 0x742a, 0 },
	{ { 0xd1, 0xaf }, 2, 0x7482, 0 },
	{ { 0xd1, 0xb0 }, 2, 0x74a3, 0 },
	{ { 0xd1, 0xb1 }, 2, 0x7578, 0 },
	{ { 0xd1, 0xb2 }, 2, 0x757f, 0 },
	{ { 0xd1, 0xb3 }, 2, 0x7881, 0 },
	{ { 0xd1, 0xb4 }, 2, 0x78ef, 0 },
	{ { 0xd1, 0xb5 }, 2, 0x7941, 0 },
	{ { 0xd1, 0xb6 }, 2, 0x7947, 0 },
	{ { 0xd1, 0xb7 }, 2, 0x7948, 0 },
	{ { 0xd1, 0xb8 }, 2, 0x797a, 0 },
	{ { 0xd1, 0xb9 }, 2, 0x7b95, 0 },
	{ { 0xd1, 0xba }, 2, 0x7d00, 0 },
	{ { 0xd1, 0xbb }, 2, 0x7dba, 0 },
	{ { 0xd1, 0xbc }, 2, 0x7f88, 0 },
	{ { 0xd1, 0xbd }, 2, 0x8006, 0 },
	{ { 0xd1, 0xbe }, 2, 0x802d, 0 },
	{ { 0xd1, 0xbf }, 2, 0x808c, 0 },
	{ { 0xd1, 0xc0 }, 2, 0x8a18, 0 },
	{ { 0xd1, 0xc1 }, 2, 0x8b4f, 0 },
	{ { 0xd1, 0xc2 }, 2, 0x8c48, 0 },
	{ { 0xd1, 0xc3 }, 2, 0x8d77, 0 },
	{ { 0xd1, 0xc4 }, 2, 0x9321, 0 },
	{ { 0xd1, 0xc5 }, 2, 0x9324, 0 },
	{ { 0xd1, 0xc6 }, 2, 0x98e2, 0 },
	{ { 0xd1, 0xc7 }, 2, 0x9951, 0 },
	{ { 0xd1, 0xc8 }, 2, 0x9a0e, 0 },
	{ { 0xd1, 0xc9 }, 2, 0x9a0f, 0 },
	{ { 0xd1, 0xca }, 2, 0x9a65, 0 },
	{ { 0xd1, 0xcb }, 2, 0x9e92, 0 },
	{ { 0xd1, 0xcc }, 2, 0x7dca, 0 },
	{ { 0xd1, 0xcd }, 2, 0x4f76, 0 },
	{ { 0xd1, 0xce }, 2, 0x5409, 0 },
	{ { 0xd1, 0xcf }, 2, 0x62ee, 0 },
	{ { 0xd1, 0xd0 }, 2, 0x6854, 0 },
	{ { 0xd1, 0xd1 }, 2, 0x91d1, 0 },
	{ { 0xd1, 0xd2 }, 2, 0x55ab, 0 },
	{ { 0xd1, 0xd3 }, 2, 0x513a, 0 },
	{ { 0xd1, 0xd4 }, 2, 0xf90b, 0 },
	{ { 0xd1, 0xd5 }, 2, 0xf90c, 0 },
	{ { 0xd1, 0xd6 }, 2, 0x5a1c, 0 },
	{ { 0xd1, 0xd7 }, 2, 0x61e6, 0 },
	{ { 0xd1, 0xd8 }, 2, 0xf90d, 0 },
	{ { 0xd1, 0xd9 }, 2, 0x62cf, 0 },
	{ { 0xd1, 0xda }, 2, 0x62ff, 0 },
	{ { 0xd1, 0xdb }, 2, 0xf90e, 0 },
	{ { 0xd1, 0xdc }, 2, 0xf90f, 0 },
	{ { 0xd1, 0xdd }, 2, 0xf910, 0 },
	{ { 0xd1, 0xde }, 2, 0xf911, 0 },
	{ { 0xd1, 0xdf }, 2, 0xf912, 0 },
	{ { 0xd1, 0xe0 }, 2, 0xf913, 0 },
	{ { 0xd1, 0xe1 }, 2, 0x90a3, 0 },
	{ { 0xd1, 0xe2 }, 2, 0xf914, 0 },
	{ { 0xd1, 0xe3 }, 2, 0xf915, 0 },
	{ { 0xd1, 0xe4 }, 2, 0xf916, 0 },
	{ { 0xd1, 0xe5 }, 2, 0xf917, 0 },
	{ { 0xd1, 0xe6 }, 2, 0xf918, 0 },
	{ { 0xd1, 0xe7 }, 2, 0x8afe, 0 },
	{ { 0xd1, 0xe8 }, 2, 0xf919, 0 },
	{ { 0xd1, 0xe9 }, 2, 0xf91a, 0 },
	{ { 0xd1, 0xea }, 2, 0xf91b, 0 },
	{ { 0xd1, 0xeb }, 2, 0xf91c, 0 },
	{ { 0xd1, 0xec }, 2, 0x6696, 0 },
	{ { 0xd1, 0xed }, 2, 0xf91d, 0 },
	{ { 0xd1, 0xee }, 2, 0x7156, 0 },
	{ { 0xd1, 0xef }, 2, 0xf91e, 0 },
	{ { 0xd1, 0xf0 }, 2, 0xf91f, 0 },
	{ { 0xd1, 0xf1 }, 2, 0x96e3, 0 },
	{ { 0xd1, 0xf2 }, 2, 0xf920, 0 },
	{ { 0xd1, 0xf3 }, 2, 0x634f, 0 },
	{ { 0xd1, 0xf4 }, 2, 0x637a, 0 },
	{ { 0xd1, 0xf5 }, 2, 0x5357, 0 },
	{ { 0xd1, 0xf6 }, 2, 0xf921, 0 },
	{ { 0xd1, 0xf7 }, 2, 0x678f, 0 },
	{ { 0xd1, 0xf8 }, 2, 0x6960, 0 },
	{ { 0xd1, 0xf9 }, 2, 0x6e73, 0 },
	{ { 0xd1, 0xfa }, 2, 0xf922, 0 },
	{ { 0xd1, 0xfb }, 2, 0x7537, 0 },
	{ { 0xd1, 0xfc }, 2, 0xf923, 0 },
	{ { 0xd1, 0xfd }, 2, 0xf924, 0 },
	{ { 0xd1, 0xfe }, 2, 0xf925, 0 },

	{ { 0xd2, 0xa1 }, 2, 0x7d0d, 0 },
	{ { 0xd2, 0xa2 }, 2, 0xf926, 0 },
	{ { 0xd2, 0xa3 }, 2, 0xf927, 0 },
	{ { 0xd2, 0xa4 }, 2, 0x8872, 0 },
	{ { 0xd2, 0xa5 }, 2, 0x56ca, 0 },
	{ { 0xd2, 0xa6 }, 2, 0x5a18, 0 },
	{ { 0xd2, 0xa7 }, 2, 0xf928, 0 },
	{ { 0xd2, 0xa8 }, 2, 0xf929, 0 },
	{ { 0xd2, 0xa9 }, 2, 0xf92a, 0 },
	{ { 0xd2, 0xaa }, 2, 0xf92b, 0 },
	{ { 0xd2, 0xab }, 2, 0xf92c, 0 },
	{ { 0xd2, 0xac }, 2, 0x4e43, 0 },
	{ { 0xd2, 0xad }, 2, 0xf92d, 0 },
	{ { 0xd2, 0xae }, 2, 0x5167, 0 },
	{ { 0xd2, 0xaf }, 2, 0x5948, 0 },
	{ { 0xd2, 0xb0 }, 2, 0x67f0, 0 },
	{ { 0xd2, 0xb1 }, 2, 0x8010, 0 },
	{ { 0xd2, 0xb2 }, 2, 0xf92e, 0 },
	{ { 0xd2, 0xb3 }, 2, 0x5973, 0 },
	{ { 0xd2, 0xb4 }, 2, 0x5e74, 0 },
	{ { 0xd2, 0xb5 }, 2, 0x649a, 0 },
	{ { 0xd2, 0xb6 }, 2, 0x79ca, 0 },
	{ { 0xd2, 0xb7 }, 2, 0x5ff5, 0 },
	{ { 0xd2, 0xb8 }, 2, 0x606c, 0 },
	{ { 0xd2, 0xb9 }, 2, 0x62c8, 0 },
	{ { 0xd2, 0xba }, 2, 0x637b, 0 },
	{ { 0xd2, 0xbb }, 2, 0x5be7, 0 },
	{ { 0xd2, 0xbc }, 2, 0x5bd7, 0 },
	{ { 0xd2, 0xbd }, 2, 0x52aa, 0 },
	{ { 0xd2, 0xbe }, 2, 0xf92f, 0 },
	{ { 0xd2, 0xbf }, 2, 0x5974, 0 },
	{ { 0xd2, 0xc0 }, 2, 0x5f29, 0 },
	{ { 0xd2, 0xc1 }, 2, 0x6012, 0 },
	{ { 0xd2, 0xc2 }, 2, 0xf930, 0 },
	{ { 0xd2, 0xc3 }, 2, 0xf931, 0 },
	{ { 0xd2, 0xc4 }, 2, 0xf932, 0 },
	{ { 0xd2, 0xc5 }, 2, 0x7459, 0 },
	{ { 0xd2, 0xc6 }, 2, 0xf933, 0 },
	{ { 0xd2, 0xc7 }, 2, 0xf934, 0 },
	{ { 0xd2, 0xc8 }, 2, 0xf935, 0 },
	{ { 0xd2, 0xc9 }, 2, 0xf936, 0 },
	{ { 0xd2, 0xca }, 2, 0xf937, 0 },
	{ { 0xd2, 0xcb }, 2, 0xf938, 0 },
	{ { 0xd2, 0xcc }, 2, 0x99d1, 0 },
	{ { 0xd2, 0xcd }, 2, 0xf939, 0 },
	{ { 0xd2, 0xce }, 2, 0xf93a, 0 },
	{ { 0xd2, 0xcf }, 2, 0xf93b, 0 },
	{ { 0xd2, 0xd0 }, 2, 0xf93c, 0 },
	{ { 0xd2, 0xd1 }, 2, 0xf93d, 0 },
	{ { 0xd2, 0xd2 }, 2, 0xf93e, 0 },
	{ { 0xd2, 0xd3 }, 2, 0xf93f, 0 },
	{ { 0xd2, 0xd4 }, 2, 0xf940, 0 },
	{ { 0xd2, 0xd5 }, 2, 0xf941, 0 },
	{ { 0xd2, 0xd6 }, 2, 0xf942, 0 },
	{ { 0xd2, 0xd7 }, 2, 0xf943, 0 },
	{ { 0xd2, 0xd8 }, 2, 0x6fc3, 0 },
	{ { 0xd2, 0xd9 }, 2, 0xf944, 0 },
	{ { 0xd2, 0xda }, 2, 0xf945, 0 },
	{ { 0xd2, 0xdb }, 2, 0x81bf, 0 },
	{ { 0xd2, 0xdc }, 2, 0x8fb2, 0 },
	{ { 0xd2, 0xdd }, 2, 0x60f1, 0 },
	{ { 0xd2, 0xde }, 2, 0xf946, 0 },
	{ { 0xd2, 0xdf }, 2, 0xf947, 0 },
	{ { 0xd2, 0xe0 }, 2, 0x8166, 0 },
	{ { 0xd2, 0xe1 }, 2, 0xf948, 0 },
	{ { 0xd2, 0xe2 }, 2, 0xf949, 0 },
	{ { 0xd2, 0xe3 }, 2, 0x5c3f, 0 },
	{ { 0xd2, 0xe4 }, 2, 0xf94a, 0 },
	{ { 0xd2, 0xe5 }, 2, 0xf94b, 0 },
	{ { 0xd2, 0xe6 }, 2, 0xf94c, 0 },
	{ { 0xd2, 0xe7 }, 2, 0xf94d, 0 },
	{ { 0xd2, 0xe8 }, 2, 0xf94e, 0 },
	{ { 0xd2, 0xe9 }, 2, 0xf94f, 0 },
	{ { 0xd2, 0xea }, 2, 0xf950, 0 },
	{ { 0xd2, 0xeb }, 2, 0xf951, 0 },
	{ { 0xd2, 0xec }, 2, 0x5ae9, 0 },
	{ { 0xd2, 0xed }, 2, 0x8a25, 0 },
	{ { 0xd2, 0xee }, 2, 0x677b, 0 },
	{ { 0xd2, 0xef }, 2, 0x7d10, 0 },
	{ { 0xd2, 0xf0 }, 2, 0xf952, 0 },
	{ { 0xd2, 0xf1 }, 2, 0xf953, 0 },
	{ { 0xd2, 0xf2 }, 2, 0xf954, 0 },
	{ { 0xd2, 0xf3 }, 2, 0xf955, 0 },
	{ { 0xd2, 0xf4 }, 2, 0xf956, 0 },
	{ { 0xd2, 0xf5 }, 2, 0xf957, 0 },
	{ { 0xd2, 0xf6 }, 2, 0x80fd, 0 },
	{ { 0xd2, 0xf7 }, 2, 0xf958, 0 },
	{ { 0xd2, 0xf8 }, 2, 0xf959, 0 },
	{ { 0xd2, 0xf9 }, 2, 0x5c3c, 0 },
	{ { 0xd2, 0xfa }, 2, 0x6ce5, 0 },
	{ { 0xd2, 0xfb }, 2, 0x533f, 0 },
	{ { 0xd2, 0xfc }, 2, 0x6eba, 0 },
	{ { 0xd2, 0xfd }, 2, 0x591a, 0 },
	{ { 0xd2, 0xfe }, 2, 0x8336, 0 },

	{ { 0xd3, 0xa1 }, 2, 0x4e39, 0 },
	{ { 0xd3, 0xa2 }, 2, 0x4eb6, 0 },
	{ { 0xd3, 0xa3 }, 2, 0x4f46, 0 },
	{ { 0xd3, 0xa4 }, 2, 0x55ae, 0 },
	{ { 0xd3, 0xa5 }, 2, 0x5718, 0 },
	{ { 0xd3, 0xa6 }, 2, 0x58c7, 0 },
	{ { 0xd3, 0xa7 }, 2, 0x5f56, 0 },
	{ { 0xd3, 0xa8 }, 2, 0x65b7, 0 },
	{ { 0xd3, 0xa9 }, 2, 0x65e6, 0 },
	{ { 0xd3, 0xaa }, 2, 0x6a80, 0 },
	{ { 0xd3, 0xab }, 2, 0x6bb5, 0 },
	{ { 0xd3, 0xac }, 2, 0x6e4d, 0 },
	{ { 0xd3, 0xad }, 2, 0x77ed, 0 },
	{ { 0xd3, 0xae }, 2, 0x7aef, 0 },
	{ { 0xd3, 0xaf }, 2, 0x7c1e, 0 },
	{ { 0xd3, 0xb0 }, 2, 0x7dde, 0 },
	{ { 0xd3, 0xb1 }, 2, 0x86cb, 0 },
	{ { 0xd3, 0xb2 }, 2, 0x8892, 0 },
	{ { 0xd3, 0xb3 }, 2, 0x9132, 0 },
	{ { 0xd3, 0xb4 }, 2, 0x935b, 0 },
	{ { 0xd3, 0xb5 }, 2, 0x64bb, 0 },
	{ { 0xd3, 0xb6 }, 2, 0x6fbe, 0 },
	{ { 0xd3, 0xb7 }, 2, 0x737a, 0 },
	{ { 0xd3, 0xb8 }, 2, 0x75b8, 0 },
	{ { 0xd3, 0xb9 }, 2, 0x9054, 0 },
	{ { 0xd3, 0xba }, 2, 0x5556, 0 },
	{ { 0xd3, 0xbb }, 2, 0x574d, 0 },
	{ { 0xd3, 0xbc }, 2, 0x61ba, 0 },
	{ { 0xd3, 0xbd }, 2, 0x64d4, 0 },
	{ { 0xd3, 0xbe }, 2, 0x66c7, 0 },
	{ { 0xd3, 0xbf }, 2, 0x6de1, 0 },
	{ { 0xd3, 0xc0 }, 2, 0x6e5b, 0 },
	{ { 0xd3, 0xc1 }, 2, 0x6f6d, 0 },
	{ { 0xd3, 0xc2 }, 2, 0x6fb9, 0 },
	{ { 0xd3, 0xc3 }, 2, 0x75f0, 0 },
	{ { 0xd3, 0xc4 }, 2, 0x8043, 0 },
	{ { 0xd3, 0xc5 }, 2, 0x81bd, 0 },
	{ { 0xd3, 0xc6 }, 2, 0x8541, 0 },
	{ { 0xd3, 0xc7 }, 2, 0x8983, 0 },
	{ { 0xd3, 0xc8 }, 2, 0x8ac7, 0 },
	{ { 0xd3, 0xc9 }, 2, 0x8b5a, 0 },
	{ { 0xd3, 0xca }, 2, 0x931f, 0 },
	{ { 0xd3, 0xcb }, 2, 0x6c93, 0 },
	{ { 0xd3, 0xcc }, 2, 0x7553, 0 },
	{ { 0xd3, 0xcd }, 2, 0x7b54, 0 },
	{ { 0xd3, 0xce }, 2, 0x8e0f, 0 },
	{ { 0xd3, 0xcf }, 2, 0x905d, 0 },
	{ { 0xd3, 0xd0 }, 2, 0x5510, 0 },
	{ { 0xd3, 0xd1 }, 2, 0x5802, 0 },
	{ { 0xd3, 0xd2 }, 2, 0x5858, 0 },
	{ { 0xd3, 0xd3 }, 2, 0x5e62, 0 },
	{ { 0xd3, 0xd4 }, 2, 0x6207, 0 },
	{ { 0xd3, 0xd5 }, 2, 0x649e, 0 },
	{ { 0xd3, 0xd6 }, 2, 0x68e0, 0 },
	{ { 0xd3, 0xd7 }, 2, 0x7576, 0 },
	{ { 0xd3, 0xd8 }, 2, 0x7cd6, 0 },
	{ { 0xd3, 0xd9 }, 2, 0x87b3, 0 },
	{ { 0xd3, 0xda }, 2, 0x9ee8, 0 },
	{ { 0xd3, 0xdb }, 2, 0x4ee3, 0 },
	{ { 0xd3, 0xdc }, 2, 0x5788, 0 },
	{ { 0xd3, 0xdd }, 2, 0x576e, 0 },
	{ { 0xd3, 0xde }, 2, 0x5927, 0 },
	{ { 0xd3, 0xdf }, 2, 0x5c0d, 0 },
	{ { 0xd3, 0xe0 }, 2, 0x5cb1, 0 },
	{ { 0xd3, 0xe1 }, 2, 0x5e36, 0 },
	{ { 0xd3, 0xe2 }, 2, 0x5f85, 0 },
	{ { 0xd3, 0xe3 }, 2, 0x6234, 0 },
	{ { 0xd3, 0xe4 }, 2, 0x64e1, 0 },
	{ { 0xd3, 0xe5 }, 2, 0x73b3, 0 },
	{ { 0xd3, 0xe6 }, 2, 0x81fa, 0 },
	{ { 0xd3, 0xe7 }, 2, 0x888b, 0 },
	{ { 0xd3, 0xe8 }, 2, 0x8cb8, 0 },
	{ { 0xd3, 0xe9 }, 2, 0x968a, 0 },
	{ { 0xd3, 0xea }, 2, 0x9edb, 0 },
	{ { 0xd3, 0xeb }, 2, 0x5b85, 0 },
	{ { 0xd3, 0xec }, 2, 0x5fb7, 0 },
	{ { 0xd3, 0xed }, 2, 0x60b3, 0 },
	{ { 0xd3, 0xee }, 2, 0x5012, 0 },
	{ { 0xd3, 0xef }, 2, 0x5200, 0 },
	{ { 0xd3, 0xf0 }, 2, 0x5230, 0 },
	{ { 0xd3, 0xf1 }, 2, 0x5716, 0 },
	{ { 0xd3, 0xf2 }, 2, 0x5835, 0 },
	{ { 0xd3, 0xf3 }, 2, 0x5857, 0 },
	{ { 0xd3, 0xf4 }, 2, 0x5c0e, 0 },
	{ { 0xd3, 0xf5 }, 2, 0x5c60, 0 },
	{ { 0xd3, 0xf6 }, 2, 0x5cf6, 0 },
	{ { 0xd3, 0xf7 }, 2, 0x5d8b, 0 },
	{ { 0xd3, 0xf8 }, 2, 0x5ea6, 0 },
	{ { 0xd3, 0xf9 }, 2, 0x5f92, 0 },
	{ { 0xd3, 0xfa }, 2, 0x60bc, 0 },
	{ { 0xd3, 0xfb }, 2, 0x6311, 0 },
	{ { 0xd3, 0xfc }, 2, 0x6389, 0 },
	{ { 0xd3, 0xfd }, 2, 0x6417, 0 },
	{ { 0xd3, 0xfe }, 2, 0x6843, 0 },

	{ { 0xd4, 0xa1 }, 2, 0x68f9, 0 },
	{ { 0xd4, 0xa2 }, 2, 0x6ac2, 0 },
	{ { 0xd4, 0xa3 }, 2, 0x6dd8, 0 },
	{ { 0xd4, 0xa4 }, 2, 0x6e21, 0 },
	{ { 0xd4, 0xa5 }, 2, 0x6ed4, 0 },
	{ { 0xd4, 0xa6 }, 2, 0x6fe4, 0 },
	{ { 0xd4, 0xa7 }, 2, 0x71fe, 0 },
	{ { 0xd4, 0xa8 }, 2, 0x76dc, 0 },
	{ { 0xd4, 0xa9 }, 2, 0x7779, 0 },
	{ { 0xd4, 0xaa }, 2, 0x79b1, 0 },
	{ { 0xd4, 0xab }, 2, 0x7a3b, 0 },
	{ { 0xd4, 0xac }, 2, 0x8404, 0 },
	{ { 0xd4, 0xad }, 2, 0x89a9, 0 },
	{ { 0xd4, 0xae }, 2, 0x8ced, 0 },
	{ { 0xd4, 0xaf }, 2, 0x8df3, 0 },
	{ { 0xd4, 0xb0 }, 2, 0x8e48, 0 },
	{ { 0xd4, 0xb1 }, 2, 0x9003, 0 },
	{ { 0xd4, 0xb2 }, 2, 0x9014, 0 },
	{ { 0xd4, 0xb3 }, 2, 0x9053, 0 },
	{ { 0xd4, 0xb4 }, 2, 0x90fd, 0 },
	{ { 0xd4, 0xb5 }, 2, 0x934d, 0 },
	{ { 0xd4, 0xb6 }, 2, 0x9676, 0 },
	{ { 0xd4, 0xb7 }, 2, 0x97dc, 0 },
	{ { 0xd4, 0xb8 }, 2, 0x6bd2, 0 },
	{ { 0xd4, 0xb9 }, 2, 0x7006, 0 },
	{ { 0xd4, 0xba }, 2, 0x7258, 0 },
	{ { 0xd4, 0xbb }, 2, 0x72a2, 0 },
	{ { 0xd4, 0xbc }, 2, 0x7368, 0 },
	{ { 0xd4, 0xbd }, 2, 0x7763, 0 },
	{ { 0xd4, 0xbe }, 2, 0x79bf, 0 },
	{ { 0xd4, 0xbf }, 2, 0x7be4, 0 },
	{ { 0xd4, 0xc0 }, 2, 0x7e9b, 0 },
	{ { 0xd4, 0xc1 }, 2, 0x8b80, 0 },
	{ { 0xd4, 0xc2 }, 2, 0x58a9, 0 },
	{ { 0xd4, 0xc3 }, 2, 0x60c7, 0 },
	{ { 0xd4, 0xc4 }, 2, 0x6566, 0 },
	{ { 0xd4, 0xc5 }, 2, 0x65fd, 0 },
	{ { 0xd4, 0xc6 }, 2, 0x66be, 0 },
	{ { 0xd4, 0xc7 }, 2, 0x6c8c, 0 },
	{ { 0xd4, 0xc8 }, 2, 0x711e, 0 },
	{ { 0xd4, 0xc9 }, 2, 0x71c9, 0 },
	{ { 0xd4, 0xca }, 2, 0x8c5a, 0 },
	{ { 0xd4, 0xcb }, 2, 0x9813, 0 },
	{ { 0xd4, 0xcc }, 2, 0x4e6d, 0 },
	{ { 0xd4, 0xcd }, 2, 0x7a81, 0 },
	{ { 0xd4, 0xce }, 2, 0x4edd, 0 },
	{ { 0xd4, 0xcf }, 2, 0x51ac, 0 },
	{ { 0xd4, 0xd0 }, 2, 0x51cd, 0 },
	{ { 0xd4, 0xd1 }, 2, 0x52d5, 0 },
	{ { 0xd4, 0xd2 }, 2, 0x540c, 0 },
	{ { 0xd4, 0xd3 }, 2, 0x61a7, 0 },
	{ { 0xd4, 0xd4 }, 2, 0x6771, 0 },
	{ { 0xd4, 0xd5 }, 2, 0x6850, 0 },
	{ { 0xd4, 0xd6 }, 2, 0x68df, 0 },
	{ { 0xd4, 0xd7 }, 2, 0x6d1e, 0 },
	{ { 0xd4, 0xd8 }, 2, 0x6f7c, 0 },
	{ { 0xd4, 0xd9 }, 2, 0x75bc, 0 },
	{ { 0xd4, 0xda }, 2, 0x77b3, 0 },
	{ { 0xd4, 0xdb }, 2, 0x7ae5, 0 },
	{ { 0xd4, 0xdc }, 2, 0x80f4, 0 },
	{ { 0xd4, 0xdd }, 2, 0x8463, 0 },
	{ { 0xd4, 0xde }, 2, 0x9285, 0 },
	{ { 0xd4, 0xdf }, 2, 0x515c, 0 },
	{ { 0xd4, 0xe0 }, 2, 0x6597, 0 },
	{ { 0xd4, 0xe1 }, 2, 0x675c, 0 },
	{ { 0xd4, 0xe2 }, 2, 0x6793, 0 },
	{ { 0xd4, 0xe3 }, 2, 0x75d8, 0 },
	{ { 0xd4, 0xe4 }, 2, 0x7ac7, 0 },
	{ { 0xd4, 0xe5 }, 2, 0x8373, 0 },
	{ { 0xd4, 0xe6 }, 2, 0xf95a, 0 },
	{ { 0xd4, 0xe7 }, 2, 0x8c46, 0 },
	{ { 0xd4, 0xe8 }, 2, 0x9017, 0 },
	{ { 0xd4, 0xe9 }, 2, 0x982d, 0 },
	{ { 0xd4, 0xea }, 2, 0x5c6f, 0 },
	{ { 0xd4, 0xeb }, 2, 0x81c0, 0 },
	{ { 0xd4, 0xec }, 2, 0x829a, 0 },
	{ { 0xd4, 0xed }, 2, 0x9041, 0 },
	{ { 0xd4, 0xee }, 2, 0x906f, 0 },
	{ { 0xd4, 0xef }, 2, 0x920d, 0 },
	{ { 0xd4, 0xf0 }, 2, 0x5f97, 0 },
	{ { 0xd4, 0xf1 }, 2, 0x5d9d, 0 },
	{ { 0xd4, 0xf2 }, 2, 0x6a59, 0 },
	{ { 0xd4, 0xf3 }, 2, 0x71c8, 0 },
	{ { 0xd4, 0xf4 }, 2, 0x767b, 0 },
	{ { 0xd4, 0xf5 }, 2, 0x7b49, 0 },
	{ { 0xd4, 0xf6 }, 2, 0x85e4, 0 },
	{ { 0xd4, 0xf7 }, 2, 0x8b04, 0 },
	{ { 0xd4, 0xf8 }, 2, 0x9127, 0 },
	{ { 0xd4, 0xf9 }, 2, 0x9a30, 0 },
	{ { 0xd4, 0xfa }, 2, 0x5587, 0 },
	{ { 0xd4, 0xfb }, 2, 0x61f6, 0 },
	{ { 0xd4, 0xfc }, 2, 0xf95b, 0 },
	{ { 0xd4, 0xfd }, 2, 0x7669, 0 },
	{ { 0xd4, 0xfe }, 2, 0x7f85, 0 },

	{ { 0xd5, 0xa1 }, 2, 0x863f, 0 },
	{ { 0xd5, 0xa2 }, 2, 0x87ba, 0 },
	{ { 0xd5, 0xa3 }, 2, 0x88f8, 0 },
	{ { 0xd5, 0xa4 }, 2, 0x908f, 0 },
	{ { 0xd5, 0xa5 }, 2, 0xf95c, 0 },
	{ { 0xd5, 0xa6 }, 2, 0x6d1b, 0 },
	{ { 0xd5, 0xa7 }, 2, 0x70d9, 0 },
	{ { 0xd5, 0xa8 }, 2, 0x73de, 0 },
	{ { 0xd5, 0xa9 }, 2, 0x7d61, 0 },
	{ { 0xd5, 0xaa }, 2, 0x843d, 0 },
	{ { 0xd5, 0xab }, 2, 0xf95d, 0 },
	{ { 0xd5, 0xac }, 2, 0x916a, 0 },
	{ { 0xd5, 0xad }, 2, 0x99f1, 0 },
	{ { 0xd5, 0xae }, 2, 0xf95e, 0 },
	{ { 0xd5, 0xaf }, 2, 0x4e82, 0 },
	{ { 0xd5, 0xb0 }, 2, 0x5375, 0 },
	{ { 0xd5, 0xb1 }, 2, 0x6b04, 0 },
	{ { 0xd5, 0xb2 }, 2, 0x6b12, 0 },
	{ { 0xd5, 0xb3 }, 2, 0x703e, 0 },
	{ { 0xd5, 0xb4 }, 2, 0x721b, 0 },
	{ { 0xd5, 0xb5 }, 2, 0x862d, 0 },
	{ { 0xd5, 0xb6 }, 2, 0x9e1e, 0 },
	{ { 0xd5, 0xb7 }, 2, 0x524c, 0 },
	{ { 0xd5, 0xb8 }, 2, 0x8fa3, 0 },
	{ { 0xd5, 0xb9 }, 2, 0x5d50, 0 },
	{ { 0xd5, 0xba }, 2, 0x64e5, 0 },
	{ { 0xd5, 0xbb }, 2, 0x652c, 0 },
	{ { 0xd5, 0xbc }, 2, 0x6b16, 0 },
	{ { 0xd5, 0xbd }, 2, 0x6feb, 0 },
	{ { 0xd5, 0xbe }, 2, 0x7c43, 0 },
	{ { 0xd5, 0xbf }, 2, 0x7e9c, 0 },
	{ { 0xd5, 0xc0 }, 2, 0x85cd, 0 },
	{ { 0xd5, 0xc1 }, 2, 0x8964, 0 },
	{ { 0xd5, 0xc2 }, 2, 0x89bd, 0 },
	{ { 0xd5, 0xc3 }, 2, 0x62c9, 0 },
	{ { 0xd5, 0xc4 }, 2, 0x81d8, 0 },
	{ { 0xd5, 0xc5 }, 2, 0x881f, 0 },
	{ { 0xd5, 0xc6 }, 2, 0x5eca, 0 },
	{ { 0xd5, 0xc7 }, 2, 0x6717, 0 },
	{ { 0xd5, 0xc8 }, 2, 0x6d6a, 0 },
	{ { 0xd5, 0xc9 }, 2, 0x72fc, 0 },
	{ { 0xd5, 0xca }, 2, 0x7405, 0 },
	{ { 0xd5, 0xcb }, 2, 0x746f, 0 },
	{ { 0xd5, 0xcc }, 2, 0x8782, 0 },
	{ { 0xd5, 0xcd }, 2, 0x90de, 0 },
	{ { 0xd5, 0xce }, 2, 0x4f86, 0 },
	{ { 0xd5, 0xcf }, 2, 0x5d0d, 0 },
	{ { 0xd5, 0xd0 }, 2, 0x5fa0, 0 },
	{ { 0xd5, 0xd1 }, 2, 0x840a, 0 },
	{ { 0xd5, 0xd2 }, 2, 0x51b7, 0 },
	{ { 0xd5, 0xd3 }, 2, 0x63a0, 0 },
	{ { 0xd5, 0xd4 }, 2, 0x7565, 0 },
	{ { 0xd5, 0xd5 }, 2, 0x4eae, 0 },
	{ { 0xd5, 0xd6 }, 2, 0x5006, 0 },
	{ { 0xd5, 0xd7 }, 2, 0x5169, 0 },
	{ { 0xd5, 0xd8 }, 2, 0x51c9, 0 },
	{ { 0xd5, 0xd9 }, 2, 0x6881, 0 },
	{ { 0xd5, 0xda }, 2, 0x6a11, 0 },
	{ { 0xd5, 0xdb }, 2, 0x7cae, 0 },
	{ { 0xd5, 0xdc }, 2, 0x7cb1, 0 },
	{ { 0xd5, 0xdd }, 2, 0x7ce7, 0 },
	{ { 0xd5, 0xde }, 2, 0x826f, 0 },
	{ { 0xd5, 0xdf }, 2, 0x8ad2, 0 },
	{ { 0xd5, 0xe0 }, 2, 0x8f1b, 0 },
	{ { 0xd5, 0xe1 }, 2, 0x91cf, 0 },
	{ { 0xd5, 0xe2 }, 2, 0x4fb6, 0 },
	{ { 0xd5, 0xe3 }, 2, 0x5137, 0 },
	{ { 0xd5, 0xe4 }, 2, 0x52f5, 0 },
	{ { 0xd5, 0xe5 }, 2, 0x5442, 0 },
	{ { 0xd5, 0xe6 }, 2, 0x5eec, 0 },
	{ { 0xd5, 0xe7 }, 2, 0x616e, 0 },
	{ { 0xd5, 0xe8 }, 2, 0x623e, 0 },
	{ { 0xd5, 0xe9 }, 2, 0x65c5, 0 },
	{ { 0xd5, 0xea }, 2, 0x6ada, 0 },
	{ { 0xd5, 0xeb }, 2, 0x6ffe, 0 },
	{ { 0xd5, 0xec }, 2, 0x792a, 0 },
	{ { 0xd5, 0xed }, 2, 0x85dc, 0 },
	{ { 0xd5, 0xee }, 2, 0x8823, 0 },
	{ { 0xd5, 0xef }, 2, 0x95ad, 0 },
	{ { 0xd5, 0xf0 }, 2, 0x9a62, 0 },
	{ { 0xd5, 0xf1 }, 2, 0x9a6a, 0 },
	{ { 0xd5, 0xf2 }, 2, 0x9e97, 0 },
	{ { 0xd5, 0xf3 }, 2, 0x9ece, 0 },
	{ { 0xd5, 0xf4 }, 2, 0x529b, 0 },
	{ { 0xd5, 0xf5 }, 2, 0x66c6, 0 },
	{ { 0xd5, 0xf6 }, 2, 0x6b77, 0 },
	{ { 0xd5, 0xf7 }, 2, 0x701d, 0 },
	{ { 0xd5, 0xf8 }, 2, 0x792b, 0 },
	{ { 0xd5, 0xf9 }, 2, 0x8f62, 0 },
	{ { 0xd5, 0xfa }, 2, 0x9742, 0 },
	{ { 0xd5, 0xfb }, 2, 0x6190, 0 },
	{ { 0xd5, 0xfc }, 2, 0x6200, 0 },
	{ { 0xd5, 0xfd }, 2, 0x6523, 0 },
	{ { 0xd5, 0xfe }, 2, 0x6f23, 0 },

	{ { 0xd6, 0xa1 }, 2, 0x7149, 0 },
	{ { 0xd6, 0xa2 }, 2, 0x7489, 0 },
	{ { 0xd6, 0xa3 }, 2, 0x7df4, 0 },
	{ { 0xd6, 0xa4 }, 2, 0x806f, 0 },
	{ { 0xd6, 0xa5 }, 2, 0x84ee, 0 },
	{ { 0xd6, 0xa6 }, 2, 0x8f26, 0 },
	{ { 0xd6, 0xa7 }, 2, 0x9023, 0 },
	{ { 0xd6, 0xa8 }, 2, 0x934a, 0 },
	{ { 0xd6, 0xa9 }, 2, 0x51bd, 0 },
	{ { 0xd6, 0xaa }, 2, 0x5217, 0 },
	{ { 0xd6, 0xab }, 2, 0x52a3, 0 },
	{ { 0xd6, 0xac }, 2, 0x6d0c, 0 },
	{ { 0xd6, 0xad }, 2, 0x70c8, 0 },
	{ { 0xd6, 0xae }, 2, 0x88c2, 0 },
	{ { 0xd6, 0xaf }, 2, 0x5ec9, 0 },
	{ { 0xd6, 0xb0 }, 2, 0x6582, 0 },
	{ { 0xd6, 0xb1 }, 2, 0x6bae, 0 },
	{ { 0xd6, 0xb2 }, 2, 0x6fc2, 0 },
	{ { 0xd6, 0xb3 }, 2, 0x7c3e, 0 },
	{ { 0xd6, 0xb4 }, 2, 0x7375, 0 },
	{ { 0xd6, 0xb5 }, 2, 0x4ee4, 0 },
	{ { 0xd6, 0xb6 }, 2, 0x4f36, 0 },
	{ { 0xd6, 0xb7 }, 2, 0x56f9, 0 },
	{ { 0xd6, 0xb8 }, 2, 0xf95f, 0 },
	{ { 0xd6, 0xb9 }, 2, 0x5cba, 0 },
	{ { 0xd6, 0xba }, 2, 0x5dba, 0 },
	{ { 0xd6, 0xbb }, 2, 0x601c, 0 },
	{ { 0xd6, 0xbc }, 2, 0x73b2, 0 },
	{ { 0xd6, 0xbd }, 2, 0x7b2d, 0 },
	{ { 0xd6, 0xbe }, 2, 0x7f9a, 0 },
	{ { 0xd6, 0xbf }, 2, 0x7fce, 0 },
	{ { 0xd6, 0xc0 }, 2, 0x8046, 0 },
	{ { 0xd6, 0xc1 }, 2, 0x901e, 0 },
	{ { 0xd6, 0xc2 }, 2, 0x9234, 0 },
	{ { 0xd6, 0xc3 }, 2, 0x96f6, 0 },
	{ { 0xd6, 0xc4 }, 2, 0x9748, 0 },
	{ { 0xd6, 0xc5 }, 2, 0x9818, 0 },
	{ { 0xd6, 0xc6 }, 2, 0x9f61, 0 },
	{ { 0xd6, 0xc7 }, 2, 0x4f8b, 0 },
	{ { 0xd6, 0xc8 }, 2, 0x6fa7, 0 },
	{ { 0xd6, 0xc9 }, 2, 0x79ae, 0 },
	{ { 0xd6, 0xca }, 2, 0x91b4, 0 },
	{ { 0xd6, 0xcb }, 2, 0x96b7, 0 },
	{ { 0xd6, 0xcc }, 2, 0x52de, 0 },
	{ { 0xd6, 0xcd }, 2, 0xf960, 0 },
	{ { 0xd6, 0xce }, 2, 0x6488, 0 },
	{ { 0xd6, 0xcf }, 2, 0x64c4, 0 },
	{ { 0xd6, 0xd0 }, 2, 0x6ad3, 0 },
	{ { 0xd6, 0xd1 }, 2, 0x6f5e, 0 },
	{ { 0xd6, 0xd2 }, 2, 0x7018, 0 },
	{ { 0xd6, 0xd3 }, 2, 0x7210, 0 },
	{ { 0xd6, 0xd4 }, 2, 0x76e7, 0 },
	{ { 0xd6, 0xd5 }, 2, 0x8001, 0 },
	{ { 0xd6, 0xd6 }, 2, 0x8606, 0 },
	{ { 0xd6, 0xd7 }, 2, 0x865c, 0 },
	{ { 0xd6, 0xd8 }, 2, 0x8def, 0 },
	{ { 0xd6, 0xd9 }, 2, 0x8f05, 0 },
	{ { 0xd6, 0xda }, 2, 0x9732, 0 },
	{ { 0xd6, 0xdb }, 2, 0x9b6f, 0 },
	{ { 0xd6, 0xdc }, 2, 0x9dfa, 0 },
	{ { 0xd6, 0xdd }, 2, 0x9e75, 0 },
	{ { 0xd6, 0xde }, 2, 0x788c, 0 },
	{ { 0xd6, 0xdf }, 2, 0x797f, 0 },
	{ { 0xd6, 0xe0 }, 2, 0x7da0, 0 },
	{ { 0xd6, 0xe1 }, 2, 0x83c9, 0 },
	{ { 0xd6, 0xe2 }, 2, 0x9304, 0 },
	{ { 0xd6, 0xe3 }, 2, 0x9e7f, 0 },
	{ { 0xd6, 0xe4 }, 2, 0x9e93, 0 },
	{ { 0xd6, 0xe5 }, 2, 0x8ad6, 0 },
	{ { 0xd6, 0xe6 }, 2, 0x58df, 0 },
	{ { 0xd6, 0xe7 }, 2, 0x5f04, 0 },
	{ { 0xd6, 0xe8 }, 2, 0x6727, 0 },
	{ { 0xd6, 0xe9 }, 2, 0x7027, 0 },
	{ { 0xd6, 0xea }, 2, 0x74cf, 0 },
	{ { 0xd6, 0xeb }, 2, 0x7c60, 0 },
	{ { 0xd6, 0xec }, 2, 0x807e, 0 },
	{ { 0xd6, 0xed }, 2, 0x5121, 0 },
	{ { 0xd6, 0xee }, 2, 0x7028, 0 },
	{ { 0xd6, 0xef }, 2, 0x7262, 0 },
	{ { 0xd6, 0xf0 }, 2, 0x78ca, 0 },
	{ { 0xd6, 0xf1 }, 2, 0x8cc2, 0 },
	{ { 0xd6, 0xf2 }, 2, 0x8cda, 0 },
	{ { 0xd6, 0xf3 }, 2, 0x8cf4, 0 },
	{ { 0xd6, 0xf4 }, 2, 0x96f7, 0 },
	{ { 0xd6, 0xf5 }, 2, 0x4e86, 0 },
	{ { 0xd6, 0xf6 }, 2, 0x50da, 0 },
	{ { 0xd6, 0xf7 }, 2, 0x5bee, 0 },
	{ { 0xd6, 0xf8 }, 2, 0x5ed6, 0 },
	{ { 0xd6, 0xf9 }, 2, 0x6599, 0 },
	{ { 0xd6, 0xfa }, 2, 0x71ce, 0 },
	{ { 0xd6, 0xfb }, 2, 0x7642, 0 },
	{ { 0xd6, 0xfc }, 2, 0x77ad, 0 },
	{ { 0xd6, 0xfd }, 2, 0x804a, 0 },
	{ { 0xd6, 0xfe }, 2, 0x84fc, 0 },

	{ { 0xd7, 0xa1 }, 2, 0x907c, 0 },
	{ { 0xd7, 0xa2 }, 2, 0x9b27, 0 },
	{ { 0xd7, 0xa3 }, 2, 0x9f8d, 0 },
	{ { 0xd7, 0xa4 }, 2, 0x58d8, 0 },
	{ { 0xd7, 0xa5 }, 2, 0x5a41, 0 },
	{ { 0xd7, 0xa6 }, 2, 0x5c62, 0 },
	{ { 0xd7, 0xa7 }, 2, 0x6a13, 0 },
	{ { 0xd7, 0xa8 }, 2, 0x6dda, 0 },
	{ { 0xd7, 0xa9 }, 2, 0x6f0f, 0 },
	{ { 0xd7, 0xaa }, 2, 0x763b, 0 },
	{ { 0xd7, 0xab }, 2, 0x7d2f, 0 },
	{ { 0xd7, 0xac }, 2, 0x7e37, 0 },
	{ { 0xd7, 0xad }, 2, 0x851e, 0 },
	{ { 0xd7, 0xae }, 2, 0x8938, 0 },
	{ { 0xd7, 0xaf }, 2, 0x93e4, 0 },
	{ { 0xd7, 0xb0 }, 2, 0x964b, 0 },
	{ { 0xd7, 0xb1 }, 2, 0x5289, 0 },
	{ { 0xd7, 0xb2 }, 2, 0x65d2, 0 },
	{ { 0xd7, 0xb3 }, 2, 0x67f3, 0 },
	{ { 0xd7, 0xb4 }, 2, 0x69b4, 0 },
	{ { 0xd7, 0xb5 }, 2, 0x6d41, 0 },
	{ { 0xd7, 0xb6 }, 2, 0x6e9c, 0 },
	{ { 0xd7, 0xb7 }, 2, 0x700f, 0 },
	{ { 0xd7, 0xb8 }, 2, 0x7409, 0 },
	{ { 0xd7, 0xb9 }, 2, 0x7460, 0 },
	{ { 0xd7, 0xba }, 2, 0x7559, 0 },
	{ { 0xd7, 0xbb }, 2, 0x7624, 0 },
	{ { 0xd7, 0xbc }, 2, 0x786b, 0 },
	{ { 0xd7, 0xbd }, 2, 0x8b2c, 0 },
	{ { 0xd7, 0xbe }, 2, 0x985e, 0 },
	{ { 0xd7, 0xbf }, 2, 0x516d, 0 },
	{ { 0xd7, 0xc0 }, 2, 0x622e, 0 },
	{ { 0xd7, 0xc1 }, 2, 0x9678, 0 },
	{ { 0xd7, 0xc2 }, 2, 0x4f96, 0 },
	{ { 0xd7, 0xc3 }, 2, 0x502b, 0 },
	{ { 0xd7, 0xc4 }, 2, 0x5d19, 0 },
	{ { 0xd7, 0xc5 }, 2, 0x6dea, 0 },
	{ { 0xd7, 0xc6 }, 2, 0x7db8, 0 },
	{ { 0xd7, 0xc7 }, 2, 0x8f2a, 0 },
	{ { 0xd7, 0xc8 }, 2, 0x5f8b, 0 },
	{ { 0xd7, 0xc9 }, 2, 0x6144, 0 },
	{ { 0xd7, 0xca }, 2, 0x6817, 0 },
	{ { 0xd7, 0xcb }, 2, 0xf961, 0 },
	{ { 0xd7, 0xcc }, 2, 0x9686, 0 },
	{ { 0xd7, 0xcd }, 2, 0x52d2, 0 },
	{ { 0xd7, 0xce }, 2, 0x808b, 0 },
	{ { 0xd7, 0xcf }, 2, 0x51dc, 0 },
	{ { 0xd7, 0xd0 }, 2, 0x51cc, 0 },
	{ { 0xd7, 0xd1 }, 2, 0x695e, 0 },
	{ { 0xd7, 0xd2 }, 2, 0x7a1c, 0 },
	{ { 0xd7, 0xd3 }, 2, 0x7dbe, 0 },
	{ { 0xd7, 0xd4 }, 2, 0x83f1, 0 },
	{ { 0xd7, 0xd5 }, 2, 0x9675, 0 },
	{ { 0xd7, 0xd6 }, 2, 0x4fda, 0 },
	{ { 0xd7, 0xd7 }, 2, 0x5229, 0 },
	{ { 0xd7, 0xd8 }, 2, 0x5398, 0 },
	{ { 0xd7, 0xd9 }, 2, 0x540f, 0 },
	{ { 0xd7, 0xda }, 2, 0x550e, 0 },
	{ { 0xd7, 0xdb }, 2, 0x5c65, 0 },
	{ { 0xd7, 0xdc }, 2, 0x60a7, 0 },
	{ { 0xd7, 0xdd }, 2, 0x674e, 0 },
	{ { 0xd7, 0xde }, 2, 0x68a8, 0 },
	{ { 0xd7, 0xdf }, 2, 0x6d6c, 0 },
	{ { 0xd7, 0xe0 }, 2, 0x7281, 0 },
	{ { 0xd7, 0xe1 }, 2, 0x72f8, 0 },
	{ { 0xd7, 0xe2 }, 2, 0x7406, 0 },
	{ { 0xd7, 0xe3 }, 2, 0x7483, 0 },
	{ { 0xd7, 0xe4 }, 2, 0xf962, 0 },
	{ { 0xd7, 0xe5 }, 2, 0x75e2, 0 },
	{ { 0xd7, 0xe6 }, 2, 0x7c6c, 0 },
	{ { 0xd7, 0xe7 }, 2, 0x7f79, 0 },
	{ { 0xd7, 0xe8 }, 2, 0x7fb8, 0 },
	{ { 0xd7, 0xe9 }, 2, 0x8389, 0 },
	{ { 0xd7, 0xea }, 2, 0x88cf, 0 },
	{ { 0xd7, 0xeb }, 2, 0x88e1, 0 },
	{ { 0xd7, 0xec }, 2, 0x91cc, 0 },
	{ { 0xd7, 0xed }, 2, 0x91d0, 0 },
	{ { 0xd7, 0xee }, 2, 0x96e2, 0 },
	{ { 0xd7, 0xef }, 2, 0x9bc9, 0 },
	{ { 0xd7, 0xf0 }, 2, 0x541d, 0 },
	{ { 0xd7, 0xf1 }, 2, 0x6f7e, 0 },
	{ { 0xd7, 0xf2 }, 2, 0x71d0, 0 },
	{ { 0xd7, 0xf3 }, 2, 0x7498, 0 },
	{ { 0xd7, 0xf4 }, 2, 0x85fa, 0 },
	{ { 0xd7, 0xf5 }, 2, 0x8eaa, 0 },
	{ { 0xd7, 0xf6 }, 2, 0x96a3, 0 },
	{ { 0xd7, 0xf7 }, 2, 0x9c57, 0 },
	{ { 0xd7, 0xf8 }, 2, 0x9e9f, 0 },
	{ { 0xd7, 0xf9 }, 2, 0x6797, 0 },
	{ { 0xd7, 0xfa }, 2, 0x6dcb, 0 },
	{ { 0xd7, 0xfb }, 2, 0x7433, 0 },
	{ { 0xd7, 0xfc }, 2, 0x81e8, 0 },
	{ { 0xd7, 0xfd }, 2, 0x9716, 0 },
	{ { 0xd7, 0xfe }, 2, 0x782c, 0 },

	{ { 0xd8, 0xa1 }, 2, 0x7acb, 0 },
	{ { 0xd8, 0xa2 }, 2, 0x7b20, 0 },
	{ { 0xd8, 0xa3 }, 2, 0x7c92, 0 },
	{ { 0xd8, 0xa4 }, 2, 0x6469, 0 },
	{ { 0xd8, 0xa5 }, 2, 0x746a, 0 },
	{ { 0xd8, 0xa6 }, 2, 0x75f2, 0 },
	{ { 0xd8, 0xa7 }, 2, 0x78bc, 0 },
	{ { 0xd8, 0xa8 }, 2, 0x78e8, 0 },
	{ { 0xd8, 0xa9 }, 2, 0x99ac, 0 },
	{ { 0xd8, 0xaa }, 2, 0x9b54, 0 },
	{ { 0xd8, 0xab }, 2, 0x9ebb, 0 },
	{ { 0xd8, 0xac }, 2, 0x5bde, 0 },
	{ { 0xd8, 0xad }, 2, 0x5e55, 0 },
	{ { 0xd8, 0xae }, 2, 0x6f20, 0 },
	{ { 0xd8, 0xaf }, 2, 0x819c, 0 },
	{ { 0xd8, 0xb0 }, 2, 0x83ab, 0 },
	{ { 0xd8, 0xb1 }, 2, 0x9088, 0 },
	{ { 0xd8, 0xb2 }, 2, 0x4e07, 0 },
	{ { 0xd8, 0xb3 }, 2, 0x534d, 0 },
	{ { 0xd8, 0xb4 }, 2, 0x5a29, 0 },
	{ { 0xd8, 0xb5 }, 2, 0x5dd2, 0 },
	{ { 0xd8, 0xb6 }, 2, 0x5f4e, 0 },
	{ { 0xd8, 0xb7 }, 2, 0x6162, 0 },
	{ { 0xd8, 0xb8 }, 2, 0x633d, 0 },
	{ { 0xd8, 0xb9 }, 2, 0x6669, 0 },
	{ { 0xd8, 0xba }, 2, 0x66fc, 0 },
	{ { 0xd8, 0xbb }, 2, 0x6eff, 0 },
	{ { 0xd8, 0xbc }, 2, 0x6f2b, 0 },
	{ { 0xd8, 0xbd }, 2, 0x7063, 0 },
	{ { 0xd8, 0xbe }, 2, 0x779e, 0 },
	{ { 0xd8, 0xbf }, 2, 0x842c, 0 },
	{ { 0xd8, 0xc0 }, 2, 0x8513, 0 },
	{ { 0xd8, 0xc1 }, 2, 0x883b, 0 },
	{ { 0xd8, 0xc2 }, 2, 0x8f13, 0 },
	{ { 0xd8, 0xc3 }, 2, 0x9945, 0 },
	{ { 0xd8, 0xc4 }, 2, 0x9c3b, 0 },
	{ { 0xd8, 0xc5 }, 2, 0x551c, 0 },
	{ { 0xd8, 0xc6 }, 2, 0x62b9, 0 },
	{ { 0xd8, 0xc7 }, 2, 0x672b, 0 },
	{ { 0xd8, 0xc8 }, 2, 0x6cab, 0 },
	{ { 0xd8, 0xc9 }, 2, 0x8309, 0 },
	{ { 0xd8, 0xca }, 2, 0x896a, 0 },
	{ { 0xd8, 0xcb }, 2, 0x977a, 0 },
	{ { 0xd8, 0xcc }, 2, 0x4ea1, 0 },
	{ { 0xd8, 0xcd }, 2, 0x5984, 0 },
	{ { 0xd8, 0xce }, 2, 0x5fd8, 0 },
	{ { 0xd8, 0xcf }, 2, 0x5fd9, 0 },
	{ { 0xd8, 0xd0 }, 2, 0x671b, 0 },
	{ { 0xd8, 0xd1 }, 2, 0x7db2, 0 },
	{ { 0xd8, 0xd2 }, 2, 0x7f54, 0 },
	{ { 0xd8, 0xd3 }, 2, 0x8292, 0 },
	{ { 0xd8, 0xd4 }, 2, 0x832b, 0 },
	{ { 0xd8, 0xd5 }, 2, 0x83bd, 0 },
	{ { 0xd8, 0xd6 }, 2, 0x8f1e, 0 },
	{ { 0xd8, 0xd7 }, 2, 0x9099, 0 },
	{ { 0xd8, 0xd8 }, 2, 0x57cb, 0 },
	{ { 0xd8, 0xd9 }, 2, 0x59b9, 0 },
	{ { 0xd8, 0xda }, 2, 0x5a92, 0 },
	{ { 0xd8, 0xdb }, 2, 0x5bd0, 0 },
	{ { 0xd8, 0xdc }, 2, 0x6627, 0 },
	{ { 0xd8, 0xdd }, 2, 0x679a, 0 },
	{ { 0xd8, 0xde }, 2, 0x6885, 0 },
	{ { 0xd8, 0xdf }, 2, 0x6bcf, 0 },
	{ { 0xd8, 0xe0 }, 2, 0x7164, 0 },
	{ { 0xd8, 0xe1 }, 2, 0x7f75, 0 },
	{ { 0xd8, 0xe2 }, 2, 0x8cb7, 0 },
	{ { 0xd8, 0xe3 }, 2, 0x8ce3, 0 },
	{ { 0xd8, 0xe4 }, 2, 0x9081, 0 },
	{ { 0xd8, 0xe5 }, 2, 0x9b45, 0 },
	{ { 0xd8, 0xe6 }, 2, 0x8108, 0 },
	{ { 0xd8, 0xe7 }, 2, 0x8c8a, 0 },
	{ { 0xd8, 0xe8 }, 2, 0x964c, 0 },
	{ { 0xd8, 0xe9 }, 2, 0x9a40, 0 },
	{ { 0xd8, 0xea }, 2, 0x9ea5, 0 },
	{ { 0xd8, 0xeb }, 2, 0x5b5f, 0 },
	{ { 0xd8, 0xec }, 2, 0x6c13, 0 },
	{ { 0xd8, 0xed }, 2, 0x731b, 0 },
	{ { 0xd8, 0xee }, 2, 0x76f2, 0 },
	{ { 0xd8, 0xef }, 2, 0x76df, 0 },
	{ { 0xd8, 0xf0 }, 2, 0x840c, 0 },
	{ { 0xd8, 0xf1 }, 2, 0x51aa, 0 },
	{ { 0xd8, 0xf2 }, 2, 0x8993, 0 },
	{ { 0xd8, 0xf3 }, 2, 0x514d, 0 },
	{ { 0xd8, 0xf4 }, 2, 0x5195, 0 },
	{ { 0xd8, 0xf5 }, 2, 0x52c9, 0 },
	{ { 0xd8, 0xf6 }, 2, 0x68c9, 0 },
	{ { 0xd8, 0xf7 }, 2, 0x6c94, 0 },
	{ { 0xd8, 0xf8 }, 2, 0x7704, 0 },
	{ { 0xd8, 0xf9 }, 2, 0x7720, 0 },
	{ { 0xd8, 0xfa }, 2, 0x7dbf, 0 },
	{ { 0xd8, 0xfb }, 2, 0x7dec, 0 },
	{ { 0xd8, 0xfc }, 2, 0x9762, 0 },
	{ { 0xd8, 0xfd }, 2, 0x9eb5, 0 },
	{ { 0xd8, 0xfe }, 2, 0x6ec5, 0 },

	{ { 0xd9, 0xa1 }, 2, 0x8511, 0 },
	{ { 0xd9, 0xa2 }, 2, 0x51a5, 0 },
	{ { 0xd9, 0xa3 }, 2, 0x540d, 0 },
	{ { 0xd9, 0xa4 }, 2, 0x547d, 0 },
	{ { 0xd9, 0xa5 }, 2, 0x660e, 0 },
	{ { 0xd9, 0xa6 }, 2, 0x669d, 0 },
	{ { 0xd9, 0xa7 }, 2, 0x6927, 0 },
	{ { 0xd9, 0xa8 }, 2, 0x6e9f, 0 },
	{ { 0xd9, 0xa9 }, 2, 0x76bf, 0 },
	{ { 0xd9, 0xaa }, 2, 0x7791, 0 },
	{ { 0xd9, 0xab }, 2, 0x8317, 0 },
	{ { 0xd9, 0xac }, 2, 0x84c2, 0 },
	{ { 0xd9, 0xad }, 2, 0x879f, 0 },
	{ { 0xd9, 0xae }, 2, 0x9169, 0 },
	{ { 0xd9, 0xaf }, 2, 0x9298, 0 },
	{ { 0xd9, 0xb0 }, 2, 0x9cf4, 0 },
	{ { 0xd9, 0xb1 }, 2, 0x8882, 0 },
	{ { 0xd9, 0xb2 }, 2, 0x4fae, 0 },
	{ { 0xd9, 0xb3 }, 2, 0x5192, 0 },
	{ { 0xd9, 0xb4 }, 2, 0x52df, 0 },
	{ { 0xd9, 0xb5 }, 2, 0x59c6, 0 },
	{ { 0xd9, 0xb6 }, 2, 0x5e3d, 0 },
	{ { 0xd9, 0xb7 }, 2, 0x6155, 0 },
	{ { 0xd9, 0xb8 }, 2, 0x6478, 0 },
	{ { 0xd9, 0xb9 }, 2, 0x6479, 0 },
	{ { 0xd9, 0xba }, 2, 0x66ae, 0 },
	{ { 0xd9, 0xbb }, 2, 0x67d0, 0 },
	{ { 0xd9, 0xbc }, 2, 0x6a21, 0 },
	{ { 0xd9, 0xbd }, 2, 0x6bcd, 0 },
	{ { 0xd9, 0xbe }, 2, 0x6bdb, 0 },
	{ { 0xd9, 0xbf }, 2, 0x725f, 0 },
	{ { 0xd9, 0xc0 }, 2, 0x7261, 0 },
	{ { 0xd9, 0xc1 }, 2, 0x7441, 0 },
	{ { 0xd9, 0xc2 }, 2, 0x7738, 0 },
	{ { 0xd9, 0xc3 }, 2, 0x77db, 0 },
	{ { 0xd9, 0xc4 }, 2, 0x8017, 0 },
	{ { 0xd9, 0xc5 }, 2, 0x82bc, 0 },
	{ { 0xd9, 0xc6 }, 2, 0x8305, 0 },
	{ { 0xd9, 0xc7 }, 2, 0x8b00, 0 },
	{ { 0xd9, 0xc8 }, 2, 0x8b28, 0 },
	{ { 0xd9, 0xc9 }, 2, 0x8c8c, 0 },
	{ { 0xd9, 0xca }, 2, 0x6728, 0 },
	{ { 0xd9, 0xcb }, 2, 0x6c90, 0 },
	{ { 0xd9, 0xcc }, 2, 0x7267, 0 },
	{ { 0xd9, 0xcd }, 2, 0x76ee, 0 },
	{ { 0xd9, 0xce }, 2, 0x7766, 0 },
	{ { 0xd9, 0xcf }, 2, 0x7a46, 0 },
	{ { 0xd9, 0xd0 }, 2, 0x9da9, 0 },
	{ { 0xd9, 0xd1 }, 2, 0x6b7f, 0 },
	{ { 0xd9, 0xd2 }, 2, 0x6c92, 0 },
	{ { 0xd9, 0xd3 }, 2, 0x5922, 0 },
	{ { 0xd9, 0xd4 }, 2, 0x6726, 0 },
	{ { 0xd9, 0xd5 }, 2, 0x8499, 0 },
	{ { 0xd9, 0xd6 }, 2, 0x536f, 0 },
	{ { 0xd9, 0xd7 }, 2, 0x5893, 0 },
	{ { 0xd9, 0xd8 }, 2, 0x5999, 0 },
	{ { 0xd9, 0xd9 }, 2, 0x5edf, 0 },
	{ { 0xd9, 0xda }, 2, 0x63cf, 0 },
	{ { 0xd9, 0xdb }, 2, 0x6634, 0 },
	{ { 0xd9, 0xdc }, 2, 0x6773, 0 },
	{ { 0xd9, 0xdd }, 2, 0x6e3a, 0 },
	{ { 0xd9, 0xde }, 2, 0x732b, 0 },
	{ { 0xd9, 0xdf }, 2, 0x7ad7, 0 },
	{ { 0xd9, 0xe0 }, 2, 0x82d7, 0 },
	{ { 0xd9, 0xe1 }, 2, 0x9328, 0 },
	{ { 0xd9, 0xe2 }, 2, 0x52d9, 0 },
	{ { 0xd9, 0xe3 }, 2, 0x5deb, 0 },
	{ { 0xd9, 0xe4 }, 2, 0x61ae, 0 },
	{ { 0xd9, 0xe5 }, 2, 0x61cb, 0 },
	{ { 0xd9, 0xe6 }, 2, 0x620a, 0 },
	{ { 0xd9, 0xe7 }, 2, 0x62c7, 0 },
	{ { 0xd9, 0xe8 }, 2, 0x64ab, 0 },
	{ { 0xd9, 0xe9 }, 2, 0x65e0, 0 },
	{ { 0xd9, 0xea }, 2, 0x6959, 0 },
	{ { 0xd9, 0xeb }, 2, 0x6b66, 0 },
	{ { 0xd9, 0xec }, 2, 0x6bcb, 0 },
	{ { 0xd9, 0xed }, 2, 0x7121, 0 },
	{ { 0xd9, 0xee }, 2, 0x73f7, 0 },
	{ { 0xd9, 0xef }, 2, 0x755d, 0 },
	{ { 0xd9, 0xf0 }, 2, 0x7e46, 0 },
	{ { 0xd9, 0xf1 }, 2, 0x821e, 0 },
	{ { 0xd9, 0xf2 }, 2, 0x8302, 0 },
	{ { 0xd9, 0xf3 }, 2, 0x856a, 0 },
	{ { 0xd9, 0xf4 }, 2, 0x8aa3, 0 },
	{ { 0xd9, 0xf5 }, 2, 0x8cbf, 0 },
	{ { 0xd9, 0xf6 }, 2, 0x9727, 0 },
	{ { 0xd9, 0xf7 }, 2, 0x9d61, 0 },
	{ { 0xd9, 0xf8 }, 2, 0x58a8, 0 },
	{ { 0xd9, 0xf9 }, 2, 0x9ed8, 0 },
	{ { 0xd9, 0xfa }, 2, 0x5011, 0 },
	{ { 0xd9, 0xfb }, 2, 0x520e, 0 },
	{ { 0xd9, 0xfc }, 2, 0x543b, 0 },
	{ { 0xd9, 0xfd }, 2, 0x554f, 0 },
	{ { 0xd9, 0xfe }, 2, 0x6587, 0 },

	{ { 0xda, 0xa1 }, 2, 0x6c76, 0 },
	{ { 0xda, 0xa2 }, 2, 0x7d0a, 0 },
	{ { 0xda, 0xa3 }, 2, 0x7d0b, 0 },
	{ { 0xda, 0xa4 }, 2, 0x805e, 0 },
	{ { 0xda, 0xa5 }, 2, 0x868a, 0 },
	{ { 0xda, 0xa6 }, 2, 0x9580, 0 },
	{ { 0xda, 0xa7 }, 2, 0x96ef, 0 },
	{ { 0xda, 0xa8 }, 2, 0x52ff, 0 },
	{ { 0xda, 0xa9 }, 2, 0x6c95, 0 },
	{ { 0xda, 0xaa }, 2, 0x7269, 0 },
	{ { 0xda, 0xab }, 2, 0x5473, 0 },
	{ { 0xda, 0xac }, 2, 0x5a9a, 0 },
	{ { 0xda, 0xad }, 2, 0x5c3e, 0 },
	{ { 0xda, 0xae }, 2, 0x5d4b, 0 },
	{ { 0xda, 0xaf }, 2, 0x5f4c, 0 },
	{ { 0xda, 0xb0 }, 2, 0x5fae, 0 },
	{ { 0xda, 0xb1 }, 2, 0x672a, 0 },
	{ { 0xda, 0xb2 }, 2, 0x68b6, 0 },
	{ { 0xda, 0xb3 }, 2, 0x6963, 0 },
	{ { 0xda, 0xb4 }, 2, 0x6e3c, 0 },
	{ { 0xda, 0xb5 }, 2, 0x6e44, 0 },
	{ { 0xda, 0xb6 }, 2, 0x7709, 0 },
	{ { 0xda, 0xb7 }, 2, 0x7c73, 0 },
	{ { 0xda, 0xb8 }, 2, 0x7f8e, 0 },
	{ { 0xda, 0xb9 }, 2, 0x8587, 0 },
	{ { 0xda, 0xba }, 2, 0x8b0e, 0 },
	{ { 0xda, 0xbb }, 2, 0x8ff7, 0 },
	{ { 0xda, 0xbc }, 2, 0x9761, 0 },
	{ { 0xda, 0xbd }, 2, 0x9ef4, 0 },
	{ { 0xda, 0xbe }, 2, 0x5cb7, 0 },
	{ { 0xda, 0xbf }, 2, 0x60b6, 0 },
	{ { 0xda, 0xc0 }, 2, 0x610d, 0 },
	{ { 0xda, 0xc1 }, 2, 0x61ab, 0 },
	{ { 0xda, 0xc2 }, 2, 0x654f, 0 },
	{ { 0xda, 0xc3 }, 2, 0x65fb, 0 },
	{ { 0xda, 0xc4 }, 2, 0x65fc, 0 },
	{ { 0xda, 0xc5 }, 2, 0x6c11, 0 },
	{ { 0xda, 0xc6 }, 2, 0x6cef, 0 },
	{ { 0xda, 0xc7 }, 2, 0x739f, 0 },
	{ { 0xda, 0xc8 }, 2, 0x73c9, 0 },
	{ { 0xda, 0xc9 }, 2, 0x7de1, 0 },
	{ { 0xda, 0xca }, 2, 0x9594, 0 },
	{ { 0xda, 0xcb }, 2, 0x5bc6, 0 },
	{ { 0xda, 0xcc }, 2, 0x871c, 0 },
	{ { 0xda, 0xcd }, 2, 0x8b10, 0 },
	{ { 0xda, 0xce }, 2, 0x525d, 0 },
	{ { 0xda, 0xcf }, 2, 0x535a, 0 },
	{ { 0xda, 0xd0 }, 2, 0x62cd, 0 },
	{ { 0xda, 0xd1 }, 2, 0x640f, 0 },
	{ { 0xda, 0xd2 }, 2, 0x64b2, 0 },
	{ { 0xda, 0xd3 }, 2, 0x6734, 0 },
	{ { 0xda, 0xd4 }, 2, 0x6a38, 0 },
	{ { 0xda, 0xd5 }, 2, 0x6cca, 0 },
	{ { 0xda, 0xd6 }, 2, 0x73c0, 0 },
	{ { 0xda, 0xd7 }, 2, 0x749e, 0 },
	{ { 0xda, 0xd8 }, 2, 0x7b94, 0 },
	{ { 0xda, 0xd9 }, 2, 0x7c95, 0 },
	{ { 0xda, 0xda }, 2, 0x7e1b, 0 },
	{ { 0xda, 0xdb }, 2, 0x818a, 0 },
	{ { 0xda, 0xdc }, 2, 0x8236, 0 },
	{ { 0xda, 0xdd }, 2, 0x8584, 0 },
	{ { 0xda, 0xde }, 2, 0x8feb, 0 },
	{ { 0xda, 0xdf }, 2, 0x96f9, 0 },
	{ { 0xda, 0xe0 }, 2, 0x99c1, 0 },
	{ { 0xda, 0xe1 }, 2, 0x4f34, 0 },
	{ { 0xda, 0xe2 }, 2, 0x534a, 0 },
	{ { 0xda, 0xe3 }, 2, 0x53cd, 0 },
	{ { 0xda, 0xe4 }, 2, 0x53db, 0 },
	{ { 0xda, 0xe5 }, 2, 0x62cc, 0 },
	{ { 0xda, 0xe6 }, 2, 0x642c, 0 },
	{ { 0xda, 0xe7 }, 2, 0x6500, 0 },
	{ { 0xda, 0xe8 }, 2, 0x6591, 0 },
	{ { 0xda, 0xe9 }, 2, 0x69c3, 0 },
	{ { 0xda, 0xea }, 2, 0x6cee, 0 },
	{ { 0xda, 0xeb }, 2, 0x6f58, 0 },
	{ { 0xda, 0xec }, 2, 0x73ed, 0 },
	{ { 0xda, 0xed }, 2, 0x7554, 0 },
	{ { 0xda, 0xee }, 2, 0x7622, 0 },
	{ { 0xda, 0xef }, 2, 0x76e4, 0 },
	{ { 0xda, 0xf0 }, 2, 0x76fc, 0 },
	{ { 0xda, 0xf1 }, 2, 0x78d0, 0 },
	{ { 0xda, 0xf2 }, 2, 0x78fb, 0 },
	{ { 0xda, 0xf3 }, 2, 0x792c, 0 },
	{ { 0xda, 0xf4 }, 2, 0x7d46, 0 },
	{ { 0xda, 0xf5 }, 2, 0x822c, 0 },
	{ { 0xda, 0xf6 }, 2, 0x87e0, 0 },
	{ { 0xda, 0xf7 }, 2, 0x8fd4, 0 },
	{ { 0xda, 0xf8 }, 2, 0x9812, 0 },
	{ { 0xda, 0xf9 }, 2, 0x98ef, 0 },
	{ { 0xda, 0xfa }, 2, 0x52c3, 0 },
	{ { 0xda, 0xfb }, 2, 0x62d4, 0 },
	{ { 0xda, 0xfc }, 2, 0x64a5, 0 },
	{ { 0xda, 0xfd }, 2, 0x6e24, 0 },
	{ { 0xda, 0xfe }, 2, 0x6f51, 0 },

	{ { 0xdb, 0xa1 }, 2, 0x767c, 0 },
	{ { 0xdb, 0xa2 }, 2, 0x8dcb, 0 },
	{ { 0xdb, 0xa3 }, 2, 0x91b1, 0 },
	{ { 0xdb, 0xa4 }, 2, 0x9262, 0 },
	{ { 0xdb, 0xa5 }, 2, 0x9aee, 0 },
	{ { 0xdb, 0xa6 }, 2, 0x9b43, 0 },
	{ { 0xdb, 0xa7 }, 2, 0x5023, 0 },
	{ { 0xdb, 0xa8 }, 2, 0x508d, 0 },
	{ { 0xdb, 0xa9 }, 2, 0x574a, 0 },
	{ { 0xdb, 0xaa }, 2, 0x59a8, 0 },
	{ { 0xdb, 0xab }, 2, 0x5c28, 0 },
	{ { 0xdb, 0xac }, 2, 0x5e47, 0 },
	{ { 0xdb, 0xad }, 2, 0x5f77, 0 },
	{ { 0xdb, 0xae }, 2, 0x623f, 0 },
	{ { 0xdb, 0xaf }, 2, 0x653e, 0 },
	{ { 0xdb, 0xb0 }, 2, 0x65b9, 0 },
	{ { 0xdb, 0xb1 }, 2, 0x65c1, 0 },
	{ { 0xdb, 0xb2 }, 2, 0x6609, 0 },
	{ { 0xdb, 0xb3 }, 2, 0x678b, 0 },
	{ { 0xdb, 0xb4 }, 2, 0x699c, 0 },
	{ { 0xdb, 0xb5 }, 2, 0x6ec2, 0 },
	{ { 0xdb, 0xb6 }, 2, 0x78c5, 0 },
	{ { 0xdb, 0xb7 }, 2, 0x7d21, 0 },
	{ { 0xdb, 0xb8 }, 2, 0x80aa, 0 },
	{ { 0xdb, 0xb9 }, 2, 0x8180, 0 },
	{ { 0xdb, 0xba }, 2, 0x822b, 0 },
	{ { 0xdb, 0xbb }, 2, 0x82b3, 0 },
	{ { 0xdb, 0xbc }, 2, 0x84a1, 0 },
	{ { 0xdb, 0xbd }, 2, 0x868c, 0 },
	{ { 0xdb, 0xbe }, 2, 0x8a2a, 0 },
	{ { 0xdb, 0xbf }, 2, 0x8b17, 0 },
	{ { 0xdb, 0xc0 }, 2, 0x90a6, 0 },
	{ { 0xdb, 0xc1 }, 2, 0x9632, 0 },
	{ { 0xdb, 0xc2 }, 2, 0x9f90, 0 },
	{ { 0xdb, 0xc3 }, 2, 0x500d, 0 },
	{ { 0xdb, 0xc4 }, 2, 0x4ff3, 0 },
	{ { 0xdb, 0xc5 }, 2, 0xf963, 0 },
	{ { 0xdb, 0xc6 }, 2, 0x57f9, 0 },
	{ { 0xdb, 0xc7 }, 2, 0x5f98, 0 },
	{ { 0xdb, 0xc8 }, 2, 0x62dc, 0 },
	{ { 0xdb, 0xc9 }, 2, 0x6392, 0 },
	{ { 0xdb, 0xca }, 2, 0x676f, 0 },
	{ { 0xdb, 0xcb }, 2, 0x6e43, 0 },
	{ { 0xdb, 0xcc }, 2, 0x7119, 0 },
	{ { 0xdb, 0xcd }, 2, 0x76c3, 0 },
	{ { 0xdb, 0xce }, 2, 0x80cc, 0 },
	{ { 0xdb, 0xcf }, 2, 0x80da, 0 },
	{ { 0xdb, 0xd0 }, 2, 0x88f4, 0 },
	{ { 0xdb, 0xd1 }, 2, 0x88f5, 0 },
	{ { 0xdb, 0xd2 }, 2, 0x8919, 0 },
	{ { 0xdb, 0xd3 }, 2, 0x8ce0, 0 },
	{ { 0xdb, 0xd4 }, 2, 0x8f29, 0 },
	{ { 0xdb, 0xd5 }, 2, 0x914d, 0 },
	{ { 0xdb, 0xd6 }, 2, 0x966a, 0 },
	{ { 0xdb, 0xd7 }, 2, 0x4f2f, 0 },
	{ { 0xdb, 0xd8 }, 2, 0x4f70, 0 },
	{ { 0xdb, 0xd9 }, 2, 0x5e1b, 0 },
	{ { 0xdb, 0xda }, 2, 0x67cf, 0 },
	{ { 0xdb, 0xdb }, 2, 0x6822, 0 },
	{ { 0xdb, 0xdc }, 2, 0x767d, 0 },
	{ { 0xdb, 0xdd }, 2, 0x767e, 0 },
	{ { 0xdb, 0xde }, 2, 0x9b44, 0 },
	{ { 0xdb, 0xdf }, 2, 0x5e61, 0 },
	{ { 0xdb, 0xe0 }, 2, 0x6a0a, 0 },
	{ { 0xdb, 0xe1 }, 2, 0x7169, 0 },
	{ { 0xdb, 0xe2 }, 2, 0x71d4, 0 },
	{ { 0xdb, 0xe3 }, 2, 0x756a, 0 },
	{ { 0xdb, 0xe4 }, 2, 0xf964, 0 },
	{ { 0xdb, 0xe5 }, 2, 0x7e41, 0 },
	{ { 0xdb, 0xe6 }, 2, 0x8543, 0 },
	{ { 0xdb, 0xe7 }, 2, 0x85e9, 0 },
	{ { 0xdb, 0xe8 }, 2, 0x98dc, 0 },
	{ { 0xdb, 0xe9 }, 2, 0x4f10, 0 },
	{ { 0xdb, 0xea }, 2, 0x7b4f, 0 },
	{ { 0xdb, 0xeb }, 2, 0x7f70, 0 },
	{ { 0xdb, 0xec }, 2, 0x95a5, 0 },
	{ { 0xdb, 0xed }, 2, 0x51e1, 0 },
	{ { 0xdb, 0xee }, 2, 0x5e06, 0 },
	{ { 0xdb, 0xef }, 2, 0x68b5, 0 },
	{ { 0xdb, 0xf0 }, 2, 0x6c3e, 0 },
	{ { 0xdb, 0xf1 }, 2, 0x6c4e, 0 },
	{ { 0xdb, 0xf2 }, 2, 0x6cdb, 0 },
	{ { 0xdb, 0xf3 }, 2, 0x72af, 0 },
	{ { 0xdb, 0xf4 }, 2, 0x7bc4, 0 },
	{ { 0xdb, 0xf5 }, 2, 0x8303, 0 },
	{ { 0xdb, 0xf6 }, 2, 0x6cd5, 0 },
	{ { 0xdb, 0xf7 }, 2, 0x743a, 0 },
	{ { 0xdb, 0xf8 }, 2, 0x50fb, 0 },
	{ { 0xdb, 0xf9 }, 2, 0x5288, 0 },
	{ { 0xdb, 0xfa }, 2, 0x58c1, 0 },
	{ { 0xdb, 0xfb }, 2, 0x64d8, 0 },
	{ { 0xdb, 0xfc }, 2, 0x6a97, 0 },
	{ { 0xdb, 0xfd }, 2, 0x74a7, 0 },
	{ { 0xdb, 0xfe }, 2, 0x7656, 0 },

	{ { 0xdc, 0xa1 }, 2, 0x78a7, 0 },
	{ { 0xdc, 0xa2 }, 2, 0x8617, 0 },
	{ { 0xdc, 0xa3 }, 2, 0x95e2, 0 },
	{ { 0xdc, 0xa4 }, 2, 0x9739, 0 },
	{ { 0xdc, 0xa5 }, 2, 0xf965, 0 },
	{ { 0xdc, 0xa6 }, 2, 0x535e, 0 },
	{ { 0xdc, 0xa7 }, 2, 0x5f01, 0 },
	{ { 0xdc, 0xa8 }, 2, 0x8b8a, 0 },
	{ { 0xdc, 0xa9 }, 2, 0x8fa8, 0 },
	{ { 0xdc, 0xaa }, 2, 0x8faf, 0 },
	{ { 0xdc, 0xab }, 2, 0x908a, 0 },
	{ { 0xdc, 0xac }, 2, 0x5225, 0 },
	{ { 0xdc, 0xad }, 2, 0x77a5, 0 },
	{ { 0xdc, 0xae }, 2, 0x9c49, 0 },
	{ { 0xdc, 0xaf }, 2, 0x9f08, 0 },
	{ { 0xdc, 0xb0 }, 2, 0x4e19, 0 },
	{ { 0xdc, 0xb1 }, 2, 0x5002, 0 },
	{ { 0xdc, 0xb2 }, 2, 0x5175, 0 },
	{ { 0xdc, 0xb3 }, 2, 0x5c5b, 0 },
	{ { 0xdc, 0xb4 }, 2, 0x5e77, 0 },
	{ { 0xdc, 0xb5 }, 2, 0x661e, 0 },
	{ { 0xdc, 0xb6 }, 2, 0x663a, 0 },
	{ { 0xdc, 0xb7 }, 2, 0x67c4, 0 },
	{ { 0xdc, 0xb8 }, 2, 0x68c5, 0 },
	{ { 0xdc, 0xb9 }, 2, 0x70b3, 0 },
	{ { 0xdc, 0xba }, 2, 0x7501, 0 },
	{ { 0xdc, 0xbb }, 2, 0x75c5, 0 },
	{ { 0xdc, 0xbc }, 2, 0x79c9, 0 },
	{ { 0xdc, 0xbd }, 2, 0x7add, 0 },
	{ { 0xdc, 0xbe }, 2, 0x8f27, 0 },
	{ { 0xdc, 0xbf }, 2, 0x9920, 0 },
	{ { 0xdc, 0xc0 }, 2, 0x9a08, 0 },
	{ { 0xdc, 0xc1 }, 2, 0x4fdd, 0 },
	{ { 0xdc, 0xc2 }, 2, 0x5821, 0 },
	{ { 0xdc, 0xc3 }, 2, 0x5831, 0 },
	{ { 0xdc, 0xc4 }, 2, 0x5bf6, 0 },
	{ { 0xdc, 0xc5 }, 2, 0x666e, 0 },
	{ { 0xdc, 0xc6 }, 2, 0x6b65, 0 },
	{ { 0xdc, 0xc7 }, 2, 0x6d11, 0 },
	{ { 0xdc, 0xc8 }, 2, 0x6e7a, 0 },
	{ { 0xdc, 0xc9 }, 2, 0x6f7d, 0 },
	{ { 0xdc, 0xca }, 2, 0x73e4, 0 },
	{ { 0xdc, 0xcb }, 2, 0x752b, 0 },
	{ { 0xdc, 0xcc }, 2, 0x83e9, 0 },
	{ { 0xdc, 0xcd }, 2, 0x88dc, 0 },
	{ { 0xdc, 0xce }, 2, 0x8913, 0 },
	{ { 0xdc, 0xcf }, 2, 0x8b5c, 0 },
	{ { 0xdc, 0xd0 }, 2, 0x8f14, 0 },
	{ { 0xdc, 0xd1 }, 2, 0x4f0f, 0 },
	{ { 0xdc, 0xd2 }, 2, 0x50d5, 0 },
	{ { 0xdc, 0xd3 }, 2, 0x5310, 0 },
	{ { 0xdc, 0xd4 }, 2, 0x535c, 0 },
	{ { 0xdc, 0xd5 }, 2, 0x5b93, 0 },
	{ { 0xdc, 0xd6 }, 2, 0x5fa9, 0 },
	{ { 0xdc, 0xd7 }, 2, 0x670d, 0 },
	{ { 0xdc, 0xd8 }, 2, 0x798f, 0 },
	{ { 0xdc, 0xd9 }, 2, 0x8179, 0 },
	{ { 0xdc, 0xda }, 2, 0x832f, 0 },
	{ { 0xdc, 0xdb }, 2, 0x8514, 0 },
	{ { 0xdc, 0xdc }, 2, 0x8907, 0 },
	{ { 0xdc, 0xdd }, 2, 0x8986, 0 },
	{ { 0xdc, 0xde }, 2, 0x8f39, 0 },
	{ { 0xdc, 0xdf }, 2, 0x8f3b, 0 },
	{ { 0xdc, 0xe0 }, 2, 0x99a5, 0 },
	{ { 0xdc, 0xe1 }, 2, 0x9c12, 0 },
	{ { 0xdc, 0xe2 }, 2, 0x672c, 0 },
	{ { 0xdc, 0xe3 }, 2, 0x4e76, 0 },
	{ { 0xdc, 0xe4 }, 2, 0x4ff8, 0 },
	{ { 0xdc, 0xe5 }, 2, 0x5949, 0 },
	{ { 0xdc, 0xe6 }, 2, 0x5c01, 0 },
	{ { 0xdc, 0xe7 }, 2, 0x5cef, 0 },
	{ { 0xdc, 0xe8 }, 2, 0x5cf0, 0 },
	{ { 0xdc, 0xe9 }, 2, 0x6367, 0 },
	{ { 0xdc, 0xea }, 2, 0x68d2, 0 },
	{ { 0xdc, 0xeb }, 2, 0x70fd, 0 },
	{ { 0xdc, 0xec }, 2, 0x71a2, 0 },
	{ { 0xdc, 0xed }, 2, 0x742b, 0 },
	{ { 0xdc, 0xee }, 2, 0x7e2b, 0 },
	{ { 0xdc, 0xef }, 2, 0x84ec, 0 },
	{ { 0xdc, 0xf0 }, 2, 0x8702, 0 },
	{ { 0xdc, 0xf1 }, 2, 0x9022, 0 },
	{ { 0xdc, 0xf2 }, 2, 0x92d2, 0 },
	{ { 0xdc, 0xf3 }, 2, 0x9cf3, 0 },
	{ { 0xdc, 0xf4 }, 2, 0x4e0d, 0 },
	{ { 0xdc, 0xf5 }, 2, 0x4ed8, 0 },
	{ { 0xdc, 0xf6 }, 2, 0x4fef, 0 },
	{ { 0xdc, 0xf7 }, 2, 0x5085, 0 },
	{ { 0xdc, 0xf8 }, 2, 0x5256, 0 },
	{ { 0xdc, 0xf9 }, 2, 0x526f, 0 },
	{ { 0xdc, 0xfa }, 2, 0x5426, 0 },
	{ { 0xdc, 0xfb }, 2, 0x5490, 0 },
	{ { 0xdc, 0xfc }, 2, 0x57e0, 0 },
	{ { 0xdc, 0xfd }, 2, 0x592b, 0 },
	{ { 0xdc, 0xfe }, 2, 0x5a66, 0 },

	{ { 0xdd, 0xa1 }, 2, 0x5b5a, 0 },
	{ { 0xdd, 0xa2 }, 2, 0x5b75, 0 },
	{ { 0xdd, 0xa3 }, 2, 0x5bcc, 0 },
	{ { 0xdd, 0xa4 }, 2, 0x5e9c, 0 },
	{ { 0xdd, 0xa5 }, 2, 0xf966, 0 },
	{ { 0xdd, 0xa6 }, 2, 0x6276, 0 },
	{ { 0xdd, 0xa7 }, 2, 0x6577, 0 },
	{ { 0xdd, 0xa8 }, 2, 0x65a7, 0 },
	{ { 0xdd, 0xa9 }, 2, 0x6d6e, 0 },
	{ { 0xdd, 0xaa }, 2, 0x6ea5, 0 },
	{ { 0xdd, 0xab }, 2, 0x7236, 0 },
	{ { 0xdd, 0xac }, 2, 0x7b26, 0 },
	{ { 0xdd, 0xad }, 2, 0x7c3f, 0 },
	{ { 0xdd, 0xae }, 2, 0x7f36, 0 },
	{ { 0xdd, 0xaf }, 2, 0x8150, 0 },
	{ { 0xdd, 0xb0 }, 2, 0x8151, 0 },
	{ { 0xdd, 0xb1 }, 2, 0x819a, 0 },
	{ { 0xdd, 0xb2 }, 2, 0x8240, 0 },
	{ { 0xdd, 0xb3 }, 2, 0x8299, 0 },
	{ { 0xdd, 0xb4 }, 2, 0x83a9, 0 },
	{ { 0xdd, 0xb5 }, 2, 0x8a03, 0 },
	{ { 0xdd, 0xb6 }, 2, 0x8ca0, 0 },
	{ { 0xdd, 0xb7 }, 2, 0x8ce6, 0 },
	{ { 0xdd, 0xb8 }, 2, 0x8cfb, 0 },
	{ { 0xdd, 0xb9 }, 2, 0x8d74, 0 },
	{ { 0xdd, 0xba }, 2, 0x8dba, 0 },
	{ { 0xdd, 0xbb }, 2, 0x90e8, 0 },
	{ { 0xdd, 0xbc }, 2, 0x91dc, 0 },
	{ { 0xdd, 0xbd }, 2, 0x961c, 0 },
	{ { 0xdd, 0xbe }, 2, 0x9644, 0 },
	{ { 0xdd, 0xbf }, 2, 0x99d9, 0 },
	{ { 0xdd, 0xc0 }, 2, 0x9ce7, 0 },
	{ { 0xdd, 0xc1 }, 2, 0x5317, 0 },
	{ { 0xdd, 0xc2 }, 2, 0x5206, 0 },
	{ { 0xdd, 0xc3 }, 2, 0x5429, 0 },
	{ { 0xdd, 0xc4 }, 2, 0x5674, 0 },
	{ { 0xdd, 0xc5 }, 2, 0x58b3, 0 },
	{ { 0xdd, 0xc6 }, 2, 0x5954, 0 },
	{ { 0xdd, 0xc7 }, 2, 0x596e, 0 },
	{ { 0xdd, 0xc8 }, 2, 0x5fff, 0 },
	{ { 0xdd, 0xc9 }, 2, 0x61a4, 0 },
	{ { 0xdd, 0xca }, 2, 0x626e, 0 },
	{ { 0xdd, 0xcb }, 2, 0x6610, 0 },
	{ { 0xdd, 0xcc }, 2, 0x6c7e, 0 },
	{ { 0xdd, 0xcd }, 2, 0x711a, 0 },
	{ { 0xdd, 0xce }, 2, 0x76c6, 0 },
	{ { 0xdd, 0xcf }, 2, 0x7c89, 0 },
	{ { 0xdd, 0xd0 }, 2, 0x7cde, 0 },
	{ { 0xdd, 0xd1 }, 2, 0x7d1b, 0 },
	{ { 0xdd, 0xd2 }, 2, 0x82ac, 0 },
	{ { 0xdd, 0xd3 }, 2, 0x8cc1, 0 },
	{ { 0xdd, 0xd4 }, 2, 0x96f0, 0 },
	{ { 0xdd, 0xd5 }, 2, 0xf967, 0 },
	{ { 0xdd, 0xd6 }, 2, 0x4f5b, 0 },
	{ { 0xdd, 0xd7 }, 2, 0x5f17, 0 },
	{ { 0xdd, 0xd8 }, 2, 0x5f7f, 0 },
	{ { 0xdd, 0xd9 }, 2, 0x62c2, 0 },
	{ { 0xdd, 0xda }, 2, 0x5d29, 0 },
	{ { 0xdd, 0xdb }, 2, 0x670b, 0 },
	{ { 0xdd, 0xdc }, 2, 0x68da, 0 },
	{ { 0xdd, 0xdd }, 2, 0x787c, 0 },
	{ { 0xdd, 0xde }, 2, 0x7e43, 0 },
	{ { 0xdd, 0xdf }, 2, 0x9d6c, 0 },
	{ { 0xdd, 0xe0 }, 2, 0x4e15, 0 },
	{ { 0xdd, 0xe1 }, 2, 0x5099, 0 },
	{ { 0xdd, 0xe2 }, 2, 0x5315, 0 },
	{ { 0xdd, 0xe3 }, 2, 0x532a, 0 },
	{ { 0xdd, 0xe4 }, 2, 0x5351, 0 },
	{ { 0xdd, 0xe5 }, 2, 0x5983, 0 },
	{ { 0xdd, 0xe6 }, 2, 0x5a62, 0 },
	{ { 0xdd, 0xe7 }, 2, 0x5e87, 0 },
	{ { 0xdd, 0xe8 }, 2, 0x60b2, 0 },
	{ { 0xdd, 0xe9 }, 2, 0x618a, 0 },
	{ { 0xdd, 0xea }, 2, 0x6249, 0 },
	{ { 0xdd, 0xeb }, 2, 0x6279, 0 },
	{ { 0xdd, 0xec }, 2, 0x6590, 0 },
	{ { 0xdd, 0xed }, 2, 0x6787, 0 },
	{ { 0xdd, 0xee }, 2, 0x69a7, 0 },
	{ { 0xdd, 0xef }, 2, 0x6bd4, 0 },
	{ { 0xdd, 0xf0 }, 2, 0x6bd6, 0 },
	{ { 0xdd, 0xf1 }, 2, 0x6bd7, 0 },
	{ { 0xdd, 0xf2 }, 2, 0x6bd8, 0 },
	{ { 0xdd, 0xf3 }, 2, 0x6cb8, 0 },
	{ { 0xdd, 0xf4 }, 2, 0xf968, 0 },
	{ { 0xdd, 0xf5 }, 2, 0x7435, 0 },
	{ { 0xdd, 0xf6 }, 2, 0x75fa, 0 },
	{ { 0xdd, 0xf7 }, 2, 0x7812, 0 },
	{ { 0xdd, 0xf8 }, 2, 0x7891, 0 },
	{ { 0xdd, 0xf9 }, 2, 0x79d5, 0 },
	{ { 0xdd, 0xfa }, 2, 0x79d8, 0 },
	{ { 0xdd, 0xfb }, 2, 0x7c83, 0 },
	{ { 0xdd, 0xfc }, 2, 0x7dcb, 0 },
	{ { 0xdd, 0xfd }, 2, 0x7fe1, 0 },
	{ { 0xdd, 0xfe }, 2, 0x80a5, 0 },

	{ { 0xde, 0xa1 }, 2, 0x813e, 0 },
	{ { 0xde, 0xa2 }, 2, 0x81c2, 0 },
	{ { 0xde, 0xa3 }, 2, 0x83f2, 0 },
	{ { 0xde, 0xa4 }, 2, 0x871a, 0 },
	{ { 0xde, 0xa5 }, 2, 0x88e8, 0 },
	{ { 0xde, 0xa6 }, 2, 0x8ab9, 0 },
	{ { 0xde, 0xa7 }, 2, 0x8b6c, 0 },
	{ { 0xde, 0xa8 }, 2, 0x8cbb, 0 },
	{ { 0xde, 0xa9 }, 2, 0x9119, 0 },
	{ { 0xde, 0xaa }, 2, 0x975e, 0 },
	{ { 0xde, 0xab }, 2, 0x98db, 0 },
	{ { 0xde, 0xac }, 2, 0x9f3b, 0 },
	{ { 0xde, 0xad }, 2, 0x56ac, 0 },
	{ { 0xde, 0xae }, 2, 0x5b2a, 0 },
	{ { 0xde, 0xaf }, 2, 0x5f6c, 0 },
	{ { 0xde, 0xb0 }, 2, 0x658c, 0 },
	{ { 0xde, 0xb1 }, 2, 0x6ab3, 0 },
	{ { 0xde, 0xb2 }, 2, 0x6baf, 0 },
	{ { 0xde, 0xb3 }, 2, 0x6d5c, 0 },
	{ { 0xde, 0xb4 }, 2, 0x6ff1, 0 },
	{ { 0xde, 0xb5 }, 2, 0x7015, 0 },
	{ { 0xde, 0xb6 }, 2, 0x725d, 0 },
	{ { 0xde, 0xb7 }, 2, 0x73ad, 0 },
	{ { 0xde, 0xb8 }, 2, 0x8ca7, 0 },
	{ { 0xde, 0xb9 }, 2, 0x8cd3, 0 },
	{ { 0xde, 0xba }, 2, 0x983b, 0 },
	{ { 0xde, 0xbb }, 2, 0x6191, 0 },
	{ { 0xde, 0xbc }, 2, 0x6c37, 0 },
	{ { 0xde, 0xbd }, 2, 0x8058, 0 },
	{ { 0xde, 0xbe }, 2, 0x9a01, 0 },
	{ { 0xde, 0xbf }, 2, 0x4e4d, 0 },
	{ { 0xde, 0xc0 }, 2, 0x4e8b, 0 },
	{ { 0xde, 0xc1 }, 2, 0x4e9b, 0 },
	{ { 0xde, 0xc2 }, 2, 0x4ed5, 0 },
	{ { 0xde, 0xc3 }, 2, 0x4f3a, 0 },
	{ { 0xde, 0xc4 }, 2, 0x4f3c, 0 },
	{ { 0xde, 0xc5 }, 2, 0x4f7f, 0 },
	{ { 0xde, 0xc6 }, 2, 0x4fdf, 0 },
	{ { 0xde, 0xc7 }, 2, 0x50ff, 0 },
	{ { 0xde, 0xc8 }, 2, 0x53f2, 0 },
	{ { 0xde, 0xc9 }, 2, 0x53f8, 0 },
	{ { 0xde, 0xca }, 2, 0x5506, 0 },
	{ { 0xde, 0xcb }, 2, 0x55e3, 0 },
	{ { 0xde, 0xcc }, 2, 0x56db, 0 },
	{ { 0xde, 0xcd }, 2, 0x58eb, 0 },
	{ { 0xde, 0xce }, 2, 0x5962, 0 },
	{ { 0xde, 0xcf }, 2, 0x5a11, 0 },
	{ { 0xde, 0xd0 }, 2, 0x5beb, 0 },
	{ { 0xde, 0xd1 }, 2, 0x5bfa, 0 },
	{ { 0xde, 0xd2 }, 2, 0x5c04, 0 },
	{ { 0xde, 0xd3 }, 2, 0x5df3, 0 },
	{ { 0xde, 0xd4 }, 2, 0x5e2b, 0 },
	{ { 0xde, 0xd5 }, 2, 0x5f99, 0 },
	{ { 0xde, 0xd6 }, 2, 0x601d, 0 },
	{ { 0xde, 0xd7 }, 2, 0x6368, 0 },
	{ { 0xde, 0xd8 }, 2, 0x659c, 0 },
	{ { 0xde, 0xd9 }, 2, 0x65af, 0 },
	{ { 0xde, 0xda }, 2, 0x67f6, 0 },
	{ { 0xde, 0xdb }, 2, 0x67fb, 0 },
	{ { 0xde, 0xdc }, 2, 0x68ad, 0 },
	{ { 0xde, 0xdd }, 2, 0x6b7b, 0 },
	{ { 0xde, 0xde }, 2, 0x6c99, 0 },
	{ { 0xde, 0xdf }, 2, 0x6cd7, 0 },
	{ { 0xde, 0xe0 }, 2, 0x6e23, 0 },
	{ { 0xde, 0xe1 }, 2, 0x7009, 0 },
	{ { 0xde, 0xe2 }, 2, 0x7345, 0 },
	{ { 0xde, 0xe3 }, 2, 0x7802, 0 },
	{ { 0xde, 0xe4 }, 2, 0x793e, 0 },
	{ { 0xde, 0xe5 }, 2, 0x7940, 0 },
	{ { 0xde, 0xe6 }, 2, 0x7960, 0 },
	{ { 0xde, 0xe7 }, 2, 0x79c1, 0 },
	{ { 0xde, 0xe8 }, 2, 0x7be9, 0 },
	{ { 0xde, 0xe9 }, 2, 0x7d17, 0 },
	{ { 0xde, 0xea }, 2, 0x7d72, 0 },
	{ { 0xde, 0xeb }, 2, 0x8086, 0 },
	{ { 0xde, 0xec }, 2, 0x820d, 0 },
	{ { 0xde, 0xed }, 2, 0x838e, 0 },
	{ { 0xde, 0xee }, 2, 0x84d1, 0 },
	{ { 0xde, 0xef }, 2, 0x86c7, 0 },
	{ { 0xde, 0xf0 }, 2, 0x88df, 0 },
	{ { 0xde, 0xf1 }, 2, 0x8a50, 0 },
	{ { 0xde, 0xf2 }, 2, 0x8a5e, 0 },
	{ { 0xde, 0xf3 }, 2, 0x8b1d, 0 },
	{ { 0xde, 0xf4 }, 2, 0x8cdc, 0 },
	{ { 0xde, 0xf5 }, 2, 0x8d66, 0 },
	{ { 0xde, 0xf6 }, 2, 0x8fad, 0 },
	{ { 0xde, 0xf7 }, 2, 0x90aa, 0 },
	{ { 0xde, 0xf8 }, 2, 0x98fc, 0 },
	{ { 0xde, 0xf9 }, 2, 0x99df, 0 },
	{ { 0xde, 0xfa }, 2, 0x9e9d, 0 },
	{ { 0xde, 0xfb }, 2, 0x524a, 0 },
	{ { 0xde, 0xfc }, 2, 0xf969, 0 },
	{ { 0xde, 0xfd }, 2, 0x6714, 0 },
	{ { 0xde, 0xfe }, 2, 0xf96a, 0 },

	{ { 0xdf, 0xa1 }, 2, 0x5098, 0 },
	{ { 0xdf, 0xa2 }, 2, 0x522a, 0 },
	{ { 0xdf, 0xa3 }, 2, 0x5c71, 0 },
	{ { 0xdf, 0xa4 }, 2, 0x6563, 0 },
	{ { 0xdf, 0xa5 }, 2, 0x6c55, 0 },
	{ { 0xdf, 0xa6 }, 2, 0x73ca, 0 },
	{ { 0xdf, 0xa7 }, 2, 0x7523, 0 },
	{ { 0xdf, 0xa8 }, 2, 0x759d, 0 },
	{ { 0xdf, 0xa9 }, 2, 0x7b97, 0 },
	{ { 0xdf, 0xaa }, 2, 0x849c, 0 },
	{ { 0xdf, 0xab }, 2, 0x9178, 0 },
	{ { 0xdf, 0xac }, 2, 0x9730, 0 },
	{ { 0xdf, 0xad }, 2, 0x4e77, 0 },
	{ { 0xdf, 0xae }, 2, 0x6492, 0 },
	{ { 0xdf, 0xaf }, 2, 0x6bba, 0 },
	{ { 0xdf, 0xb0 }, 2, 0x715e, 0 },
	{ { 0xdf, 0xb1 }, 2, 0x85a9, 0 },
	{ { 0xdf, 0xb2 }, 2, 0x4e09, 0 },
	{ { 0xdf, 0xb3 }, 2, 0xf96b, 0 },
	{ { 0xdf, 0xb4 }, 2, 0x6749, 0 },
	{ { 0xdf, 0xb5 }, 2, 0x68ee, 0 },
	{ { 0xdf, 0xb6 }, 2, 0x6e17, 0 },
	{ { 0xdf, 0xb7 }, 2, 0x829f, 0 },
	{ { 0xdf, 0xb8 }, 2, 0x8518, 0 },
	{ { 0xdf, 0xb9 }, 2, 0x886b, 0 },
	{ { 0xdf, 0xba }, 2, 0x63f7, 0 },
	{ { 0xdf, 0xbb }, 2, 0x6f81, 0 },
	{ { 0xdf, 0xbc }, 2, 0x9212, 0 },
	{ { 0xdf, 0xbd }, 2, 0x98af, 0 },
	{ { 0xdf, 0xbe }, 2, 0x4e0a, 0 },
	{ { 0xdf, 0xbf }, 2, 0x50b7, 0 },
	{ { 0xdf, 0xc0 }, 2, 0x50cf, 0 },
	{ { 0xdf, 0xc1 }, 2, 0x511f, 0 },
	{ { 0xdf, 0xc2 }, 2, 0x5546, 0 },
	{ { 0xdf, 0xc3 }, 2, 0x55aa, 0 },
	{ { 0xdf, 0xc4 }, 2, 0x5617, 0 },
	{ { 0xdf, 0xc5 }, 2, 0x5b40, 0 },
	{ { 0xdf, 0xc6 }, 2, 0x5c19, 0 },
	{ { 0xdf, 0xc7 }, 2, 0x5ce0, 0 },
	{ { 0xdf, 0xc8 }, 2, 0x5e38, 0 },
	{ { 0xdf, 0xc9 }, 2, 0x5e8a, 0 },
	{ { 0xdf, 0xca }, 2, 0x5ea0, 0 },
	{ { 0xdf, 0xcb }, 2, 0x5ec2, 0 },
	{ { 0xdf, 0xcc }, 2, 0x60f3, 0 },
	{ { 0xdf, 0xcd }, 2, 0x6851, 0 },
	{ { 0xdf, 0xce }, 2, 0x6a61, 0 },
	{ { 0xdf, 0xcf }, 2, 0x6e58, 0 },
	{ { 0xdf, 0xd0 }, 2, 0x723d, 0 },
	{ { 0xdf, 0xd1 }, 2, 0x7240, 0 },
	{ { 0xdf, 0xd2 }, 2, 0x72c0, 0 },
	{ { 0xdf, 0xd3 }, 2, 0x76f8, 0 },
	{ { 0xdf, 0xd4 }, 2, 0x7965, 0 },
	{ { 0xdf, 0xd5 }, 2, 0x7bb1, 0 },
	{ { 0xdf, 0xd6 }, 2, 0x7fd4, 0 },
	{ { 0xdf, 0xd7 }, 2, 0x88f3, 0 },
	{ { 0xdf, 0xd8 }, 2, 0x89f4, 0 },
	{ { 0xdf, 0xd9 }, 2, 0x8a73, 0 },
	{ { 0xdf, 0xda }, 2, 0x8c61, 0 },
	{ { 0xdf, 0xdb }, 2, 0x8cde, 0 },
	{ { 0xdf, 0xdc }, 2, 0x971c, 0 },
	{ { 0xdf, 0xdd }, 2, 0x585e, 0 },
	{ { 0xdf, 0xde }, 2, 0x74bd, 0 },
	{ { 0xdf, 0xdf }, 2, 0x8cfd, 0 },
	{ { 0xdf, 0xe0 }, 2, 0x55c7, 0 },
	{ { 0xdf, 0xe1 }, 2, 0xf96c, 0 },
	{ { 0xdf, 0xe2 }, 2, 0x7a61, 0 },
	{ { 0xdf, 0xe3 }, 2, 0x7d22, 0 },
	{ { 0xdf, 0xe4 }, 2, 0x8272, 0 },
	{ { 0xdf, 0xe5 }, 2, 0x7272, 0 },
	{ { 0xdf, 0xe6 }, 2, 0x751f, 0 },
	{ { 0xdf, 0xe7 }, 2, 0x7525, 0 },
	{ { 0xdf, 0xe8 }, 2, 0xf96d, 0 },
	{ { 0xdf, 0xe9 }, 2, 0x7b19, 0 },
	{ { 0xdf, 0xea }, 2, 0x5885, 0 },
	{ { 0xdf, 0xeb }, 2, 0x58fb, 0 },
	{ { 0xdf, 0xec }, 2, 0x5dbc, 0 },
	{ { 0xdf, 0xed }, 2, 0x5e8f, 0 },
	{ { 0xdf, 0xee }, 2, 0x5eb6, 0 },
	{ { 0xdf, 0xef }, 2, 0x5f90, 0 },
	{ { 0xdf, 0xf0 }, 2, 0x6055, 0 },
	{ { 0xdf, 0xf1 }, 2, 0x6292, 0 },
	{ { 0xdf, 0xf2 }, 2, 0x637f, 0 },
	{ { 0xdf, 0xf3 }, 2, 0x654d, 0 },
	{ { 0xdf, 0xf4 }, 2, 0x6691, 0 },
	{ { 0xdf, 0xf5 }, 2, 0x66d9, 0 },
	{ { 0xdf, 0xf6 }, 2, 0x66f8, 0 },
	{ { 0xdf, 0xf7 }, 2, 0x6816, 0 },
	{ { 0xdf, 0xf8 }, 2, 0x68f2, 0 },
	{ { 0xdf, 0xf9 }, 2, 0x7280, 0 },
	{ { 0xdf, 0xfa }, 2, 0x745e, 0 },
	{ { 0xdf, 0xfb }, 2, 0x7b6e, 0 },
	{ { 0xdf, 0xfc }, 2, 0x7d6e, 0 },
	{ { 0xdf, 0xfd }, 2, 0x7dd6, 0 },
	{ { 0xdf, 0xfe }, 2, 0x7f72, 0 },

	{ { 0xe0, 0xa1 }, 2, 0x80e5, 0 },
	{ { 0xe0, 0xa2 }, 2, 0x8212, 0 },
	{ { 0xe0, 0xa3 }, 2, 0x85af, 0 },
	{ { 0xe0, 0xa4 }, 2, 0x897f, 0 },
	{ { 0xe0, 0xa5 }, 2, 0x8a93, 0 },
	{ { 0xe0, 0xa6 }, 2, 0x901d, 0 },
	{ { 0xe0, 0xa7 }, 2, 0x92e4, 0 },
	{ { 0xe0, 0xa8 }, 2, 0x9ecd, 0 },
	{ { 0xe0, 0xa9 }, 2, 0x9f20, 0 },
	{ { 0xe0, 0xaa }, 2, 0x5915, 0 },
	{ { 0xe0, 0xab }, 2, 0x596d, 0 },
	{ { 0xe0, 0xac }, 2, 0x5e2d, 0 },
	{ { 0xe0, 0xad }, 2, 0x60dc, 0 },
	{ { 0xe0, 0xae }, 2, 0x6614, 0 },
	{ { 0xe0, 0xaf }, 2, 0x6673, 0 },
	{ { 0xe0, 0xb0 }, 2, 0x6790, 0 },
	{ { 0xe0, 0xb1 }, 2, 0x6c50, 0 },
	{ { 0xe0, 0xb2 }, 2, 0x6dc5, 0 },
	{ { 0xe0, 0xb3 }, 2, 0x6f5f, 0 },
	{ { 0xe0, 0xb4 }, 2, 0x77f3, 0 },
	{ { 0xe0, 0xb5 }, 2, 0x78a9, 0 },
	{ { 0xe0, 0xb6 }, 2, 0x84c6, 0 },
	{ { 0xe0, 0xb7 }, 2, 0x91cb, 0 },
	{ { 0xe0, 0xb8 }, 2, 0x932b, 0 },
	{ { 0xe0, 0xb9 }, 2, 0x4ed9, 0 },
	{ { 0xe0, 0xba }, 2, 0x50ca, 0 },
	{ { 0xe0, 0xbb }, 2, 0x5148, 0 },
	{ { 0xe0, 0xbc }, 2, 0x5584, 0 },
	{ { 0xe0, 0xbd }, 2, 0x5b0b, 0 },
	{ { 0xe0, 0xbe }, 2, 0x5ba3, 0 },
	{ { 0xe0, 0xbf }, 2, 0x6247, 0 },
	{ { 0xe0, 0xc0 }, 2, 0x657e, 0 },
	{ { 0xe0, 0xc1 }, 2, 0x65cb, 0 },
	{ { 0xe0, 0xc2 }, 2, 0x6e32, 0 },
	{ { 0xe0, 0xc3 }, 2, 0x717d, 0 },
	{ { 0xe0, 0xc4 }, 2, 0x7401, 0 },
	{ { 0xe0, 0xc5 }, 2, 0x7444, 0 },
	{ { 0xe0, 0xc6 }, 2, 0x7487, 0 },
	{ { 0xe0, 0xc7 }, 2, 0x74bf, 0 },
	{ { 0xe0, 0xc8 }, 2, 0x766c, 0 },
	{ { 0xe0, 0xc9 }, 2, 0x79aa, 0 },
	{ { 0xe0, 0xca }, 2, 0x7dda, 0 },
	{ { 0xe0, 0xcb }, 2, 0x7e55, 0 },
	{ { 0xe0, 0xcc }, 2, 0x7fa8, 0 },
	{ { 0xe0, 0xcd }, 2, 0x817a, 0 },
	{ { 0xe0, 0xce }, 2, 0x81b3, 0 },
	{ { 0xe0, 0xcf }, 2, 0x8239, 0 },
	{ { 0xe0, 0xd0 }, 2, 0x861a, 0 },
	{ { 0xe0, 0xd1 }, 2, 0x87ec, 0 },
	{ { 0xe0, 0xd2 }, 2, 0x8a75, 0 },
	{ { 0xe0, 0xd3 }, 2, 0x8de3, 0 },
	{ { 0xe0, 0xd4 }, 2, 0x9078, 0 },
	{ { 0xe0, 0xd5 }, 2, 0x9291, 0 },
	{ { 0xe0, 0xd6 }, 2, 0x9425, 0 },
	{ { 0xe0, 0xd7 }, 2, 0x994d, 0 },
	{ { 0xe0, 0xd8 }, 2, 0x9bae, 0 },
	{ { 0xe0, 0xd9 }, 2, 0x5368, 0 },
	{ { 0xe0, 0xda }, 2, 0x5c51, 0 },
	{ { 0xe0, 0xdb }, 2, 0x6954, 0 },
	{ { 0xe0, 0xdc }, 2, 0x6cc4, 0 },
	{ { 0xe0, 0xdd }, 2, 0x6d29, 0 },
	{ { 0xe0, 0xde }, 2, 0x6e2b, 0 },
	{ { 0xe0, 0xdf }, 2, 0x820c, 0 },
	{ { 0xe0, 0xe0 }, 2, 0x859b, 0 },
	{ { 0xe0, 0xe1 }, 2, 0x893b, 0 },
	{ { 0xe0, 0xe2 }, 2, 0x8a2d, 0 },
	{ { 0xe0, 0xe3 }, 2, 0x8aaa, 0 },
	{ { 0xe0, 0xe4 }, 2, 0x96ea, 0 },
	{ { 0xe0, 0xe5 }, 2, 0x9f67, 0 },
	{ { 0xe0, 0xe6 }, 2, 0x5261, 0 },
	{ { 0xe0, 0xe7 }, 2, 0x66b9, 0 },
	{ { 0xe0, 0xe8 }, 2, 0x6bb2, 0 },
	{ { 0xe0, 0xe9 }, 2, 0x7e96, 0 },
	{ { 0xe0, 0xea }, 2, 0x87fe, 0 },
	{ { 0xe0, 0xeb }, 2, 0x8d0d, 0 },
	{ { 0xe0, 0xec }, 2, 0x9583, 0 },
	{ { 0xe0, 0xed }, 2, 0x965d, 0 },
	{ { 0xe0, 0xee }, 2, 0x651d, 0 },
	{ { 0xe0, 0xef }, 2, 0x6d89, 0 },
	{ { 0xe0, 0xf0 }, 2, 0x71ee, 0 },
	{ { 0xe0, 0xf1 }, 2, 0xf96e, 0 },
	{ { 0xe0, 0xf2 }, 2, 0x57ce, 0 },
	{ { 0xe0, 0xf3 }, 2, 0x59d3, 0 },
	{ { 0xe0, 0xf4 }, 2, 0x5bac, 0 },
	{ { 0xe0, 0xf5 }, 2, 0x6027, 0 },
	{ { 0xe0, 0xf6 }, 2, 0x60fa, 0 },
	{ { 0xe0, 0xf7 }, 2, 0x6210, 0 },
	{ { 0xe0, 0xf8 }, 2, 0x661f, 0 },
	{ { 0xe0, 0xf9 }, 2, 0x665f, 0 },
	{ { 0xe0, 0xfa }, 2, 0x7329, 0 },
	{ { 0xe0, 0xfb }, 2, 0x73f9, 0 },
	{ { 0xe0, 0xfc }, 2, 0x76db, 0 },
	{ { 0xe0, 0xfd }, 2, 0x7701, 0 },
	{ { 0xe0, 0xfe }, 2, 0x7b6c, 0 },

	{ { 0xe1, 0xa1 }, 2, 0x8056, 0 },
	{ { 0xe1, 0xa2 }, 2, 0x8072, 0 },
	{ { 0xe1, 0xa3 }, 2, 0x8165, 0 },
	{ { 0xe1, 0xa4 }, 2, 0x8aa0, 0 },
	{ { 0xe1, 0xa5 }, 2, 0x9192, 0 },
	{ { 0xe1, 0xa6 }, 2, 0x4e16, 0 },
	{ { 0xe1, 0xa7 }, 2, 0x52e2, 0 },
	{ { 0xe1, 0xa8 }, 2, 0x6b72, 0 },
	{ { 0xe1, 0xa9 }, 2, 0x6d17, 0 },
	{ { 0xe1, 0xaa }, 2, 0x7a05, 0 },
	{ { 0xe1, 0xab }, 2, 0x7b39, 0 },
	{ { 0xe1, 0xac }, 2, 0x7d30, 0 },
	{ { 0xe1, 0xad }, 2, 0xf96f, 0 },
	{ { 0xe1, 0xae }, 2, 0x8cb0, 0 },
	{ { 0xe1, 0xaf }, 2, 0x53ec, 0 },
	{ { 0xe1, 0xb0 }, 2, 0x562f, 0 },
	{ { 0xe1, 0xb1 }, 2, 0x5851, 0 },
	{ { 0xe1, 0xb2 }, 2, 0x5bb5, 0 },
	{ { 0xe1, 0xb3 }, 2, 0x5c0f, 0 },
	{ { 0xe1, 0xb4 }, 2, 0x5c11, 0 },
	{ { 0xe1, 0xb5 }, 2, 0x5de2, 0 },
	{ { 0xe1, 0xb6 }, 2, 0x6240, 0 },
	{ { 0xe1, 0xb7 }, 2, 0x6383, 0 },
	{ { 0xe1, 0xb8 }, 2, 0x6414, 0 },
	{ { 0xe1, 0xb9 }, 2, 0x662d, 0 },
	{ { 0xe1, 0xba }, 2, 0x68b3, 0 },
	{ { 0xe1, 0xbb }, 2, 0x6cbc, 0 },
	{ { 0xe1, 0xbc }, 2, 0x6d88, 0 },
	{ { 0xe1, 0xbd }, 2, 0x6eaf, 0 },
	{ { 0xe1, 0xbe }, 2, 0x701f, 0 },
	{ { 0xe1, 0xbf }, 2, 0x70a4, 0 },
	{ { 0xe1, 0xc0 }, 2, 0x71d2, 0 },
	{ { 0xe1, 0xc1 }, 2, 0x7526, 0 },
	{ { 0xe1, 0xc2 }, 2, 0x758f, 0 },
	{ { 0xe1, 0xc3 }, 2, 0x758e, 0 },
	{ { 0xe1, 0xc4 }, 2, 0x7619, 0 },
	{ { 0xe1, 0xc5 }, 2, 0x7b11, 0 },
	{ { 0xe1, 0xc6 }, 2, 0x7be0, 0 },
	{ { 0xe1, 0xc7 }, 2, 0x7c2b, 0 },
	{ { 0xe1, 0xc8 }, 2, 0x7d20, 0 },
	{ { 0xe1, 0xc9 }, 2, 0x7d39, 0 },
	{ { 0xe1, 0xca }, 2, 0x852c, 0 },
	{ { 0xe1, 0xcb }, 2, 0x856d, 0 },
	{ { 0xe1, 0xcc }, 2, 0x8607, 0 },
	{ { 0xe1, 0xcd }, 2, 0x8a34, 0 },
	{ { 0xe1, 0xce }, 2, 0x900d, 0 },
	{ { 0xe1, 0xcf }, 2, 0x9061, 0 },
	{ { 0xe1, 0xd0 }, 2, 0x90b5, 0 },
	{ { 0xe1, 0xd1 }, 2, 0x92b7, 0 },
	{ { 0xe1, 0xd2 }, 2, 0x97f6, 0 },
	{ { 0xe1, 0xd3 }, 2, 0x9a37, 0 },
	{ { 0xe1, 0xd4 }, 2, 0x4fd7, 0 },
	{ { 0xe1, 0xd5 }, 2, 0x5c6c, 0 },
	{ { 0xe1, 0xd6 }, 2, 0x675f, 0 },
	{ { 0xe1, 0xd7 }, 2, 0x6d91, 0 },
	{ { 0xe1, 0xd8 }, 2, 0x7c9f, 0 },
	{ { 0xe1, 0xd9 }, 2, 0x7e8c, 0 },
	{ { 0xe1, 0xda }, 2, 0x8b16, 0 },
	{ { 0xe1, 0xdb }, 2, 0x8d16, 0 },
	{ { 0xe1, 0xdc }, 2, 0x901f, 0 },
	{ { 0xe1, 0xdd }, 2, 0x5b6b, 0 },
	{ { 0xe1, 0xde }, 2, 0x5dfd, 0 },
	{ { 0xe1, 0xdf }, 2, 0x640d, 0 },
	{ { 0xe1, 0xe0 }, 2, 0x84c0, 0 },
	{ { 0xe1, 0xe1 }, 2, 0x905c, 0 },
	{ { 0xe1, 0xe2 }, 2, 0x98e1, 0 },
	{ { 0xe1, 0xe3 }, 2, 0x7387, 0 },
	{ { 0xe1, 0xe4 }, 2, 0x5b8b, 0 },
	{ { 0xe1, 0xe5 }, 2, 0x609a, 0 },
	{ { 0xe1, 0xe6 }, 2, 0x677e, 0 },
	{ { 0xe1, 0xe7 }, 2, 0x6dde, 0 },
	{ { 0xe1, 0xe8 }, 2, 0x8a1f, 0 },
	{ { 0xe1, 0xe9 }, 2, 0x8aa6, 0 },
	{ { 0xe1, 0xea }, 2, 0x9001, 0 },
	{ { 0xe1, 0xeb }, 2, 0x980c, 0 },
	{ { 0xe1, 0xec }, 2, 0x5237, 0 },
	{ { 0xe1, 0xed }, 2, 0xf970, 0 },
	{ { 0xe1, 0xee }, 2, 0x7051, 0 },
	{ { 0xe1, 0xef }, 2, 0x788e, 0 },
	{ { 0xe1, 0xf0 }, 2, 0x9396, 0 },
	{ { 0xe1, 0xf1 }, 2, 0x8870, 0 },
	{ { 0xe1, 0xf2 }, 2, 0x91d7, 0 },
	{ { 0xe1, 0xf3 }, 2, 0x4fee, 0 },
	{ { 0xe1, 0xf4 }, 2, 0x53d7, 0 },
	{ { 0xe1, 0xf5 }, 2, 0x55fd, 0 },
	{ { 0xe1, 0xf6 }, 2, 0x56da, 0 },
	{ { 0xe1, 0xf7 }, 2, 0x5782, 0 },
	{ { 0xe1, 0xf8 }, 2, 0x58fd, 0 },
	{ { 0xe1, 0xf9 }, 2, 0x5ac2, 0 },
	{ { 0xe1, 0xfa }, 2, 0x5b88, 0 },
	{ { 0xe1, 0xfb }, 2, 0x5cab, 0 },
	{ { 0xe1, 0xfc }, 2, 0x5cc0, 0 },
	{ { 0xe1, 0xfd }, 2, 0x5e25, 0 },
	{ { 0xe1, 0xfe }, 2, 0x6101, 0 },

	{ { 0xe2, 0xa1 }, 2, 0x620d, 0 },
	{ { 0xe2, 0xa2 }, 2, 0x624b, 0 },
	{ { 0xe2, 0xa3 }, 2, 0x6388, 0 },
	{ { 0xe2, 0xa4 }, 2, 0x641c, 0 },
	{ { 0xe2, 0xa5 }, 2, 0x6536, 0 },
	{ { 0xe2, 0xa6 }, 2, 0x6578, 0 },
	{ { 0xe2, 0xa7 }, 2, 0x6a39, 0 },
	{ { 0xe2, 0xa8 }, 2, 0x6b8a, 0 },
	{ { 0xe2, 0xa9 }, 2, 0x6c34, 0 },
	{ { 0xe2, 0xaa }, 2, 0x6d19, 0 },
	{ { 0xe2, 0xab }, 2, 0x6f31, 0 },
	{ { 0xe2, 0xac }, 2, 0x71e7, 0 },
	{ { 0xe2, 0xad }, 2, 0x72e9, 0 },
	{ { 0xe2, 0xae }, 2, 0x7378, 0 },
	{ { 0xe2, 0xaf }, 2, 0x7407, 0 },
	{ { 0xe2, 0xb0 }, 2, 0x74b2, 0 },
	{ { 0xe2, 0xb1 }, 2, 0x7626, 0 },
	{ { 0xe2, 0xb2 }, 2, 0x7761, 0 },
	{ { 0xe2, 0xb3 }, 2, 0x79c0, 0 },
	{ { 0xe2, 0xb4 }, 2, 0x7a57, 0 },
	{ { 0xe2, 0xb5 }, 2, 0x7aea, 0 },
	{ { 0xe2, 0xb6 }, 2, 0x7cb9, 0 },
	{ { 0xe2, 0xb7 }, 2, 0x7d8f, 0 },
	{ { 0xe2, 0xb8 }, 2, 0x7dac, 0 },
	{ { 0xe2, 0xb9 }, 2, 0x7e61, 0 },
	{ { 0xe2, 0xba }, 2, 0x7f9e, 0 },
	{ { 0xe2, 0xbb }, 2, 0x8129, 0 },
	{ { 0xe2, 0xbc }, 2, 0x8331, 0 },
	{ { 0xe2, 0xbd }, 2, 0x8490, 0 },
	{ { 0xe2, 0xbe }, 2, 0x84da, 0 },
	{ { 0xe2, 0xbf }, 2, 0x85ea, 0 },
	{ { 0xe2, 0xc0 }, 2, 0x8896, 0 },
	{ { 0xe2, 0xc1 }, 2, 0x8ab0, 0 },
	{ { 0xe2, 0xc2 }, 2, 0x8b90, 0 },
	{ { 0xe2, 0xc3 }, 2, 0x8f38, 0 },
	{ { 0xe2, 0xc4 }, 2, 0x9042, 0 },
	{ { 0xe2, 0xc5 }, 2, 0x9083, 0 },
	{ { 0xe2, 0xc6 }, 2, 0x916c, 0 },
	{ { 0xe2, 0xc7 }, 2, 0x9296, 0 },
	{ { 0xe2, 0xc8 }, 2, 0x92b9, 0 },
	{ { 0xe2, 0xc9 }, 2, 0x968b, 0 },
	{ { 0xe2, 0xca }, 2, 0x96a7, 0 },
	{ { 0xe2, 0xcb }, 2, 0x96a8, 0 },
	{ { 0xe2, 0xcc }, 2, 0x96d6, 0 },
	{ { 0xe2, 0xcd }, 2, 0x9700, 0 },
	{ { 0xe2, 0xce }, 2, 0x9808, 0 },
	{ { 0xe2, 0xcf }, 2, 0x9996, 0 },
	{ { 0xe2, 0xd0 }, 2, 0x9ad3, 0 },
	{ { 0xe2, 0xd1 }, 2, 0x9b1a, 0 },
	{ { 0xe2, 0xd2 }, 2, 0x53d4, 0 },
	{ { 0xe2, 0xd3 }, 2, 0x587e, 0 },
	{ { 0xe2, 0xd4 }, 2, 0x5919, 0 },
	{ { 0xe2, 0xd5 }, 2, 0x5b70, 0 },
	{ { 0xe2, 0xd6 }, 2, 0x5bbf, 0 },
	{ { 0xe2, 0xd7 }, 2, 0x6dd1, 0 },
	{ { 0xe2, 0xd8 }, 2, 0x6f5a, 0 },
	{ { 0xe2, 0xd9 }, 2, 0x719f, 0 },
	{ { 0xe2, 0xda }, 2, 0x7421, 0 },
	{ { 0xe2, 0xdb }, 2, 0x74b9, 0 },
	{ { 0xe2, 0xdc }, 2, 0x8085, 0 },
	{ { 0xe2, 0xdd }, 2, 0x83fd, 0 },
	{ { 0xe2, 0xde }, 2, 0x5de1, 0 },
	{ { 0xe2, 0xdf }, 2, 0x5f87, 0 },
	{ { 0xe2, 0xe0 }, 2, 0x5faa, 0 },
	{ { 0xe2, 0xe1 }, 2, 0x6042, 0 },
	{ { 0xe2, 0xe2 }, 2, 0x65ec, 0 },
	{ { 0xe2, 0xe3 }, 2, 0x6812, 0 },
	{ { 0xe2, 0xe4 }, 2, 0x696f, 0 },
	{ { 0xe2, 0xe5 }, 2, 0x6a53, 0 },
	{ { 0xe2, 0xe6 }, 2, 0x6b89, 0 },
	{ { 0xe2, 0xe7 }, 2, 0x6d35, 0 },
	{ { 0xe2, 0xe8 }, 2, 0x6df3, 0 },
	{ { 0xe2, 0xe9 }, 2, 0x73e3, 0 },
	{ { 0xe2, 0xea }, 2, 0x76fe, 0 },
	{ { 0xe2, 0xeb }, 2, 0x77ac, 0 },
	{ { 0xe2, 0xec }, 2, 0x7b4d, 0 },
	{ { 0xe2, 0xed }, 2, 0x7d14, 0 },
	{ { 0xe2, 0xee }, 2, 0x8123, 0 },
	{ { 0xe2, 0xef }, 2, 0x821c, 0 },
	{ { 0xe2, 0xf0 }, 2, 0x8340, 0 },
	{ { 0xe2, 0xf1 }, 2, 0x84f4, 0 },
	{ { 0xe2, 0xf2 }, 2, 0x8563, 0 },
	{ { 0xe2, 0xf3 }, 2, 0x8a62, 0 },
	{ { 0xe2, 0xf4 }, 2, 0x8ac4, 0 },
	{ { 0xe2, 0xf5 }, 2, 0x9187, 0 },
	{ { 0xe2, 0xf6 }, 2, 0x931e, 0 },
	{ { 0xe2, 0xf7 }, 2, 0x9806, 0 },
	{ { 0xe2, 0xf8 }, 2, 0x99b4, 0 },
	{ { 0xe2, 0xf9 }, 2, 0x620c, 0 },
	{ { 0xe2, 0xfa }, 2, 0x8853, 0 },
	{ { 0xe2, 0xfb }, 2, 0x8ff0, 0 },
	{ { 0xe2, 0xfc }, 2, 0x9265, 0 },
	{ { 0xe2, 0xfd }, 2, 0x5d07, 0 },
	{ { 0xe2, 0xfe }, 2, 0x5d27, 0 },

	{ { 0xe3, 0xa1 }, 2, 0x5d69, 0 },
	{ { 0xe3, 0xa2 }, 2, 0x745f, 0 },
	{ { 0xe3, 0xa3 }, 2, 0x819d, 0 },
	{ { 0xe3, 0xa4 }, 2, 0x8768, 0 },
	{ { 0xe3, 0xa5 }, 2, 0x6fd5, 0 },
	{ { 0xe3, 0xa6 }, 2, 0x62fe, 0 },
	{ { 0xe3, 0xa7 }, 2, 0x7fd2, 0 },
	{ { 0xe3, 0xa8 }, 2, 0x8936, 0 },
	{ { 0xe3, 0xa9 }, 2, 0x8972, 0 },
	{ { 0xe3, 0xaa }, 2, 0x4e1e, 0 },
	{ { 0xe3, 0xab }, 2, 0x4e58, 0 },
	{ { 0xe3, 0xac }, 2, 0x50e7, 0 },
	{ { 0xe3, 0xad }, 2, 0x52dd, 0 },
	{ { 0xe3, 0xae }, 2, 0x5347, 0 },
	{ { 0xe3, 0xaf }, 2, 0x627f, 0 },
	{ { 0xe3, 0xb0 }, 2, 0x6607, 0 },
	{ { 0xe3, 0xb1 }, 2, 0x7e69, 0 },
	{ { 0xe3, 0xb2 }, 2, 0x8805, 0 },
	{ { 0xe3, 0xb3 }, 2, 0x965e, 0 },
	{ { 0xe3, 0xb4 }, 2, 0x4f8d, 0 },
	{ { 0xe3, 0xb5 }, 2, 0x5319, 0 },
	{ { 0xe3, 0xb6 }, 2, 0x5636, 0 },
	{ { 0xe3, 0xb7 }, 2, 0x59cb, 0 },
	{ { 0xe3, 0xb8 }, 2, 0x5aa4, 0 },
	{ { 0xe3, 0xb9 }, 2, 0x5c38, 0 },
	{ { 0xe3, 0xba }, 2, 0x5c4e, 0 },
	{ { 0xe3, 0xbb }, 2, 0x5c4d, 0 },
	{ { 0xe3, 0xbc }, 2, 0x5e02, 0 },
	{ { 0xe3, 0xbd }, 2, 0x5f11, 0 },
	{ { 0xe3, 0xbe }, 2, 0x6043, 0 },
	{ { 0xe3, 0xbf }, 2, 0x65bd, 0 },
	{ { 0xe3, 0xc0 }, 2, 0x662f, 0 },
	{ { 0xe3, 0xc1 }, 2, 0x6642, 0 },
	{ { 0xe3, 0xc2 }, 2, 0x67be, 0 },
	{ { 0xe3, 0xc3 }, 2, 0x67f4, 0 },
	{ { 0xe3, 0xc4 }, 2, 0x731c, 0 },
	{ { 0xe3, 0xc5 }, 2, 0x77e2, 0 },
	{ { 0xe3, 0xc6 }, 2, 0x793a, 0 },
	{ { 0xe3, 0xc7 }, 2, 0x7fc5, 0 },
	{ { 0xe3, 0xc8 }, 2, 0x8494, 0 },
	{ { 0xe3, 0xc9 }, 2, 0x84cd, 0 },
	{ { 0xe3, 0xca }, 2, 0x8996, 0 },
	{ { 0xe3, 0xcb }, 2, 0x8a66, 0 },
	{ { 0xe3, 0xcc }, 2, 0x8a69, 0 },
	{ { 0xe3, 0xcd }, 2, 0x8ae1, 0 },
	{ { 0xe3, 0xce }, 2, 0x8c55, 0 },
	{ { 0xe3, 0xcf }, 2, 0x8c7a, 0 },
	{ { 0xe3, 0xd0 }, 2, 0x57f4, 0 },
	{ { 0xe3, 0xd1 }, 2, 0x5bd4, 0 },
	{ { 0xe3, 0xd2 }, 2, 0x5f0f, 0 },
	{ { 0xe3, 0xd3 }, 2, 0x606f, 0 },
	{ { 0xe3, 0xd4 }, 2, 0x62ed, 0 },
	{ { 0xe3, 0xd5 }, 2, 0x690d, 0 },
	{ { 0xe3, 0xd6 }, 2, 0x6b96, 0 },
	{ { 0xe3, 0xd7 }, 2, 0x6e5c, 0 },
	{ { 0xe3, 0xd8 }, 2, 0x7184, 0 },
	{ { 0xe3, 0xd9 }, 2, 0x7bd2, 0 },
	{ { 0xe3, 0xda }, 2, 0x8755, 0 },
	{ { 0xe3, 0xdb }, 2, 0x8b58, 0 },
	{ { 0xe3, 0xdc }, 2, 0x8efe, 0 },
	{ { 0xe3, 0xdd }, 2, 0x98df, 0 },
	{ { 0xe3, 0xde }, 2, 0x98fe, 0 },
	{ { 0xe3, 0xdf }, 2, 0x4f38, 0 },
	{ { 0xe3, 0xe0 }, 2, 0x4f81, 0 },
	{ { 0xe3, 0xe1 }, 2, 0x4fe1, 0 },
	{ { 0xe3, 0xe2 }, 2, 0x547b, 0 },
	{ { 0xe3, 0xe3 }, 2, 0x5a20, 0 },
	{ { 0xe3, 0xe4 }, 2, 0x5bb8, 0 },
	{ { 0xe3, 0xe5 }, 2, 0x613c, 0 },
	{ { 0xe3, 0xe6 }, 2, 0x65b0, 0 },
	{ { 0xe3, 0xe7 }, 2, 0x6668, 0 },
	{ { 0xe3, 0xe8 }, 2, 0x71fc, 0 },
	{ { 0xe3, 0xe9 }, 2, 0x7533, 0 },
	{ { 0xe3, 0xea }, 2, 0x795e, 0 },
	{ { 0xe3, 0xeb }, 2, 0x7d33, 0 },
	{ { 0xe3, 0xec }, 2, 0x814e, 0 },
	{ { 0xe3, 0xed }, 2, 0x81e3, 0 },
	{ { 0xe3, 0xee }, 2, 0x8398, 0 },
	{ { 0xe3, 0xef }, 2, 0x85aa, 0 },
	{ { 0xe3, 0xf0 }, 2, 0x85ce, 0 },
	{ { 0xe3, 0xf1 }, 2, 0x8703, 0 },
	{ { 0xe3, 0xf2 }, 2, 0x8a0a, 0 },
	{ { 0xe3, 0xf3 }, 2, 0x8eab, 0 },
	{ { 0xe3, 0xf4 }, 2, 0x8f9b, 0 },
	{ { 0xe3, 0xf5 }, 2, 0xf971, 0 },
	{ { 0xe3, 0xf6 }, 2, 0x8fc5, 0 },
	{ { 0xe3, 0xf7 }, 2, 0x5931, 0 },
	{ { 0xe3, 0xf8 }, 2, 0x5ba4, 0 },
	{ { 0xe3, 0xf9 }, 2, 0x5be6, 0 },
	{ { 0xe3, 0xfa }, 2, 0x6089, 0 },
	{ { 0xe3, 0xfb }, 2, 0x5be9, 0 },
	{ { 0xe3, 0xfc }, 2, 0x5c0b, 0 },
	{ { 0xe3, 0xfd }, 2, 0x5fc3, 0 },
	{ { 0xe3, 0xfe }, 2, 0x6c81, 0 },

	{ { 0xe4, 0xa1 }, 2, 0xf972, 0 },
	{ { 0xe4, 0xa2 }, 2, 0x6df1, 0 },
	{ { 0xe4, 0xa3 }, 2, 0x700b, 0 },
	{ { 0xe4, 0xa4 }, 2, 0x751a, 0 },
	{ { 0xe4, 0xa5 }, 2, 0x82af, 0 },
	{ { 0xe4, 0xa6 }, 2, 0x8af6, 0 },
	{ { 0xe4, 0xa7 }, 2, 0x4ec0, 0 },
	{ { 0xe4, 0xa8 }, 2, 0x5341, 0 },
	{ { 0xe4, 0xa9 }, 2, 0xf973, 0 },
	{ { 0xe4, 0xaa }, 2, 0x96d9, 0 },
	{ { 0xe4, 0xab }, 2, 0x6c0f, 0 },
	{ { 0xe4, 0xac }, 2, 0x4e9e, 0 },
	{ { 0xe4, 0xad }, 2, 0x4fc4, 0 },
	{ { 0xe4, 0xae }, 2, 0x5152, 0 },
	{ { 0xe4, 0xaf }, 2, 0x555e, 0 },
	{ { 0xe4, 0xb0 }, 2, 0x5a25, 0 },
	{ { 0xe4, 0xb1 }, 2, 0x5ce8, 0 },
	{ { 0xe4, 0xb2 }, 2, 0x6211, 0 },
	{ { 0xe4, 0xb3 }, 2, 0x7259, 0 },
	{ { 0xe4, 0xb4 }, 2, 0x82bd, 0 },
	{ { 0xe4, 0xb5 }, 2, 0x83aa, 0 },
	{ { 0xe4, 0xb6 }, 2, 0x86fe, 0 },
	{ { 0xe4, 0xb7 }, 2, 0x8859, 0 },
	{ { 0xe4, 0xb8 }, 2, 0x8a1d, 0 },
	{ { 0xe4, 0xb9 }, 2, 0x963f, 0 },
	{ { 0xe4, 0xba }, 2, 0x96c5, 0 },
	{ { 0xe4, 0xbb }, 2, 0x9913, 0 },
	{ { 0xe4, 0xbc }, 2, 0x9d09, 0 },
	{ { 0xe4, 0xbd }, 2, 0x9d5d, 0 },
	{ { 0xe4, 0xbe }, 2, 0x580a, 0 },
	{ { 0xe4, 0xbf }, 2, 0x5cb3, 0 },
	{ { 0xe4, 0xc0 }, 2, 0x5dbd, 0 },
	{ { 0xe4, 0xc1 }, 2, 0x5e44, 0 },
	{ { 0xe4, 0xc2 }, 2, 0x60e1, 0 },
	{ { 0xe4, 0xc3 }, 2, 0x6115, 0 },
	{ { 0xe4, 0xc4 }, 2, 0x63e1, 0 },
	{ { 0xe4, 0xc5 }, 2, 0x6a02, 0 },
	{ { 0xe4, 0xc6 }, 2, 0x6e25, 0 },
	{ { 0xe4, 0xc7 }, 2, 0x9102, 0 },
	{ { 0xe4, 0xc8 }, 2, 0x9354, 0 },
	{ { 0xe4, 0xc9 }, 2, 0x984e, 0 },
	{ { 0xe4, 0xca }, 2, 0x9c10, 0 },
	{ { 0xe4, 0xcb }, 2, 0x9f77, 0 },
	{ { 0xe4, 0xcc }, 2, 0x5b89, 0 },
	{ { 0xe4, 0xcd }, 2, 0x5cb8, 0 },
	{ { 0xe4, 0xce }, 2, 0x6309, 0 },
	{ { 0xe4, 0xcf }, 2, 0x664f, 0 },
	{ { 0xe4, 0xd0 }, 2, 0x6848, 0 },
	{ { 0xe4, 0xd1 }, 2, 0x773c, 0 },
	{ { 0xe4, 0xd2 }, 2, 0x96c1, 0 },
	{ { 0xe4, 0xd3 }, 2, 0x978d, 0 },
	{ { 0xe4, 0xd4 }, 2, 0x9854, 0 },
	{ { 0xe4, 0xd5 }, 2, 0x9b9f, 0 },
	{ { 0xe4, 0xd6 }, 2, 0x65a1, 0 },
	{ { 0xe4, 0xd7 }, 2, 0x8b01, 0 },
	{ { 0xe4, 0xd8 }, 2, 0x8ecb, 0 },
	{ { 0xe4, 0xd9 }, 2, 0x95bc, 0 },
	{ { 0xe4, 0xda }, 2, 0x5535, 0 },
	{ { 0xe4, 0xdb }, 2, 0x5ca9, 0 },
	{ { 0xe4, 0xdc }, 2, 0x5dd6, 0 },
	{ { 0xe4, 0xdd }, 2, 0x5eb5, 0 },
	{ { 0xe4, 0xde }, 2, 0x6697, 0 },
	{ { 0xe4, 0xdf }, 2, 0x764c, 0 },
	{ { 0xe4, 0xe0 }, 2, 0x83f4, 0 },
	{ { 0xe4, 0xe1 }, 2, 0x95c7, 0 },
	{ { 0xe4, 0xe2 }, 2, 0x58d3, 0 },
	{ { 0xe4, 0xe3 }, 2, 0x62bc, 0 },
	{ { 0xe4, 0xe4 }, 2, 0x72ce, 0 },
	{ { 0xe4, 0xe5 }, 2, 0x9d28, 0 },
	{ { 0xe4, 0xe6 }, 2, 0x4ef0, 0 },
	{ { 0xe4, 0xe7 }, 2, 0x592e, 0 },
	{ { 0xe4, 0xe8 }, 2, 0x600f, 0 },
	{ { 0xe4, 0xe9 }, 2, 0x663b, 0 },
	{ { 0xe4, 0xea }, 2, 0x6b83, 0 },
	{ { 0xe4, 0xeb }, 2, 0x79e7, 0 },
	{ { 0xe4, 0xec }, 2, 0x9d26, 0 },
	{ { 0xe4, 0xed }, 2, 0x5393, 0 },
	{ { 0xe4, 0xee }, 2, 0x54c0, 0 },
	{ { 0xe4, 0xef }, 2, 0x57c3, 0 },
	{ { 0xe4, 0xf0 }, 2, 0x5d16, 0 },
	{ { 0xe4, 0xf1 }, 2, 0x611b, 0 },
	{ { 0xe4, 0xf2 }, 2, 0x66d6, 0 },
	{ { 0xe4, 0xf3 }, 2, 0x6daf, 0 },
	{ { 0xe4, 0xf4 }, 2, 0x788d, 0 },
	{ { 0xe4, 0xf5 }, 2, 0x827e, 0 },
	{ { 0xe4, 0xf6 }, 2, 0x9698, 0 },
	{ { 0xe4, 0xf7 }, 2, 0x9744, 0 },
	{ { 0xe4, 0xf8 }, 2, 0x5384, 0 },
	{ { 0xe4, 0xf9 }, 2, 0x627c, 0 },
	{ { 0xe4, 0xfa }, 2, 0x6396, 0 },
	{ { 0xe4, 0xfb }, 2, 0x6db2, 0 },
	{ { 0xe4, 0xfc }, 2, 0x7e0a, 0 },
	{ { 0xe4, 0xfd }, 2, 0x814b, 0 },
	{ { 0xe4, 0xfe }, 2, 0x984d, 0 },

	{ { 0xe5, 0xa1 }, 2, 0x6afb, 0 },
	{ { 0xe5, 0xa2 }, 2, 0x7f4c, 0 },
	{ { 0xe5, 0xa3 }, 2, 0x9daf, 0 },
	{ { 0xe5, 0xa4 }, 2, 0x9e1a, 0 },
	{ { 0xe5, 0xa5 }, 2, 0x4e5f, 0 },
	{ { 0xe5, 0xa6 }, 2, 0x503b, 0 },
	{ { 0xe5, 0xa7 }, 2, 0x51b6, 0 },
	{ { 0xe5, 0xa8 }, 2, 0x591c, 0 },
	{ { 0xe5, 0xa9 }, 2, 0x60f9, 0 },
	{ { 0xe5, 0xaa }, 2, 0x63f6, 0 },
	{ { 0xe5, 0xab }, 2, 0x6930, 0 },
	{ { 0xe5, 0xac }, 2, 0x723a, 0 },
	{ { 0xe5, 0xad }, 2, 0x8036, 0 },
	{ { 0xe5, 0xae }, 2, 0xf974, 0 },
	{ { 0xe5, 0xaf }, 2, 0x91ce, 0 },
	{ { 0xe5, 0xb0 }, 2, 0x5f31, 0 },
	{ { 0xe5, 0xb1 }, 2, 0xf975, 0 },
	{ { 0xe5, 0xb2 }, 2, 0xf976, 0 },
	{ { 0xe5, 0xb3 }, 2, 0x7d04, 0 },
	{ { 0xe5, 0xb4 }, 2, 0x82e5, 0 },
	{ { 0xe5, 0xb5 }, 2, 0x846f, 0 },
	{ { 0xe5, 0xb6 }, 2, 0x84bb, 0 },
	{ { 0xe5, 0xb7 }, 2, 0x85e5, 0 },
	{ { 0xe5, 0xb8 }, 2, 0x8e8d, 0 },
	{ { 0xe5, 0xb9 }, 2, 0xf977, 0 },
	{ { 0xe5, 0xba }, 2, 0x4f6f, 0 },
	{ { 0xe5, 0xbb }, 2, 0xf978, 0 },
	{ { 0xe5, 0xbc }, 2, 0xf979, 0 },
	{ { 0xe5, 0xbd }, 2, 0x58e4, 0 },
	{ { 0xe5, 0xbe }, 2, 0x5b43, 0 },
	{ { 0xe5, 0xbf }, 2, 0x6059, 0 },
	{ { 0xe5, 0xc0 }, 2, 0x63da, 0 },
	{ { 0xe5, 0xc1 }, 2, 0x6518, 0 },
	{ { 0xe5, 0xc2 }, 2, 0x656d, 0 },
	{ { 0xe5, 0xc3 }, 2, 0x6698, 0 },
	{ { 0xe5, 0xc4 }, 2, 0xf97a, 0 },
	{ { 0xe5, 0xc5 }, 2, 0x694a, 0 },
	{ { 0xe5, 0xc6 }, 2, 0x6a23, 0 },
	{ { 0xe5, 0xc7 }, 2, 0x6d0b, 0 },
	{ { 0xe5, 0xc8 }, 2, 0x7001, 0 },
	{ { 0xe5, 0xc9 }, 2, 0x716c, 0 },
	{ { 0xe5, 0xca }, 2, 0x75d2, 0 },
	{ { 0xe5, 0xcb }, 2, 0x760d, 0 },
	{ { 0xe5, 0xcc }, 2, 0x79b3, 0 },
	{ { 0xe5, 0xcd }, 2, 0x7a70, 0 },
	{ { 0xe5, 0xce }, 2, 0xf97b, 0 },
	{ { 0xe5, 0xcf }, 2, 0x7f8a, 0 },
	{ { 0xe5, 0xd0 }, 2, 0xf97c, 0 },
	{ { 0xe5, 0xd1 }, 2, 0x8944, 0 },
	{ { 0xe5, 0xd2 }, 2, 0xf97d, 0 },
	{ { 0xe5, 0xd3 }, 2, 0x8b93, 0 },
	{ { 0xe5, 0xd4 }, 2, 0x91c0, 0 },
	{ { 0xe5, 0xd5 }, 2, 0x967d, 0 },
	{ { 0xe5, 0xd6 }, 2, 0xf97e, 0 },
	{ { 0xe5, 0xd7 }, 2, 0x990a, 0 },
	{ { 0xe5, 0xd8 }, 2, 0x5704, 0 },
	{ { 0xe5, 0xd9 }, 2, 0x5fa1, 0 },
	{ { 0xe5, 0xda }, 2, 0x65bc, 0 },
	{ { 0xe5, 0xdb }, 2, 0x6f01, 0 },
	{ { 0xe5, 0xdc }, 2, 0x7600, 0 },
	{ { 0xe5, 0xdd }, 2, 0x79a6, 0 },
	{ { 0xe5, 0xde }, 2, 0x8a9e, 0 },
	{ { 0xe5, 0xdf }, 2, 0x99ad, 0 },
	{ { 0xe5, 0xe0 }, 2, 0x9b5a, 0 },
	{ { 0xe5, 0xe1 }, 2, 0x9f6c, 0 },
	{ { 0xe5, 0xe2 }, 2, 0x5104, 0 },
	{ { 0xe5, 0xe3 }, 2, 0x61b6, 0 },
	{ { 0xe5, 0xe4 }, 2, 0x6291, 0 },
	{ { 0xe5, 0xe5 }, 2, 0x6a8d, 0 },
	{ { 0xe5, 0xe6 }, 2, 0x81c6, 0 },
	{ { 0xe5, 0xe7 }, 2, 0x5043, 0 },
	{ { 0xe5, 0xe8 }, 2, 0x5830, 0 },
	{ { 0xe5, 0xe9 }, 2, 0x5f66, 0 },
	{ { 0xe5, 0xea }, 2, 0x7109, 0 },
	{ { 0xe5, 0xeb }, 2, 0x8a00, 0 },
	{ { 0xe5, 0xec }, 2, 0x8afa, 0 },
	{ { 0xe5, 0xed }, 2, 0x5b7c, 0 },
	{ { 0xe5, 0xee }, 2, 0x8616, 0 },
	{ { 0xe5, 0xef }, 2, 0x4ffa, 0 },
	{ { 0xe5, 0xf0 }, 2, 0x513c, 0 },
	{ { 0xe5, 0xf1 }, 2, 0x56b4, 0 },
	{ { 0xe5, 0xf2 }, 2, 0x5944, 0 },
	{ { 0xe5, 0xf3 }, 2, 0x63a9, 0 },
	{ { 0xe5, 0xf4 }, 2, 0x6df9, 0 },
	{ { 0xe5, 0xf5 }, 2, 0x5daa, 0 },
	{ { 0xe5, 0xf6 }, 2, 0x696d, 0 },
	{ { 0xe5, 0xf7 }, 2, 0x5186, 0 },
	{ { 0xe5, 0xf8 }, 2, 0x4e88, 0 },
	{ { 0xe5, 0xf9 }, 2, 0x4f59, 0 },
	{ { 0xe5, 0xfa }, 2, 0xf97f, 0 },
	{ { 0xe5, 0xfb }, 2, 0xf980, 0 },
	{ { 0xe5, 0xfc }, 2, 0xf981, 0 },
	{ { 0xe5, 0xfd }, 2, 0x5982, 0 },
	{ { 0xe5, 0xfe }, 2, 0xf982, 0 },

	{ { 0xe6, 0xa1 }, 2, 0xf983, 0 },
	{ { 0xe6, 0xa2 }, 2, 0x6b5f, 0 },
	{ { 0xe6, 0xa3 }, 2, 0x6c5d, 0 },
	{ { 0xe6, 0xa4 }, 2, 0xf984, 0 },
	{ { 0xe6, 0xa5 }, 2, 0x74b5, 0 },
	{ { 0xe6, 0xa6 }, 2, 0x7916, 0 },
	{ { 0xe6, 0xa7 }, 2, 0xf985, 0 },
	{ { 0xe6, 0xa8 }, 2, 0x8207, 0 },
	{ { 0xe6, 0xa9 }, 2, 0x8245, 0 },
	{ { 0xe6, 0xaa }, 2, 0x8339, 0 },
	{ { 0xe6, 0xab }, 2, 0x8f3f, 0 },
	{ { 0xe6, 0xac }, 2, 0x8f5d, 0 },
	{ { 0xe6, 0xad }, 2, 0xf986, 0 },
	{ { 0xe6, 0xae }, 2, 0x9918, 0 },
	{ { 0xe6, 0xaf }, 2, 0xf987, 0 },
	{ { 0xe6, 0xb0 }, 2, 0xf988, 0 },
	{ { 0xe6, 0xb1 }, 2, 0xf989, 0 },
	{ { 0xe6, 0xb2 }, 2, 0x4ea6, 0 },
	{ { 0xe6, 0xb3 }, 2, 0xf98a, 0 },
	{ { 0xe6, 0xb4 }, 2, 0x57df, 0 },
	{ { 0xe6, 0xb5 }, 2, 0x5f79, 0 },
	{ { 0xe6, 0xb6 }, 2, 0x6613, 0 },
	{ { 0xe6, 0xb7 }, 2, 0xf98b, 0 },
	{ { 0xe6, 0xb8 }, 2, 0xf98c, 0 },
	{ { 0xe6, 0xb9 }, 2, 0x75ab, 0 },
	{ { 0xe6, 0xba }, 2, 0x7e79, 0 },
	{ { 0xe6, 0xbb }, 2, 0x8b6f, 0 },
	{ { 0xe6, 0xbc }, 2, 0xf98d, 0 },
	{ { 0xe6, 0xbd }, 2, 0x9006, 0 },
	{ { 0xe6, 0xbe }, 2, 0x9a5b, 0 },
	{ { 0xe6, 0xbf }, 2, 0x56a5, 0 },
	{ { 0xe6, 0xc0 }, 2, 0x5827, 0 },
	{ { 0xe6, 0xc1 }, 2, 0x59f8, 0 },
	{ { 0xe6, 0xc2 }, 2, 0x5a1f, 0 },
	{ { 0xe6, 0xc3 }, 2, 0x5bb4, 0 },
	{ { 0xe6, 0xc4 }, 2, 0xf98e, 0 },
	{ { 0xe6, 0xc5 }, 2, 0x5ef6, 0 },
	{ { 0xe6, 0xc6 }, 2, 0xf98f, 0 },
	{ { 0xe6, 0xc7 }, 2, 0xf990, 0 },
	{ { 0xe6, 0xc8 }, 2, 0x6350, 0 },
	{ { 0xe6, 0xc9 }, 2, 0x633b, 0 },
	{ { 0xe6, 0xca }, 2, 0xf991, 0 },
	{ { 0xe6, 0xcb }, 2, 0x693d, 0 },
	{ { 0xe6, 0xcc }, 2, 0x6c87, 0 },
	{ { 0xe6, 0xcd }, 2, 0x6cbf, 0 },
	{ { 0xe6, 0xce }, 2, 0x6d8e, 0 },
	{ { 0xe6, 0xcf }, 2, 0x6d93, 0 },
	{ { 0xe6, 0xd0 }, 2, 0x6df5, 0 },
	{ { 0xe6, 0xd1 }, 2, 0x6f14, 0 },
	{ { 0xe6, 0xd2 }, 2, 0xf992, 0 },
	{ { 0xe6, 0xd3 }, 2, 0x70df, 0 },
	{ { 0xe6, 0xd4 }, 2, 0x7136, 0 },
	{ { 0xe6, 0xd5 }, 2, 0x7159, 0 },
	{ { 0xe6, 0xd6 }, 2, 0xf993, 0 },
	{ { 0xe6, 0xd7 }, 2, 0x71c3, 0 },
	{ { 0xe6, 0xd8 }, 2, 0x71d5, 0 },
	{ { 0xe6, 0xd9 }, 2, 0xf994, 0 },
	{ { 0xe6, 0xda }, 2, 0x784f, 0 },
	{ { 0xe6, 0xdb }, 2, 0x786f, 0 },
	{ { 0xe6, 0xdc }, 2, 0xf995, 0 },
	{ { 0xe6, 0xdd }, 2, 0x7b75, 0 },
	{ { 0xe6, 0xde }, 2, 0x7de3, 0 },
	{ { 0xe6, 0xdf }, 2, 0xf996, 0 },
	{ { 0xe6, 0xe0 }, 2, 0x7e2f, 0 },
	{ { 0xe6, 0xe1 }, 2, 0xf997, 0 },
	{ { 0xe6, 0xe2 }, 2, 0x884d, 0 },
	{ { 0xe6, 0xe3 }, 2, 0x8edf, 0 },
	{ { 0xe6, 0xe4 }, 2, 0xf998, 0 },
	{ { 0xe6, 0xe5 }, 2, 0xf999, 0 },
	{ { 0xe6, 0xe6 }, 2, 0xf99a, 0 },
	{ { 0xe6, 0xe7 }, 2, 0x925b, 0 },
	{ { 0xe6, 0xe8 }, 2, 0xf99b, 0 },
	{ { 0xe6, 0xe9 }, 2, 0x9cf6, 0 },
	{ { 0xe6, 0xea }, 2, 0xf99c, 0 },
	{ { 0xe6, 0xeb }, 2, 0xf99d, 0 },
	{ { 0xe6, 0xec }, 2, 0xf99e, 0 },
	{ { 0xe6, 0xed }, 2, 0x6085, 0 },
	{ { 0xe6, 0xee }, 2, 0x6d85, 0 },
	{ { 0xe6, 0xef }, 2, 0xf99f, 0 },
	{ { 0xe6, 0xf0 }, 2, 0x71b1, 0 },
	{ { 0xe6, 0xf1 }, 2, 0xf9a0, 0 },
	{ { 0xe6, 0xf2 }, 2, 0xf9a1, 0 },
	{ { 0xe6, 0xf3 }, 2, 0x95b1, 0 },
	{ { 0xe6, 0xf4 }, 2, 0x53ad, 0 },
	{ { 0xe6, 0xf5 }, 2, 0xf9a2, 0 },
	{ { 0xe6, 0xf6 }, 2, 0xf9a3, 0 },
	{ { 0xe6, 0xf7 }, 2, 0xf9a4, 0 },
	{ { 0xe6, 0xf8 }, 2, 0x67d3, 0 },
	{ { 0xe6, 0xf9 }, 2, 0xf9a5, 0 },
	{ { 0xe6, 0xfa }, 2, 0x708e, 0 },
	{ { 0xe6, 0xfb }, 2, 0x7130, 0 },
	{ { 0xe6, 0xfc }, 2, 0x7430, 0 },
	{ { 0xe6, 0xfd }, 2, 0x8276, 0 },
	{ { 0xe6, 0xfe }, 2, 0x82d2, 0 },

	{ { 0xe7, 0xa1 }, 2, 0xf9a6, 0 },
	{ { 0xe7, 0xa2 }, 2, 0x95bb, 0 },
	{ { 0xe7, 0xa3 }, 2, 0x9ae5, 0 },
	{ { 0xe7, 0xa4 }, 2, 0x9e7d, 0 },
	{ { 0xe7, 0xa5 }, 2, 0x66c4, 0 },
	{ { 0xe7, 0xa6 }, 2, 0xf9a7, 0 },
	{ { 0xe7, 0xa7 }, 2, 0x71c1, 0 },
	{ { 0xe7, 0xa8 }, 2, 0x8449, 0 },
	{ { 0xe7, 0xa9 }, 2, 0xf9a8, 0 },
	{ { 0xe7, 0xaa }, 2, 0xf9a9, 0 },
	{ { 0xe7, 0xab }, 2, 0x584b, 0 },
	{ { 0xe7, 0xac }, 2, 0xf9aa, 0 },
	{ { 0xe7, 0xad }, 2, 0xf9ab, 0 },
	{ { 0xe7, 0xae }, 2, 0x5db8, 0 },
	{ { 0xe7, 0xaf }, 2, 0x5f71, 0 },
	{ { 0xe7, 0xb0 }, 2, 0xf9ac, 0 },
	{ { 0xe7, 0xb1 }, 2, 0x6620, 0 },
	{ { 0xe7, 0xb2 }, 2, 0x668e, 0 },
	{ { 0xe7, 0xb3 }, 2, 0x6979, 0 },
	{ { 0xe7, 0xb4 }, 2, 0x69ae, 0 },
	{ { 0xe7, 0xb5 }, 2, 0x6c38, 0 },
	{ { 0xe7, 0xb6 }, 2, 0x6cf3, 0 },
	{ { 0xe7, 0xb7 }, 2, 0x6e36, 0 },
	{ { 0xe7, 0xb8 }, 2, 0x6f41, 0 },
	{ { 0xe7, 0xb9 }, 2, 0x6fda, 0 },
	{ { 0xe7, 0xba }, 2, 0x701b, 0 },
	{ { 0xe7, 0xbb }, 2, 0x702f, 0 },
	{ { 0xe7, 0xbc }, 2, 0x7150, 0 },
	{ { 0xe7, 0xbd }, 2, 0x71df, 0 },
	{ { 0xe7, 0xbe }, 2, 0x7370, 0 },
	{ { 0xe7, 0xbf }, 2, 0xf9ad, 0 },
	{ { 0xe7, 0xc0 }, 2, 0x745b, 0 },
	{ { 0xe7, 0xc1 }, 2, 0xf9ae, 0 },
	{ { 0xe7, 0xc2 }, 2, 0x74d4, 0 },
	{ { 0xe7, 0xc3 }, 2, 0x76c8, 0 },
	{ { 0xe7, 0xc4 }, 2, 0x7a4e, 0 },
	{ { 0xe7, 0xc5 }, 2, 0x7e93, 0 },
	{ { 0xe7, 0xc6 }, 2, 0xf9af, 0 },
	{ { 0xe7, 0xc7 }, 2, 0xf9b0, 0 },
	{ { 0xe7, 0xc8 }, 2, 0x82f1, 0 },
	{ { 0xe7, 0xc9 }, 2, 0x8a60, 0 },
	{ { 0xe7, 0xca }, 2, 0x8fce, 0 },
	{ { 0xe7, 0xcb }, 2, 0xf9b1, 0 },
	{ { 0xe7, 0xcc }, 2, 0x9348, 0 },
	{ { 0xe7, 0xcd }, 2, 0xf9b2, 0 },
	{ { 0xe7, 0xce }, 2, 0x9719, 0 },
	{ { 0xe7, 0xcf }, 2, 0xf9b3, 0 },
	{ { 0xe7, 0xd0 }, 2, 0xf9b4, 0 },
	{ { 0xe7, 0xd1 }, 2, 0x4e42, 0 },
	{ { 0xe7, 0xd2 }, 2, 0x502a, 0 },
	{ { 0xe7, 0xd3 }, 2, 0xf9b5, 0 },
	{ { 0xe7, 0xd4 }, 2, 0x5208, 0 },
	{ { 0xe7, 0xd5 }, 2, 0x53e1, 0 },
	{ { 0xe7, 0xd6 }, 2, 0x66f3, 0 },
	{ { 0xe7, 0xd7 }, 2, 0x6c6d, 0 },
	{ { 0xe7, 0xd8 }, 2, 0x6fca, 0 },
	{ { 0xe7, 0xd9 }, 2, 0x730a, 0 },
	{ { 0xe7, 0xda }, 2, 0x777f, 0 },
	{ { 0xe7, 0xdb }, 2, 0x7a62, 0 },
	{ { 0xe7, 0xdc }, 2, 0x82ae, 0 },
	{ { 0xe7, 0xdd }, 2, 0x85dd, 0 },
	{ { 0xe7, 0xde }, 2, 0x8602, 0 },
	{ { 0xe7, 0xdf }, 2, 0xf9b6, 0 },
	{ { 0xe7, 0xe0 }, 2, 0x88d4, 0 },
	{ { 0xe7, 0xe1 }, 2, 0x8a63, 0 },
	{ { 0xe7, 0xe2 }, 2, 0x8b7d, 0 },
	{ { 0xe7, 0xe3 }, 2, 0x8c6b, 0 },
	{ { 0xe7, 0xe4 }, 2, 0xf9b7, 0 },
	{ { 0xe7, 0xe5 }, 2, 0x92b3, 0 },
	{ { 0xe7, 0xe6 }, 2, 0xf9b8, 0 },
	{ { 0xe7, 0xe7 }, 2, 0x9713, 0 },
	{ { 0xe7, 0xe8 }, 2, 0x9810, 0 },
	{ { 0xe7, 0xe9 }, 2, 0x4e94, 0 },
	{ { 0xe7, 0xea }, 2, 0x4f0d, 0 },
	{ { 0xe7, 0xeb }, 2, 0x4fc9, 0 },
	{ { 0xe7, 0xec }, 2, 0x50b2, 0 },
	{ { 0xe7, 0xed }, 2, 0x5348, 0 },
	{ { 0xe7, 0xee }, 2, 0x543e, 0 },
	{ { 0xe7, 0xef }, 2, 0x5433, 0 },
	{ { 0xe7, 0xf0 }, 2, 0x55da, 0 },
	{ { 0xe7, 0xf1 }, 2, 0x5862, 0 },
	{ { 0xe7, 0xf2 }, 2, 0x58ba, 0 },
	{ { 0xe7, 0xf3 }, 2, 0x5967, 0 },
	{ { 0xe7, 0xf4 }, 2, 0x5a1b, 0 },
	{ { 0xe7, 0xf5 }, 2, 0x5be4, 0 },
	{ { 0xe7, 0xf6 }, 2, 0x609f, 0 },
	{ { 0xe7, 0xf7 }, 2, 0xf9b9, 0 },
	{ { 0xe7, 0xf8 }, 2, 0x61ca, 0 },
	{ { 0xe7, 0xf9 }, 2, 0x6556, 0 },
	{ { 0xe7, 0xfa }, 2, 0x65ff, 0 },
	{ { 0xe7, 0xfb }, 2, 0x6664, 0 },
	{ { 0xe7, 0xfc }, 2, 0x68a7, 0 },
	{ { 0xe7, 0xfd }, 2, 0x6c5a, 0 },
	{ { 0xe7, 0xfe }, 2, 0x6fb3, 0 },

	{ { 0xe8, 0xa1 }, 2, 0x70cf, 0 },
	{ { 0xe8, 0xa2 }, 2, 0x71ac, 0 },
	{ { 0xe8, 0xa3 }, 2, 0x7352, 0 },
	{ { 0xe8, 0xa4 }, 2, 0x7b7d, 0 },
	{ { 0xe8, 0xa5 }, 2, 0x8708, 0 },
	{ { 0xe8, 0xa6 }, 2, 0x8aa4, 0 },
	{ { 0xe8, 0xa7 }, 2, 0x9c32, 0 },
	{ { 0xe8, 0xa8 }, 2, 0x9f07, 0 },
	{ { 0xe8, 0xa9 }, 2, 0x5c4b, 0 },
	{ { 0xe8, 0xaa }, 2, 0x6c83, 0 },
	{ { 0xe8, 0xab }, 2, 0x7344, 0 },
	{ { 0xe8, 0xac }, 2, 0x7389, 0 },
	{ { 0xe8, 0xad }, 2, 0x923a, 0 },
	{ { 0xe8, 0xae }, 2, 0x6eab, 0 },
	{ { 0xe8, 0xaf }, 2, 0x7465, 0 },
	{ { 0xe8, 0xb0 }, 2, 0x761f, 0 },
	{ { 0xe8, 0xb1 }, 2, 0x7a69, 0 },
	{ { 0xe8, 0xb2 }, 2, 0x7e15, 0 },
	{ { 0xe8, 0xb3 }, 2, 0x860a, 0 },
	{ { 0xe8, 0xb4 }, 2, 0x5140, 0 },
	{ { 0xe8, 0xb5 }, 2, 0x58c5, 0 },
	{ { 0xe8, 0xb6 }, 2, 0x64c1, 0 },
	{ { 0xe8, 0xb7 }, 2, 0x74ee, 0 },
	{ { 0xe8, 0xb8 }, 2, 0x7515, 0 },
	{ { 0xe8, 0xb9 }, 2, 0x7670, 0 },
	{ { 0xe8, 0xba }, 2, 0x7fc1, 0 },
	{ { 0xe8, 0xbb }, 2, 0x9095, 0 },
	{ { 0xe8, 0xbc }, 2, 0x96cd, 0 },
	{ { 0xe8, 0xbd }, 2, 0x9954, 0 },
	{ { 0xe8, 0xbe }, 2, 0x6e26, 0 },
	{ { 0xe8, 0xbf }, 2, 0x74e6, 0 },
	{ { 0xe8, 0xc0 }, 2, 0x7aa9, 0 },
	{ { 0xe8, 0xc1 }, 2, 0x7aaa, 0 },
	{ { 0xe8, 0xc2 }, 2, 0x81e5, 0 },
	{ { 0xe8, 0xc3 }, 2, 0x86d9, 0 },
	{ { 0xe8, 0xc4 }, 2, 0x8778, 0 },
	{ { 0xe8, 0xc5 }, 2, 0x8a1b, 0 },
	{ { 0xe8, 0xc6 }, 2, 0x5a49, 0 },
	{ { 0xe8, 0xc7 }, 2, 0x5b8c, 0 },
	{ { 0xe8, 0xc8 }, 2, 0x5b9b, 0 },
	{ { 0xe8, 0xc9 }, 2, 0x68a1, 0 },
	{ { 0xe8, 0xca }, 2, 0x6900, 0 },
	{ { 0xe8, 0xcb }, 2, 0x6d63, 0 },
	{ { 0xe8, 0xcc }, 2, 0x73a9, 0 },
	{ { 0xe8, 0xcd }, 2, 0x7413, 0 },
	{ { 0xe8, 0xce }, 2, 0x742c, 0 },
	{ { 0xe8, 0xcf }, 2, 0x7897, 0 },
	{ { 0xe8, 0xd0 }, 2, 0x7de9, 0 },
	{ { 0xe8, 0xd1 }, 2, 0x7feb, 0 },
	{ { 0xe8, 0xd2 }, 2, 0x8118, 0 },
	{ { 0xe8, 0xd3 }, 2, 0x8155, 0 },
	{ { 0xe8, 0xd4 }, 2, 0x839e, 0 },
	{ { 0xe8, 0xd5 }, 2, 0x8c4c, 0 },
	{ { 0xe8, 0xd6 }, 2, 0x962e, 0 },
	{ { 0xe8, 0xd7 }, 2, 0x9811, 0 },
	{ { 0xe8, 0xd8 }, 2, 0x66f0, 0 },
	{ { 0xe8, 0xd9 }, 2, 0x5f80, 0 },
	{ { 0xe8, 0xda }, 2, 0x65fa, 0 },
	{ { 0xe8, 0xdb }, 2, 0x6789, 0 },
	{ { 0xe8, 0xdc }, 2, 0x6c6a, 0 },
	{ { 0xe8, 0xdd }, 2, 0x738b, 0 },
	{ { 0xe8, 0xde }, 2, 0x502d, 0 },
	{ { 0xe8, 0xdf }, 2, 0x5a03, 0 },
	{ { 0xe8, 0xe0 }, 2, 0x6b6a, 0 },
	{ { 0xe8, 0xe1 }, 2, 0x77ee, 0 },
	{ { 0xe8, 0xe2 }, 2, 0x5916, 0 },
	{ { 0xe8, 0xe3 }, 2, 0x5d6c, 0 },
	{ { 0xe8, 0xe4 }, 2, 0x5dcd, 0 },
	{ { 0xe8, 0xe5 }, 2, 0x7325, 0 },
	{ { 0xe8, 0xe6 }, 2, 0x754f, 0 },
	{ { 0xe8, 0xe7 }, 2, 0xf9ba, 0 },
	{ { 0xe8, 0xe8 }, 2, 0xf9bb, 0 },
	{ { 0xe8, 0xe9 }, 2, 0x50e5, 0 },
	{ { 0xe8, 0xea }, 2, 0x51f9, 0 },
	{ { 0xe8, 0xeb }, 2, 0x582f, 0 },
	{ { 0xe8, 0xec }, 2, 0x592d, 0 },
	{ { 0xe8, 0xed }, 2, 0x5996, 0 },
	{ { 0xe8, 0xee }, 2, 0x59da, 0 },
	{ { 0xe8, 0xef }, 2, 0x5be5, 0 },
	{ { 0xe8, 0xf0 }, 2, 0xf9bc, 0 },
	{ { 0xe8, 0xf1 }, 2, 0xf9bd, 0 },
	{ { 0xe8, 0xf2 }, 2, 0x5da2, 0 },
	{ { 0xe8, 0xf3 }, 2, 0x62d7, 0 },
	{ { 0xe8, 0xf4 }, 2, 0x6416, 0 },
	{ { 0xe8, 0xf5 }, 2, 0x6493, 0 },
	{ { 0xe8, 0xf6 }, 2, 0x64fe, 0 },
	{ { 0xe8, 0xf7 }, 2, 0xf9be, 0 },
	{ { 0xe8, 0xf8 }, 2, 0x66dc, 0 },
	{ { 0xe8, 0xf9 }, 2, 0xf9bf, 0 },
	{ { 0xe8, 0xfa }, 2, 0x6a48, 0 },
	{ { 0xe8, 0xfb }, 2, 0xf9c0, 0 },
	{ { 0xe8, 0xfc }, 2, 0x71ff, 0 },
	{ { 0xe8, 0xfd }, 2, 0x7464, 0 },
	{ { 0xe8, 0xfe }, 2, 0xf9c1, 0 },

	{ { 0xe9, 0xa1 }, 2, 0x7a88, 0 },
	{ { 0xe9, 0xa2 }, 2, 0x7aaf, 0 },
	{ { 0xe9, 0xa3 }, 2, 0x7e47, 0 },
	{ { 0xe9, 0xa4 }, 2, 0x7e5e, 0 },
	{ { 0xe9, 0xa5 }, 2, 0x8000, 0 },
	{ { 0xe9, 0xa6 }, 2, 0x8170, 0 },
	{ { 0xe9, 0xa7 }, 2, 0xf9c2, 0 },
	{ { 0xe9, 0xa8 }, 2, 0x87ef, 0 },
	{ { 0xe9, 0xa9 }, 2, 0x8981, 0 },
	{ { 0xe9, 0xaa }, 2, 0x8b20, 0 },
	{ { 0xe9, 0xab }, 2, 0x9059, 0 },
	{ { 0xe9, 0xac }, 2, 0xf9c3, 0 },
	{ { 0xe9, 0xad }, 2, 0x9080, 0 },
	{ { 0xe9, 0xae }, 2, 0x9952, 0 },
	{ { 0xe9, 0xaf }, 2, 0x617e, 0 },
	{ { 0xe9, 0xb0 }, 2, 0x6b32, 0 },
	{ { 0xe9, 0xb1 }, 2, 0x6d74, 0 },
	{ { 0xe9, 0xb2 }, 2, 0x7e1f, 0 },
	{ { 0xe9, 0xb3 }, 2, 0x8925, 0 },
	{ { 0xe9, 0xb4 }, 2, 0x8fb1, 0 },
	{ { 0xe9, 0xb5 }, 2, 0x4fd1, 0 },
	{ { 0xe9, 0xb6 }, 2, 0x50ad, 0 },
	{ { 0xe9, 0xb7 }, 2, 0x5197, 0 },
	{ { 0xe9, 0xb8 }, 2, 0x52c7, 0 },
	{ { 0xe9, 0xb9 }, 2, 0x57c7, 0 },
	{ { 0xe9, 0xba }, 2, 0x5889, 0 },
	{ { 0xe9, 0xbb }, 2, 0x5bb9, 0 },
	{ { 0xe9, 0xbc }, 2, 0x5eb8, 0 },
	{ { 0xe9, 0xbd }, 2, 0x6142, 0 },
	{ { 0xe9, 0xbe }, 2, 0x6995, 0 },
	{ { 0xe9, 0xbf }, 2, 0x6d8c, 0 },
	{ { 0xe9, 0xc0 }, 2, 0x6e67, 0 },
	{ { 0xe9, 0xc1 }, 2, 0x6eb6, 0 },
	{ { 0xe9, 0xc2 }, 2, 0x7194, 0 },
	{ { 0xe9, 0xc3 }, 2, 0x7462, 0 },
	{ { 0xe9, 0xc4 }, 2, 0x7528, 0 },
	{ { 0xe9, 0xc5 }, 2, 0x752c, 0 },
	{ { 0xe9, 0xc6 }, 2, 0x8073, 0 },
	{ { 0xe9, 0xc7 }, 2, 0x8338, 0 },
	{ { 0xe9, 0xc8 }, 2, 0x84c9, 0 },
	{ { 0xe9, 0xc9 }, 2, 0x8e0a, 0 },
	{ { 0xe9, 0xca }, 2, 0x9394, 0 },
	{ { 0xe9, 0xcb }, 2, 0x93de, 0 },
	{ { 0xe9, 0xcc }, 2, 0xf9c4, 0 },
	{ { 0xe9, 0xcd }, 2, 0x4e8e, 0 },
	{ { 0xe9, 0xce }, 2, 0x4f51, 0 },
	{ { 0xe9, 0xcf }, 2, 0x5076, 0 },
	{ { 0xe9, 0xd0 }, 2, 0x512a, 0 },
	{ { 0xe9, 0xd1 }, 2, 0x53c8, 0 },
	{ { 0xe9, 0xd2 }, 2, 0x53cb, 0 },
	{ { 0xe9, 0xd3 }, 2, 0x53f3, 0 },
	{ { 0xe9, 0xd4 }, 2, 0x5b87, 0 },
	{ { 0xe9, 0xd5 }, 2, 0x5bd3, 0 },
	{ { 0xe9, 0xd6 }, 2, 0x5c24, 0 },
	{ { 0xe9, 0xd7 }, 2, 0x611a, 0 },
	{ { 0xe9, 0xd8 }, 2, 0x6182, 0 },
	{ { 0xe9, 0xd9 }, 2, 0x65f4, 0 },
	{ { 0xe9, 0xda }, 2, 0x725b, 0 },
	{ { 0xe9, 0xdb }, 2, 0x7397, 0 },
	{ { 0xe9, 0xdc }, 2, 0x7440, 0 },
	{ { 0xe9, 0xdd }, 2, 0x76c2, 0 },
	{ { 0xe9, 0xde }, 2, 0x7950, 0 },
	{ { 0xe9, 0xdf }, 2, 0x7991, 0 },
	{ { 0xe9, 0xe0 }, 2, 0x79b9, 0 },
	{ { 0xe9, 0xe1 }, 2, 0x7d06, 0 },
	{ { 0xe9, 0xe2 }, 2, 0x7fbd, 0 },
	{ { 0xe9, 0xe3 }, 2, 0x828b, 0 },
	{ { 0xe9, 0xe4 }, 2, 0x85d5, 0 },
	{ { 0xe9, 0xe5 }, 2, 0x865e, 0 },
	{ { 0xe9, 0xe6 }, 2, 0x8fc2, 0 },
	{ { 0xe9, 0xe7 }, 2, 0x9047, 0 },
	{ { 0xe9, 0xe8 }, 2, 0x90f5, 0 },
	{ { 0xe9, 0xe9 }, 2, 0x91ea, 0 },
	{ { 0xe9, 0xea }, 2, 0x9685, 0 },
	{ { 0xe9, 0xeb }, 2, 0x96e8, 0 },
	{ { 0xe9, 0xec }, 2, 0x96e9, 0 },
	{ { 0xe9, 0xed }, 2, 0x52d6, 0 },
	{ { 0xe9, 0xee }, 2, 0x5f67, 0 },
	{ { 0xe9, 0xef }, 2, 0x65ed, 0 },
	{ { 0xe9, 0xf0 }, 2, 0x6631, 0 },
	{ { 0xe9, 0xf1 }, 2, 0x682f, 0 },
	{ { 0xe9, 0xf2 }, 2, 0x715c, 0 },
	{ { 0xe9, 0xf3 }, 2, 0x7a36, 0 },
	{ { 0xe9, 0xf4 }, 2, 0x90c1, 0 },
	{ { 0xe9, 0xf5 }, 2, 0x980a, 0 },
	{ { 0xe9, 0xf6 }, 2, 0x4e91, 0 },
	{ { 0xe9, 0xf7 }, 2, 0xf9c5, 0 },
	{ { 0xe9, 0xf8 }, 2, 0x6a52, 0 },
	{ { 0xe9, 0xf9 }, 2, 0x6b9e, 0 },
	{ { 0xe9, 0xfa }, 2, 0x6f90, 0 },
	{ { 0xe9, 0xfb }, 2, 0x7189, 0 },
	{ { 0xe9, 0xfc }, 2, 0x8018, 0 },
	{ { 0xe9, 0xfd }, 2, 0x82b8, 0 },
	{ { 0xe9, 0xfe }, 2, 0x8553, 0 },

	{ { 0xea, 0xa1 }, 2, 0x904b, 0 },
	{ { 0xea, 0xa2 }, 2, 0x9695, 0 },
	{ { 0xea, 0xa3 }, 2, 0x96f2, 0 },
	{ { 0xea, 0xa4 }, 2, 0x97fb, 0 },
	{ { 0xea, 0xa5 }, 2, 0x851a, 0 },
	{ { 0xea, 0xa6 }, 2, 0x9b31, 0 },
	{ { 0xea, 0xa7 }, 2, 0x4e90, 0 },
	{ { 0xea, 0xa8 }, 2, 0x718a, 0 },
	{ { 0xea, 0xa9 }, 2, 0x96c4, 0 },
	{ { 0xea, 0xaa }, 2, 0x5143, 0 },
	{ { 0xea, 0xab }, 2, 0x539f, 0 },
	{ { 0xea, 0xac }, 2, 0x54e1, 0 },
	{ { 0xea, 0xad }, 2, 0x5713, 0 },
	{ { 0xea, 0xae }, 2, 0x5712, 0 },
	{ { 0xea, 0xaf }, 2, 0x57a3, 0 },
	{ { 0xea, 0xb0 }, 2, 0x5a9b, 0 },
	{ { 0xea, 0xb1 }, 2, 0x5ac4, 0 },
	{ { 0xea, 0xb2 }, 2, 0x5bc3, 0 },
	{ { 0xea, 0xb3 }, 2, 0x6028, 0 },
	{ { 0xea, 0xb4 }, 2, 0x613f, 0 },
	{ { 0xea, 0xb5 }, 2, 0x63f4, 0 },
	{ { 0xea, 0xb6 }, 2, 0x6c85, 0 },
	{ { 0xea, 0xb7 }, 2, 0x6d39, 0 },
	{ { 0xea, 0xb8 }, 2, 0x6e72, 0 },
	{ { 0xea, 0xb9 }, 2, 0x6e90, 0 },
	{ { 0xea, 0xba }, 2, 0x7230, 0 },
	{ { 0xea, 0xbb }, 2, 0x733f, 0 },
	{ { 0xea, 0xbc }, 2, 0x7457, 0 },
	{ { 0xea, 0xbd }, 2, 0x82d1, 0 },
	{ { 0xea, 0xbe }, 2, 0x8881, 0 },
	{ { 0xea, 0xbf }, 2, 0x8f45, 0 },
	{ { 0xea, 0xc0 }, 2, 0x9060, 0 },
	{ { 0xea, 0xc1 }, 2, 0xf9c6, 0 },
	{ { 0xea, 0xc2 }, 2, 0x9662, 0 },
	{ { 0xea, 0xc3 }, 2, 0x9858, 0 },
	{ { 0xea, 0xc4 }, 2, 0x9d1b, 0 },
	{ { 0xea, 0xc5 }, 2, 0x6708, 0 },
	{ { 0xea, 0xc6 }, 2, 0x8d8a, 0 },
	{ { 0xea, 0xc7 }, 2, 0x925e, 0 },
	{ { 0xea, 0xc8 }, 2, 0x4f4d, 0 },
	{ { 0xea, 0xc9 }, 2, 0x5049, 0 },
	{ { 0xea, 0xca }, 2, 0x50de, 0 },
	{ { 0xea, 0xcb }, 2, 0x5371, 0 },
	{ { 0xea, 0xcc }, 2, 0x570d, 0 },
	{ { 0xea, 0xcd }, 2, 0x59d4, 0 },
	{ { 0xea, 0xce }, 2, 0x5a01, 0 },
	{ { 0xea, 0xcf }, 2, 0x5c09, 0 },
	{ { 0xea, 0xd0 }, 2, 0x6170, 0 },
	{ { 0xea, 0xd1 }, 2, 0x6690, 0 },
	{ { 0xea, 0xd2 }, 2, 0x6e2d, 0 },
	{ { 0xea, 0xd3 }, 2, 0x7232, 0 },
	{ { 0xea, 0xd4 }, 2, 0x744b, 0 },
	{ { 0xea, 0xd5 }, 2, 0x7def, 0 },
	{ { 0xea, 0xd6 }, 2, 0x80c3, 0 },
	{ { 0xea, 0xd7 }, 2, 0x840e, 0 },
	{ { 0xea, 0xd8 }, 2, 0x8466, 0 },
	{ { 0xea, 0xd9 }, 2, 0x853f, 0 },
	{ { 0xea, 0xda }, 2, 0x875f, 0 },
	{ { 0xea, 0xdb }, 2, 0x885b, 0 },
	{ { 0xea, 0xdc }, 2, 0x8918, 0 },
	{ { 0xea, 0xdd }, 2, 0x8b02, 0 },
	{ { 0xea, 0xde }, 2, 0x9055, 0 },
	{ { 0xea, 0xdf }, 2, 0x97cb, 0 },
	{ { 0xea, 0xe0 }, 2, 0x9b4f, 0 },
	{ { 0xea, 0xe1 }, 2, 0x4e73, 0 },
	{ { 0xea, 0xe2 }, 2, 0x4f91, 0 },
	{ { 0xea, 0xe3 }, 2, 0x5112, 0 },
	{ { 0xea, 0xe4 }, 2, 0x516a, 0 },
	{ { 0xea, 0xe5 }, 2, 0xf9c7, 0 },
	{ { 0xea, 0xe6 }, 2, 0x552f, 0 },
	{ { 0xea, 0xe7 }, 2, 0x55a9, 0 },
	{ { 0xea, 0xe8 }, 2, 0x5b7a, 0 },
	{ { 0xea, 0xe9 }, 2, 0x5ba5, 0 },
	{ { 0xea, 0xea }, 2, 0x5e7c, 0 },
	{ { 0xea, 0xeb }, 2, 0x5e7d, 0 },
	{ { 0xea, 0xec }, 2, 0x5ebe, 0 },
	{ { 0xea, 0xed }, 2, 0x60a0, 0 },
	{ { 0xea, 0xee }, 2, 0x60df, 0 },
	{ { 0xea, 0xef }, 2, 0x6108, 0 },
	{ { 0xea, 0xf0 }, 2, 0x6109, 0 },
	{ { 0xea, 0xf1 }, 2, 0x63c4, 0 },
	{ { 0xea, 0xf2 }, 2, 0x6538, 0 },
	{ { 0xea, 0xf3 }, 2, 0x6709, 0 },
	{ { 0xea, 0xf4 }, 2, 0xf9c8, 0 },
	{ { 0xea, 0xf5 }, 2, 0x67d4, 0 },
	{ { 0xea, 0xf6 }, 2, 0x67da, 0 },
	{ { 0xea, 0xf7 }, 2, 0xf9c9, 0 },
	{ { 0xea, 0xf8 }, 2, 0x6961, 0 },
	{ { 0xea, 0xf9 }, 2, 0x6962, 0 },
	{ { 0xea, 0xfa }, 2, 0x6cb9, 0 },
	{ { 0xea, 0xfb }, 2, 0x6d27, 0 },
	{ { 0xea, 0xfc }, 2, 0xf9ca, 0 },
	{ { 0xea, 0xfd }, 2, 0x6e38, 0 },
	{ { 0xea, 0xfe }, 2, 0xf9cb, 0 },

	{ { 0xeb, 0xa1 }, 2, 0x6fe1, 0 },
	{ { 0xeb, 0xa2 }, 2, 0x7336, 0 },
	{ { 0xeb, 0xa3 }, 2, 0x7337, 0 },
	{ { 0xeb, 0xa4 }, 2, 0xf9cc, 0 },
	{ { 0xeb, 0xa5 }, 2, 0x745c, 0 },
	{ { 0xeb, 0xa6 }, 2, 0x7531, 0 },
	{ { 0xeb, 0xa7 }, 2, 0xf9cd, 0 },
	{ { 0xeb, 0xa8 }, 2, 0x7652, 0 },
	{ { 0xeb, 0xa9 }, 2, 0xf9ce, 0 },
	{ { 0xeb, 0xaa }, 2, 0xf9cf, 0 },
	{ { 0xeb, 0xab }, 2, 0x7dad, 0 },
	{ { 0xeb, 0xac }, 2, 0x81fe, 0 },
	{ { 0xeb, 0xad }, 2, 0x8438, 0 },
	{ { 0xeb, 0xae }, 2, 0x88d5, 0 },
	{ { 0xeb, 0xaf }, 2, 0x8a98, 0 },
	{ { 0xeb, 0xb0 }, 2, 0x8adb, 0 },
	{ { 0xeb, 0xb1 }, 2, 0x8aed, 0 },
	{ { 0xeb, 0xb2 }, 2, 0x8e30, 0 },
	{ { 0xeb, 0xb3 }, 2, 0x8e42, 0 },
	{ { 0xeb, 0xb4 }, 2, 0x904a, 0 },
	{ { 0xeb, 0xb5 }, 2, 0x903e, 0 },
	{ { 0xeb, 0xb6 }, 2, 0x907a, 0 },
	{ { 0xeb, 0xb7 }, 2, 0x9149, 0 },
	{ { 0xeb, 0xb8 }, 2, 0x91c9, 0 },
	{ { 0xeb, 0xb9 }, 2, 0x936e, 0 },
	{ { 0xeb, 0xba }, 2, 0xf9d0, 0 },
	{ { 0xeb, 0xbb }, 2, 0xf9d1, 0 },
	{ { 0xeb, 0xbc }, 2, 0x5809, 0 },
	{ { 0xeb, 0xbd }, 2, 0xf9d2, 0 },
	{ { 0xeb, 0xbe }, 2, 0x6bd3, 0 },
	{ { 0xeb, 0xbf }, 2, 0x8089, 0 },
	{ { 0xeb, 0xc0 }, 2, 0x80b2, 0 },
	{ { 0xeb, 0xc1 }, 2, 0xf9d3, 0 },
	{ { 0xeb, 0xc2 }, 2, 0xf9d4, 0 },
	{ { 0xeb, 0xc3 }, 2, 0x5141, 0 },
	{ { 0xeb, 0xc4 }, 2, 0x596b, 0 },
	{ { 0xeb, 0xc5 }, 2, 0x5c39, 0 },
	{ { 0xeb, 0xc6 }, 2, 0xf9d5, 0 },
	{ { 0xeb, 0xc7 }, 2, 0xf9d6, 0 },
	{ { 0xeb, 0xc8 }, 2, 0x6f64, 0 },
	{ { 0xeb, 0xc9 }, 2, 0x73a7, 0 },
	{ { 0xeb, 0xca }, 2, 0x80e4, 0 },
	{ { 0xeb, 0xcb }, 2, 0x8d07, 0 },
	{ { 0xeb, 0xcc }, 2, 0xf9d7, 0 },
	{ { 0xeb, 0xcd }, 2, 0x9217, 0 },
	{ { 0xeb, 0xce }, 2, 0x958f, 0 },
	{ { 0xeb, 0xcf }, 2, 0xf9d8, 0 },
	{ { 0xeb, 0xd0 }, 2, 0xf9d9, 0 },
	{ { 0xeb, 0xd1 }, 2, 0xf9da, 0 },
	{ { 0xeb, 0xd2 }, 2, 0xf9db, 0 },
	{ { 0xeb, 0xd3 }, 2, 0x807f, 0 },
	{ { 0xeb, 0xd4 }, 2, 0x620e, 0 },
	{ { 0xeb, 0xd5 }, 2, 0x701c, 0 },
	{ { 0xeb, 0xd6 }, 2, 0x7d68, 0 },
	{ { 0xeb, 0xd7 }, 2, 0x878d, 0 },
	{ { 0xeb, 0xd8 }, 2, 0xf9dc, 0 },
	{ { 0xeb, 0xd9 }, 2, 0x57a0, 0 },
	{ { 0xeb, 0xda }, 2, 0x6069, 0 },
	{ { 0xeb, 0xdb }, 2, 0x6147, 0 },
	{ { 0xeb, 0xdc }, 2, 0x6bb7, 0 },
	{ { 0xeb, 0xdd }, 2, 0x8abe, 0 },
	{ { 0xeb, 0xde }, 2, 0x9280, 0 },
	{ { 0xeb, 0xdf }, 2, 0x96b1, 0 },
	{ { 0xeb, 0xe0 }, 2, 0x4e59, 0 },
	{ { 0xeb, 0xe1 }, 2, 0x541f, 0 },
	{ { 0xeb, 0xe2 }, 2, 0x6deb, 0 },
	{ { 0xeb, 0xe3 }, 2, 0x852d, 0 },
	{ { 0xeb, 0xe4 }, 2, 0x9670, 0 },
	{ { 0xeb, 0xe5 }, 2, 0x97f3, 0 },
	{ { 0xeb, 0xe6 }, 2, 0x98ee, 0 },
	{ { 0xeb, 0xe7 }, 2, 0x63d6, 0 },
	{ { 0xeb, 0xe8 }, 2, 0x6ce3, 0 },
	{ { 0xeb, 0xe9 }, 2, 0x9091, 0 },
	{ { 0xeb, 0xea }, 2, 0x51dd, 0 },
	{ { 0xeb, 0xeb }, 2, 0x61c9, 0 },
	{ { 0xeb, 0xec }, 2, 0x81ba, 0 },
	{ { 0xeb, 0xed }, 2, 0x9df9, 0 },
	{ { 0xeb, 0xee }, 2, 0x4f9d, 0 },
	{ { 0xeb, 0xef }, 2, 0x501a, 0 },
	{ { 0xeb, 0xf0 }, 2, 0x5100, 0 },
	{ { 0xeb, 0xf1 }, 2, 0x5b9c, 0 },
	{ { 0xeb, 0xf2 }, 2, 0x610f, 0 },
	{ { 0xeb, 0xf3 }, 2, 0x61ff, 0 },
	{ { 0xeb, 0xf4 }, 2, 0x64ec, 0 },
	{ { 0xeb, 0xf5 }, 2, 0x6905, 0 },
	{ { 0xeb, 0xf6 }, 2, 0x6bc5, 0 },
	{ { 0xeb, 0xf7 }, 2, 0x7591, 0 },
	{ { 0xeb, 0xf8 }, 2, 0x77e3, 0 },
	{ { 0xeb, 0xf9 }, 2, 0x7fa9, 0 },
	{ { 0xeb, 0xfa }, 2, 0x8264, 0 },
	{ { 0xeb, 0xfb }, 2, 0x858f, 0 },
	{ { 0xeb, 0xfc }, 2, 0x87fb, 0 },
	{ { 0xeb, 0xfd }, 2, 0x8863, 0 },
	{ { 0xeb, 0xfe }, 2, 0x8abc, 0 },

	{ { 0xec, 0xa1 }, 2, 0x8b70, 0 },
	{ { 0xec, 0xa2 }, 2, 0x91ab, 0 },
	{ { 0xec, 0xa3 }, 2, 0x4e8c, 0 },
	{ { 0xec, 0xa4 }, 2, 0x4ee5, 0 },
	{ { 0xec, 0xa5 }, 2, 0x4f0a, 0 },
	{ { 0xec, 0xa6 }, 2, 0xf9dd, 0 },
	{ { 0xec, 0xa7 }, 2, 0xf9de, 0 },
	{ { 0xec, 0xa8 }, 2, 0x5937, 0 },
	{ { 0xec, 0xa9 }, 2, 0x59e8, 0 },
	{ { 0xec, 0xaa }, 2, 0xf9df, 0 },
	{ { 0xec, 0xab }, 2, 0x5df2, 0 },
	{ { 0xec, 0xac }, 2, 0x5f1b, 0 },
	{ { 0xec, 0xad }, 2, 0x5f5b, 0 },
	{ { 0xec, 0xae }, 2, 0x6021, 0 },
	{ { 0xec, 0xaf }, 2, 0xf9e0, 0 },
	{ { 0xec, 0xb0 }, 2, 0xf9e1, 0 },
	{ { 0xec, 0xb1 }, 2, 0xf9e2, 0 },
	{ { 0xec, 0xb2 }, 2, 0xf9e3, 0 },
	{ { 0xec, 0xb3 }, 2, 0x723e, 0 },
	{ { 0xec, 0xb4 }, 2, 0x73e5, 0 },
	{ { 0xec, 0xb5 }, 2, 0xf9e4, 0 },
	{ { 0xec, 0xb6 }, 2, 0x7570, 0 },
	{ { 0xec, 0xb7 }, 2, 0x75cd, 0 },
	{ { 0xec, 0xb8 }, 2, 0xf9e5, 0 },
	{ { 0xec, 0xb9 }, 2, 0x79fb, 0 },
	{ { 0xec, 0xba }, 2, 0xf9e6, 0 },
	{ { 0xec, 0xbb }, 2, 0x800c, 0 },
	{ { 0xec, 0xbc }, 2, 0x8033, 0 },
	{ { 0xec, 0xbd }, 2, 0x8084, 0 },
	{ { 0xec, 0xbe }, 2, 0x82e1, 0 },
	{ { 0xec, 0xbf }, 2, 0x8351, 0 },
	{ { 0xec, 0xc0 }, 2, 0xf9e7, 0 },
	{ { 0xec, 0xc1 }, 2, 0xf9e8, 0 },
	{ { 0xec, 0xc2 }, 2, 0x8cbd, 0 },
	{ { 0xec, 0xc3 }, 2, 0x8cb3, 0 },
	{ { 0xec, 0xc4 }, 2, 0x9087, 0 },
	{ { 0xec, 0xc5 }, 2, 0xf9e9, 0 },
	{ { 0xec, 0xc6 }, 2, 0xf9ea, 0 },
	{ { 0xec, 0xc7 }, 2, 0x98f4, 0 },
	{ { 0xec, 0xc8 }, 2, 0x990c, 0 },
	{ { 0xec, 0xc9 }, 2, 0xf9eb, 0 },
	{ { 0xec, 0xca }, 2, 0xf9ec, 0 },
	{ { 0xec, 0xcb }, 2, 0x7037, 0 },
	{ { 0xec, 0xcc }, 2, 0x76ca, 0 },
	{ { 0xec, 0xcd }, 2, 0x7fca, 0 },
	{ { 0xec, 0xce }, 2, 0x7fcc, 0 },
	{ { 0xec, 0xcf }, 2, 0x7ffc, 0 },
	{ { 0xec, 0xd0 }, 2, 0x8b1a, 0 },
	{ { 0xec, 0xd1 }, 2, 0x4eba, 0 },
	{ { 0xec, 0xd2 }, 2, 0x4ec1, 0 },
	{ { 0xec, 0xd3 }, 2, 0x5203, 0 },
	{ { 0xec, 0xd4 }, 2, 0x5370, 0 },
	{ { 0xec, 0xd5 }, 2, 0xf9ed, 0 },
	{ { 0xec, 0xd6 }, 2, 0x54bd, 0 },
	{ { 0xec, 0xd7 }, 2, 0x56e0, 0 },
	{ { 0xec, 0xd8 }, 2, 0x59fb, 0 },
	{ { 0xec, 0xd9 }, 2, 0x5bc5, 0 },
	{ { 0xec, 0xda }, 2, 0x5f15, 0 },
	{ { 0xec, 0xdb }, 2, 0x5fcd, 0 },
	{ { 0xec, 0xdc }, 2, 0x6e6e, 0 },
	{ { 0xec, 0xdd }, 2, 0xf9ee, 0 },
	{ { 0xec, 0xde }, 2, 0xf9ef, 0 },
	{ { 0xec, 0xdf }, 2, 0x7d6a, 0 },
	{ { 0xec, 0xe0 }, 2, 0x8335, 0 },
	{ { 0xec, 0xe1 }, 2, 0xf9f0, 0 },
	{ { 0xec, 0xe2 }, 2, 0x8693, 0 },
	{ { 0xec, 0xe3 }, 2, 0x8a8d, 0 },
	{ { 0xec, 0xe4 }, 2, 0xf9f1, 0 },
	{ { 0xec, 0xe5 }, 2, 0x976d, 0 },
	{ { 0xec, 0xe6 }, 2, 0x9777, 0 },
	{ { 0xec, 0xe7 }, 2, 0xf9f2, 0 },
	{ { 0xec, 0xe8 }, 2, 0xf9f3, 0 },
	{ { 0xec, 0xe9 }, 2, 0x4e00, 0 },
	{ { 0xec, 0xea }, 2, 0x4f5a, 0 },
	{ { 0xec, 0xeb }, 2, 0x4f7e, 0 },
	{ { 0xec, 0xec }, 2, 0x58f9, 0 },
	{ { 0xec, 0xed }, 2, 0x65e5, 0 },
	{ { 0xec, 0xee }, 2, 0x6ea2, 0 },
	{ { 0xec, 0xef }, 2, 0x9038, 0 },
	{ { 0xec, 0xf0 }, 2, 0x93b0, 0 },
	{ { 0xec, 0xf1 }, 2, 0x99b9, 0 },
	{ { 0xec, 0xf2 }, 2, 0x4efb, 0 },
	{ { 0xec, 0xf3 }, 2, 0x58ec, 0 },
	{ { 0xec, 0xf4 }, 2, 0x598a, 0 },
	{ { 0xec, 0xf5 }, 2, 0x59d9, 0 },
	{ { 0xec, 0xf6 }, 2, 0x6041, 0 },
	{ { 0xec, 0xf7 }, 2, 0xf9f4, 0 },
	{ { 0xec, 0xf8 }, 2, 0xf9f5, 0 },
	{ { 0xec, 0xf9 }, 2, 0x7a14, 0 },
	{ { 0xec, 0xfa }, 2, 0xf9f6, 0 },
	{ { 0xec, 0xfb }, 2, 0x834f, 0 },
	{ { 0xec, 0xfc }, 2, 0x8cc3, 0 },
	{ { 0xec, 0xfd }, 2, 0x5165, 0 },
	{ { 0xec, 0xfe }, 2, 0x5344, 0 },

	{ { 0xed, 0xa1 }, 2, 0xf9f7, 0 },
	{ { 0xed, 0xa2 }, 2, 0xf9f8, 0 },
	{ { 0xed, 0xa3 }, 2, 0xf9f9, 0 },
	{ { 0xed, 0xa4 }, 2, 0x4ecd, 0 },
	{ { 0xed, 0xa5 }, 2, 0x5269, 0 },
	{ { 0xed, 0xa6 }, 2, 0x5b55, 0 },
	{ { 0xed, 0xa7 }, 2, 0x82bf, 0 },
	{ { 0xed, 0xa8 }, 2, 0x4ed4, 0 },
	{ { 0xed, 0xa9 }, 2, 0x523a, 0 },
	{ { 0xed, 0xaa }, 2, 0x54a8, 0 },
	{ { 0xed, 0xab }, 2, 0x59c9, 0 },
	{ { 0xed, 0xac }, 2, 0x59ff, 0 },
	{ { 0xed, 0xad }, 2, 0x5b50, 0 },
	{ { 0xed, 0xae }, 2, 0x5b57, 0 },
	{ { 0xed, 0xaf }, 2, 0x5b5c, 0 },
	{ { 0xed, 0xb0 }, 2, 0x6063, 0 },
	{ { 0xed, 0xb1 }, 2, 0x6148, 0 },
	{ { 0xed, 0xb2 }, 2, 0x6ecb, 0 },
	{ { 0xed, 0xb3 }, 2, 0x7099, 0 },
	{ { 0xed, 0xb4 }, 2, 0x716e, 0 },
	{ { 0xed, 0xb5 }, 2, 0x7386, 0 },
	{ { 0xed, 0xb6 }, 2, 0x74f7, 0 },
	{ { 0xed, 0xb7 }, 2, 0x75b5, 0 },
	{ { 0xed, 0xb8 }, 2, 0x78c1, 0 },
	{ { 0xed, 0xb9 }, 2, 0x7d2b, 0 },
	{ { 0xed, 0xba }, 2, 0x8005, 0 },
	{ { 0xed, 0xbb }, 2, 0x81ea, 0 },
	{ { 0xed, 0xbc }, 2, 0x8328, 0 },
	{ { 0xed, 0xbd }, 2, 0x8517, 0 },
	{ { 0xed, 0xbe }, 2, 0x85c9, 0 },
	{ { 0xed, 0xbf }, 2, 0x8aee, 0 },
	{ { 0xed, 0xc0 }, 2, 0x8cc7, 0 },
	{ { 0xed, 0xc1 }, 2, 0x96cc, 0 },
	{ { 0xed, 0xc2 }, 2, 0x4f5c, 0 },
	{ { 0xed, 0xc3 }, 2, 0x52fa, 0 },
	{ { 0xed, 0xc4 }, 2, 0x56bc, 0 },
	{ { 0xed, 0xc5 }, 2, 0x65ab, 0 },
	{ { 0xed, 0xc6 }, 2, 0x6628, 0 },
	{ { 0xed, 0xc7 }, 2, 0x707c, 0 },
	{ { 0xed, 0xc8 }, 2, 0x70b8, 0 },
	{ { 0xed, 0xc9 }, 2, 0x7235, 0 },
	{ { 0xed, 0xca }, 2, 0x7dbd, 0 },
	{ { 0xed, 0xcb }, 2, 0x828d, 0 },
	{ { 0xed, 0xcc }, 2, 0x914c, 0 },
	{ { 0xed, 0xcd }, 2, 0x96c0, 0 },
	{ { 0xed, 0xce }, 2, 0x9d72, 0 },
	{ { 0xed, 0xcf }, 2, 0x5b71, 0 },
	{ { 0xed, 0xd0 }, 2, 0x68e7, 0 },
	{ { 0xed, 0xd1 }, 2, 0x6b98, 0 },
	{ { 0xed, 0xd2 }, 2, 0x6f7a, 0 },
	{ { 0xed, 0xd3 }, 2, 0x76de, 0 },
	{ { 0xed, 0xd4 }, 2, 0x5c91, 0 },
	{ { 0xed, 0xd5 }, 2, 0x66ab, 0 },
	{ { 0xed, 0xd6 }, 2, 0x6f5b, 0 },
	{ { 0xed, 0xd7 }, 2, 0x7bb4, 0 },
	{ { 0xed, 0xd8 }, 2, 0x7c2a, 0 },
	{ { 0xed, 0xd9 }, 2, 0x8836, 0 },
	{ { 0xed, 0xda }, 2, 0x96dc, 0 },
	{ { 0xed, 0xdb }, 2, 0x4e08, 0 },
	{ { 0xed, 0xdc }, 2, 0x4ed7, 0 },
	{ { 0xed, 0xdd }, 2, 0x5320, 0 },
	{ { 0xed, 0xde }, 2, 0x5834, 0 },
	{ { 0xed, 0xdf }, 2, 0x58bb, 0 },
	{ { 0xed, 0xe0 }, 2, 0x58ef, 0 },
	{ { 0xed, 0xe1 }, 2, 0x596c, 0 },
	{ { 0xed, 0xe2 }, 2, 0x5c07, 0 },
	{ { 0xed, 0xe3 }, 2, 0x5e33, 0 },
	{ { 0xed, 0xe4 }, 2, 0x5e84, 0 },
	{ { 0xed, 0xe5 }, 2, 0x5f35, 0 },
	{ { 0xed, 0xe6 }, 2, 0x638c, 0 },
	{ { 0xed, 0xe7 }, 2, 0x66b2, 0 },
	{ { 0xed, 0xe8 }, 2, 0x6756, 0 },
	{ { 0xed, 0xe9 }, 2, 0x6a1f, 0 },
	{ { 0xed, 0xea }, 2, 0x6aa3, 0 },
	{ { 0xed, 0xeb }, 2, 0x6b0c, 0 },
	{ { 0xed, 0xec }, 2, 0x6f3f, 0 },
	{ { 0xed, 0xed }, 2, 0x7246, 0 },
	{ { 0xed, 0xee }, 2, 0xf9fa, 0 },
	{ { 0xed, 0xef }, 2, 0x7350, 0 },
	{ { 0xed, 0xf0 }, 2, 0x748b, 0 },
	{ { 0xed, 0xf1 }, 2, 0x7ae0, 0 },
	{ { 0xed, 0xf2 }, 2, 0x7ca7, 0 },
	{ { 0xed, 0xf3 }, 2, 0x8178, 0 },
	{ { 0xed, 0xf4 }, 2, 0x81df, 0 },
	{ { 0xed, 0xf5 }, 2, 0x81e7, 0 },
	{ { 0xed, 0xf6 }, 2, 0x838a, 0 },
	{ { 0xed, 0xf7 }, 2, 0x846c, 0 },
	{ { 0xed, 0xf8 }, 2, 0x8523, 0 },
	{ { 0xed, 0xf9 }, 2, 0x8594, 0 },
	{ { 0xed, 0xfa }, 2, 0x85cf, 0 },
	{ { 0xed, 0xfb }, 2, 0x88dd, 0 },
	{ { 0xed, 0xfc }, 2, 0x8d13, 0 },
	{ { 0xed, 0xfd }, 2, 0x91ac, 0 },
	{ { 0xed, 0xfe }, 2, 0x9577, 0 },

	{ { 0xee, 0xa1 }, 2, 0x969c, 0 },
	{ { 0xee, 0xa2 }, 2, 0x518d, 0 },
	{ { 0xee, 0xa3 }, 2, 0x54c9, 0 },
	{ { 0xee, 0xa4 }, 2, 0x5728, 0 },
	{ { 0xee, 0xa5 }, 2, 0x5bb0, 0 },
	{ { 0xee, 0xa6 }, 2, 0x624d, 0 },
	{ { 0xee, 0xa7 }, 2, 0x6750, 0 },
	{ { 0xee, 0xa8 }, 2, 0x683d, 0 },
	{ { 0xee, 0xa9 }, 2, 0x6893, 0 },
	{ { 0xee, 0xaa }, 2, 0x6e3d, 0 },
	{ { 0xee, 0xab }, 2, 0x6ed3, 0 },
	{ { 0xee, 0xac }, 2, 0x707d, 0 },
	{ { 0xee, 0xad }, 2, 0x7e21, 0 },
	{ { 0xee, 0xae }, 2, 0x88c1, 0 },
	{ { 0xee, 0xaf }, 2, 0x8ca1, 0 },
	{ { 0xee, 0xb0 }, 2, 0x8f09, 0 },
	{ { 0xee, 0xb1 }, 2, 0x9f4b, 0 },
	{ { 0xee, 0xb2 }, 2, 0x9f4e, 0 },
	{ { 0xee, 0xb3 }, 2, 0x722d, 0 },
	{ { 0xee, 0xb4 }, 2, 0x7b8f, 0 },
	{ { 0xee, 0xb5 }, 2, 0x8acd, 0 },
	{ { 0xee, 0xb6 }, 2, 0x931a, 0 },
	{ { 0xee, 0xb7 }, 2, 0x4f47, 0 },
	{ { 0xee, 0xb8 }, 2, 0x4f4e, 0 },
	{ { 0xee, 0xb9 }, 2, 0x5132, 0 },
	{ { 0xee, 0xba }, 2, 0x5480, 0 },
	{ { 0xee, 0xbb }, 2, 0x59d0, 0 },
	{ { 0xee, 0xbc }, 2, 0x5e95, 0 },
	{ { 0xee, 0xbd }, 2, 0x62b5, 0 },
	{ { 0xee, 0xbe }, 2, 0x6775, 0 },
	{ { 0xee, 0xbf }, 2, 0x696e, 0 },
	{ { 0xee, 0xc0 }, 2, 0x6a17, 0 },
	{ { 0xee, 0xc1 }, 2, 0x6cae, 0 },
	{ { 0xee, 0xc2 }, 2, 0x6e1a, 0 },
	{ { 0xee, 0xc3 }, 2, 0x72d9, 0 },
	{ { 0xee, 0xc4 }, 2, 0x732a, 0 },
	{ { 0xee, 0xc5 }, 2, 0x75bd, 0 },
	{ { 0xee, 0xc6 }, 2, 0x7bb8, 0 },
	{ { 0xee, 0xc7 }, 2, 0x7d35, 0 },
	{ { 0xee, 0xc8 }, 2, 0x82e7, 0 },
	{ { 0xee, 0xc9 }, 2, 0x83f9, 0 },
	{ { 0xee, 0xca }, 2, 0x8457, 0 },
	{ { 0xee, 0xcb }, 2, 0x85f7, 0 },
	{ { 0xee, 0xcc }, 2, 0x8a5b, 0 },
	{ { 0xee, 0xcd }, 2, 0x8caf, 0 },
	{ { 0xee, 0xce }, 2, 0x8e87, 0 },
	{ { 0xee, 0xcf }, 2, 0x9019, 0 },
	{ { 0xee, 0xd0 }, 2, 0x90b8, 0 },
	{ { 0xee, 0xd1 }, 2, 0x96ce, 0 },
	{ { 0xee, 0xd2 }, 2, 0x9f5f, 0 },
	{ { 0xee, 0xd3 }, 2, 0x52e3, 0 },
	{ { 0xee, 0xd4 }, 2, 0x540a, 0 },
	{ { 0xee, 0xd5 }, 2, 0x5ae1, 0 },
	{ { 0xee, 0xd6 }, 2, 0x5bc2, 0 },
	{ { 0xee, 0xd7 }, 2, 0x6458, 0 },
	{ { 0xee, 0xd8 }, 2, 0x6575, 0 },
	{ { 0xee, 0xd9 }, 2, 0x6ef4, 0 },
	{ { 0xee, 0xda }, 2, 0x72c4, 0 },
	{ { 0xee, 0xdb }, 2, 0xf9fb, 0 },
	{ { 0xee, 0xdc }, 2, 0x7684, 0 },
	{ { 0xee, 0xdd }, 2, 0x7a4d, 0 },
	{ { 0xee, 0xde }, 2, 0x7b1b, 0 },
	{ { 0xee, 0xdf }, 2, 0x7c4d, 0 },
	{ { 0xee, 0xe0 }, 2, 0x7e3e, 0 },
	{ { 0xee, 0xe1 }, 2, 0x7fdf, 0 },
	{ { 0xee, 0xe2 }, 2, 0x837b, 0 },
	{ { 0xee, 0xe3 }, 2, 0x8b2b, 0 },
	{ { 0xee, 0xe4 }, 2, 0x8cca, 0 },
	{ { 0xee, 0xe5 }, 2, 0x8d64, 0 },
	{ { 0xee, 0xe6 }, 2, 0x8de1, 0 },
	{ { 0xee, 0xe7 }, 2, 0x8e5f, 0 },
	{ { 0xee, 0xe8 }, 2, 0x8fea, 0 },
	{ { 0xee, 0xe9 }, 2, 0x8ff9, 0 },
	{ { 0xee, 0xea }, 2, 0x9069, 0 },
	{ { 0xee, 0xeb }, 2, 0x93d1, 0 },
	{ { 0xee, 0xec }, 2, 0x4f43, 0 },
	{ { 0xee, 0xed }, 2, 0x4f7a, 0 },
	{ { 0xee, 0xee }, 2, 0x50b3, 0 },
	{ { 0xee, 0xef }, 2, 0x5168, 0 },
	{ { 0xee, 0xf0 }, 2, 0x5178, 0 },
	{ { 0xee, 0xf1 }, 2, 0x524d, 0 },
	{ { 0xee, 0xf2 }, 2, 0x526a, 0 },
	{ { 0xee, 0xf3 }, 2, 0x5861, 0 },
	{ { 0xee, 0xf4 }, 2, 0x587c, 0 },
	{ { 0xee, 0xf5 }, 2, 0x5960, 0 },
	{ { 0xee, 0xf6 }, 2, 0x5c08, 0 },
	{ { 0xee, 0xf7 }, 2, 0x5c55, 0 },
	{ { 0xee, 0xf8 }, 2, 0x5edb, 0 },
	{ { 0xee, 0xf9 }, 2, 0x609b, 0 },
	{ { 0xee, 0xfa }, 2, 0x6230, 0 },
	{ { 0xee, 0xfb }, 2, 0x6813, 0 },
	{ { 0xee, 0xfc }, 2, 0x6bbf, 0 },
	{ { 0xee, 0xfd }, 2, 0x6c08, 0 },
	{ { 0xee, 0xfe }, 2, 0x6fb1, 0 },

	{ { 0xef, 0xa1 }, 2, 0x714e, 0 },
	{ { 0xef, 0xa2 }, 2, 0x7420, 0 },
	{ { 0xef, 0xa3 }, 2, 0x7530, 0 },
	{ { 0xef, 0xa4 }, 2, 0x7538, 0 },
	{ { 0xef, 0xa5 }, 2, 0x7551, 0 },
	{ { 0xef, 0xa6 }, 2, 0x7672, 0 },
	{ { 0xef, 0xa7 }, 2, 0x7b4c, 0 },
	{ { 0xef, 0xa8 }, 2, 0x7b8b, 0 },
	{ { 0xef, 0xa9 }, 2, 0x7bad, 0 },
	{ { 0xef, 0xaa }, 2, 0x7bc6, 0 },
	{ { 0xef, 0xab }, 2, 0x7e8f, 0 },
	{ { 0xef, 0xac }, 2, 0x8a6e, 0 },
	{ { 0xef, 0xad }, 2, 0x8f3e, 0 },
	{ { 0xef, 0xae }, 2, 0x8f49, 0 },
	{ { 0xef, 0xaf }, 2, 0x923f, 0 },
	{ { 0xef, 0xb0 }, 2, 0x9293, 0 },
	{ { 0xef, 0xb1 }, 2, 0x9322, 0 },
	{ { 0xef, 0xb2 }, 2, 0x942b, 0 },
	{ { 0xef, 0xb3 }, 2, 0x96fb, 0 },
	{ { 0xef, 0xb4 }, 2, 0x985a, 0 },
	{ { 0xef, 0xb5 }, 2, 0x986b, 0 },
	{ { 0xef, 0xb6 }, 2, 0x991e, 0 },
	{ { 0xef, 0xb7 }, 2, 0x5207, 0 },
	{ { 0xef, 0xb8 }, 2, 0x622a, 0 },
	{ { 0xef, 0xb9 }, 2, 0x6298, 0 },
	{ { 0xef, 0xba }, 2, 0x6d59, 0 },
	{ { 0xef, 0xbb }, 2, 0x7664, 0 },
	{ { 0xef, 0xbc }, 2, 0x7aca, 0 },
	{ { 0xef, 0xbd }, 2, 0x7bc0, 0 },
	{ { 0xef, 0xbe }, 2, 0x7d76, 0 },
	{ { 0xef, 0xbf }, 2, 0x5360, 0 },
	{ { 0xef, 0xc0 }, 2, 0x5cbe, 0 },
	{ { 0xef, 0xc1 }, 2, 0x5e97, 0 },
	{ { 0xef, 0xc2 }, 2, 0x6f38, 0 },
	{ { 0xef, 0xc3 }, 2, 0x70b9, 0 },
	{ { 0xef, 0xc4 }, 2, 0x7c98, 0 },
	{ { 0xef, 0xc5 }, 2, 0x9711, 0 },
	{ { 0xef, 0xc6 }, 2, 0x9b8e, 0 },
	{ { 0xef, 0xc7 }, 2, 0x9ede, 0 },
	{ { 0xef, 0xc8 }, 2, 0x63a5, 0 },
	{ { 0xef, 0xc9 }, 2, 0x647a, 0 },
	{ { 0xef, 0xca }, 2, 0x8776, 0 },
	{ { 0xef, 0xcb }, 2, 0x4e01, 0 },
	{ { 0xef, 0xcc }, 2, 0x4e95, 0 },
	{ { 0xef, 0xcd }, 2, 0x4ead, 0 },
	{ { 0xef, 0xce }, 2, 0x505c, 0 },
	{ { 0xef, 0xcf }, 2, 0x5075, 0 },
	{ { 0xef, 0xd0 }, 2, 0x5448, 0 },
	{ { 0xef, 0xd1 }, 2, 0x59c3, 0 },
	{ { 0xef, 0xd2 }, 2, 0x5b9a, 0 },
	{ { 0xef, 0xd3 }, 2, 0x5e40, 0 },
	{ { 0xef, 0xd4 }, 2, 0x5ead, 0 },
	{ { 0xef, 0xd5 }, 2, 0x5ef7, 0 },
	{ { 0xef, 0xd6 }, 2, 0x5f81, 0 },
	{ { 0xef, 0xd7 }, 2, 0x60c5, 0 },
	{ { 0xef, 0xd8 }, 2, 0x633a, 0 },
	{ { 0xef, 0xd9 }, 2, 0x653f, 0 },
	{ { 0xef, 0xda }, 2, 0x6574, 0 },
	{ { 0xef, 0xdb }, 2, 0x65cc, 0 },
	{ { 0xef, 0xdc }, 2, 0x6676, 0 },
	{ { 0xef, 0xdd }, 2, 0x6678, 0 },
	{ { 0xef, 0xde }, 2, 0x67fe, 0 },
	{ { 0xef, 0xdf }, 2, 0x6968, 0 },
	{ { 0xef, 0xe0 }, 2, 0x6a89, 0 },
	{ { 0xef, 0xe1 }, 2, 0x6b63, 0 },
	{ { 0xef, 0xe2 }, 2, 0x6c40, 0 },
	{ { 0xef, 0xe3 }, 2, 0x6dc0, 0 },
	{ { 0xef, 0xe4 }, 2, 0x6de8, 0 },
	{ { 0xef, 0xe5 }, 2, 0x6e1f, 0 },
	{ { 0xef, 0xe6 }, 2, 0x6e5e, 0 },
	{ { 0xef, 0xe7 }, 2, 0x701e, 0 },
	{ { 0xef, 0xe8 }, 2, 0x70a1, 0 },
	{ { 0xef, 0xe9 }, 2, 0x738e, 0 },
	{ { 0xef, 0xea }, 2, 0x73fd, 0 },
	{ { 0xef, 0xeb }, 2, 0x753a, 0 },
	{ { 0xef, 0xec }, 2, 0x775b, 0 },
	{ { 0xef, 0xed }, 2, 0x7887, 0 },
	{ { 0xef, 0xee }, 2, 0x798e, 0 },
	{ { 0xef, 0xef }, 2, 0x7a0b, 0 },
	{ { 0xef, 0xf0 }, 2, 0x7a7d, 0 },
	{ { 0xef, 0xf1 }, 2, 0x7cbe, 0 },
	{ { 0xef, 0xf2 }, 2, 0x7d8e, 0 },
	{ { 0xef, 0xf3 }, 2, 0x8247, 0 },
	{ { 0xef, 0xf4 }, 2, 0x8a02, 0 },
	{ { 0xef, 0xf5 }, 2, 0x8aea, 0 },
	{ { 0xef, 0xf6 }, 2, 0x8c9e, 0 },
	{ { 0xef, 0xf7 }, 2, 0x912d, 0 },
	{ { 0xef, 0xf8 }, 2, 0x914a, 0 },
	{ { 0xef, 0xf9 }, 2, 0x91d8, 0 },
	{ { 0xef, 0xfa }, 2, 0x9266, 0 },
	{ { 0xef, 0xfb }, 2, 0x92cc, 0 },
	{ { 0xef, 0xfc }, 2, 0x9320, 0 },
	{ { 0xef, 0xfd }, 2, 0x9706, 0 },
	{ { 0xef, 0xfe }, 2, 0x9756, 0 },

	{ { 0xf0, 0xa1 }, 2, 0x975c, 0 },
	{ { 0xf0, 0xa2 }, 2, 0x9802, 0 },
	{ { 0xf0, 0xa3 }, 2, 0x9f0e, 0 },
	{ { 0xf0, 0xa4 }, 2, 0x5236, 0 },
	{ { 0xf0, 0xa5 }, 2, 0x5291, 0 },
	{ { 0xf0, 0xa6 }, 2, 0x557c, 0 },
	{ { 0xf0, 0xa7 }, 2, 0x5824, 0 },
	{ { 0xf0, 0xa8 }, 2, 0x5e1d, 0 },
	{ { 0xf0, 0xa9 }, 2, 0x5f1f, 0 },
	{ { 0xf0, 0xaa }, 2, 0x608c, 0 },
	{ { 0xf0, 0xab }, 2, 0x63d0, 0 },
	{ { 0xf0, 0xac }, 2, 0x68af, 0 },
	{ { 0xf0, 0xad }, 2, 0x6fdf, 0 },
	{ { 0xf0, 0xae }, 2, 0x796d, 0 },
	{ { 0xf0, 0xaf }, 2, 0x7b2c, 0 },
	{ { 0xf0, 0xb0 }, 2, 0x81cd, 0 },
	{ { 0xf0, 0xb1 }, 2, 0x85ba, 0 },
	{ { 0xf0, 0xb2 }, 2, 0x88fd, 0 },
	{ { 0xf0, 0xb3 }, 2, 0x8af8, 0 },
	{ { 0xf0, 0xb4 }, 2, 0x8e44, 0 },
	{ { 0xf0, 0xb5 }, 2, 0x918d, 0 },
	{ { 0xf0, 0xb6 }, 2, 0x9664, 0 },
	{ { 0xf0, 0xb7 }, 2, 0x969b, 0 },
	{ { 0xf0, 0xb8 }, 2, 0x973d, 0 },
	{ { 0xf0, 0xb9 }, 2, 0x984c, 0 },
	{ { 0xf0, 0xba }, 2, 0x9f4a, 0 },
	{ { 0xf0, 0xbb }, 2, 0x4fce, 0 },
	{ { 0xf0, 0xbc }, 2, 0x5146, 0 },
	{ { 0xf0, 0xbd }, 2, 0x51cb, 0 },
	{ { 0xf0, 0xbe }, 2, 0x52a9, 0 },
	{ { 0xf0, 0xbf }, 2, 0x5632, 0 },
	{ { 0xf0, 0xc0 }, 2, 0x5f14, 0 },
	{ { 0xf0, 0xc1 }, 2, 0x5f6b, 0 },
	{ { 0xf0, 0xc2 }, 2, 0x63aa, 0 },
	{ { 0xf0, 0xc3 }, 2, 0x64cd, 0 },
	{ { 0xf0, 0xc4 }, 2, 0x65e9, 0 },
	{ { 0xf0, 0xc5 }, 2, 0x6641, 0 },
	{ { 0xf0, 0xc6 }, 2, 0x66fa, 0 },
	{ { 0xf0, 0xc7 }, 2, 0x66f9, 0 },
	{ { 0xf0, 0xc8 }, 2, 0x671d, 0 },
	{ { 0xf0, 0xc9 }, 2, 0x689d, 0 },
	{ { 0xf0, 0xca }, 2, 0x68d7, 0 },
	{ { 0xf0, 0xcb }, 2, 0x69fd, 0 },
	{ { 0xf0, 0xcc }, 2, 0x6f15, 0 },
	{ { 0xf0, 0xcd }, 2, 0x6f6e, 0 },
	{ { 0xf0, 0xce }, 2, 0x7167, 0 },
	{ { 0xf0, 0xcf }, 2, 0x71e5, 0 },
	{ { 0xf0, 0xd0 }, 2, 0x722a, 0 },
	{ { 0xf0, 0xd1 }, 2, 0x74aa, 0 },
	{ { 0xf0, 0xd2 }, 2, 0x773a, 0 },
	{ { 0xf0, 0xd3 }, 2, 0x7956, 0 },
	{ { 0xf0, 0xd4 }, 2, 0x795a, 0 },
	{ { 0xf0, 0xd5 }, 2, 0x79df, 0 },
	{ { 0xf0, 0xd6 }, 2, 0x7a20, 0 },
	{ { 0xf0, 0xd7 }, 2, 0x7a95, 0 },
	{ { 0xf0, 0xd8 }, 2, 0x7c97, 0 },
	{ { 0xf0, 0xd9 }, 2, 0x7cdf, 0 },
	{ { 0xf0, 0xda }, 2, 0x7d44, 0 },
	{ { 0xf0, 0xdb }, 2, 0x7e70, 0 },
	{ { 0xf0, 0xdc }, 2, 0x8087, 0 },
	{ { 0xf0, 0xdd }, 2, 0x85fb, 0 },
	{ { 0xf0, 0xde }, 2, 0x86a4, 0 },
	{ { 0xf0, 0xdf }, 2, 0x8a54, 0 },
	{ { 0xf0, 0xe0 }, 2, 0x8abf, 0 },
	{ { 0xf0, 0xe1 }, 2, 0x8d99, 0 },
	{ { 0xf0, 0xe2 }, 2, 0x8e81, 0 },
	{ { 0xf0, 0xe3 }, 2, 0x9020, 0 },
	{ { 0xf0, 0xe4 }, 2, 0x906d, 0 },
	{ { 0xf0, 0xe5 }, 2, 0x91e3, 0 },
	{ { 0xf0, 0xe6 }, 2, 0x963b, 0 },
	{ { 0xf0, 0xe7 }, 2, 0x96d5, 0 },
	{ { 0xf0, 0xe8 }, 2, 0x9ce5, 0 },
	{ { 0xf0, 0xe9 }, 2, 0x65cf, 0 },
	{ { 0xf0, 0xea }, 2, 0x7c07, 0 },
	{ { 0xf0, 0xeb }, 2, 0x8db3, 0 },
	{ { 0xf0, 0xec }, 2, 0x93c3, 0 },
	{ { 0xf0, 0xed }, 2, 0x5b58, 0 },
	{ { 0xf0, 0xee }, 2, 0x5c0a, 0 },
	{ { 0xf0, 0xef }, 2, 0x5352, 0 },
	{ { 0xf0, 0xf0 }, 2, 0x62d9, 0 },
	{ { 0xf0, 0xf1 }, 2, 0x731d, 0 },
	{ { 0xf0, 0xf2 }, 2, 0x5027, 0 },
	{ { 0xf0, 0xf3 }, 2, 0x5b97, 0 },
	{ { 0xf0, 0xf4 }, 2, 0x5f9e, 0 },
	{ { 0xf0, 0xf5 }, 2, 0x60b0, 0 },
	{ { 0xf0, 0xf6 }, 2, 0x616b, 0 },
	{ { 0xf0, 0xf7 }, 2, 0x68d5, 0 },
	{ { 0xf0, 0xf8 }, 2, 0x6dd9, 0 },
	{ { 0xf0, 0xf9 }, 2, 0x742e, 0 },
	{ { 0xf0, 0xfa }, 2, 0x7a2e, 0 },
	{ { 0xf0, 0xfb }, 2, 0x7d42, 0 },
	{ { 0xf0, 0xfc }, 2, 0x7d9c, 0 },
	{ { 0xf0, 0xfd }, 2, 0x7e31, 0 },
	{ { 0xf0, 0xfe }, 2, 0x816b, 0 },

	{ { 0xf1, 0xa1 }, 2, 0x8e2a, 0 },
	{ { 0xf1, 0xa2 }, 2, 0x8e35, 0 },
	{ { 0xf1, 0xa3 }, 2, 0x937e, 0 },
	{ { 0xf1, 0xa4 }, 2, 0x9418, 0 },
	{ { 0xf1, 0xa5 }, 2, 0x4f50, 0 },
	{ { 0xf1, 0xa6 }, 2, 0x5750, 0 },
	{ { 0xf1, 0xa7 }, 2, 0x5de6, 0 },
	{ { 0xf1, 0xa8 }, 2, 0x5ea7, 0 },
	{ { 0xf1, 0xa9 }, 2, 0x632b, 0 },
	{ { 0xf1, 0xaa }, 2, 0x7f6a, 0 },
	{ { 0xf1, 0xab }, 2, 0x4e3b, 0 },
	{ { 0xf1, 0xac }, 2, 0x4f4f, 0 },
	{ { 0xf1, 0xad }, 2, 0x4f8f, 0 },
	{ { 0xf1, 0xae }, 2, 0x505a, 0 },
	{ { 0xf1, 0xaf }, 2, 0x59dd, 0 },
	{ { 0xf1, 0xb0 }, 2, 0x80c4, 0 },
	{ { 0xf1, 0xb1 }, 2, 0x546a, 0 },
	{ { 0xf1, 0xb2 }, 2, 0x5468, 0 },
	{ { 0xf1, 0xb3 }, 2, 0x55fe, 0 },
	{ { 0xf1, 0xb4 }, 2, 0x594f, 0 },
	{ { 0xf1, 0xb5 }, 2, 0x5b99, 0 },
	{ { 0xf1, 0xb6 }, 2, 0x5dde, 0 },
	{ { 0xf1, 0xb7 }, 2, 0x5eda, 0 },
	{ { 0xf1, 0xb8 }, 2, 0x665d, 0 },
	{ { 0xf1, 0xb9 }, 2, 0x6731, 0 },
	{ { 0xf1, 0xba }, 2, 0x67f1, 0 },
	{ { 0xf1, 0xbb }, 2, 0x682a, 0 },
	{ { 0xf1, 0xbc }, 2, 0x6ce8, 0 },
	{ { 0xf1, 0xbd }, 2, 0x6d32, 0 },
	{ { 0xf1, 0xbe }, 2, 0x6e4a, 0 },
	{ { 0xf1, 0xbf }, 2, 0x6f8d, 0 },
	{ { 0xf1, 0xc0 }, 2, 0x70b7, 0 },
	{ { 0xf1, 0xc1 }, 2, 0x73e0, 0 },
	{ { 0xf1, 0xc2 }, 2, 0x7587, 0 },
	{ { 0xf1, 0xc3 }, 2, 0x7c4c, 0 },
	{ { 0xf1, 0xc4 }, 2, 0x7d02, 0 },
	{ { 0xf1, 0xc5 }, 2, 0x7d2c, 0 },
	{ { 0xf1, 0xc6 }, 2, 0x7da2, 0 },
	{ { 0xf1, 0xc7 }, 2, 0x821f, 0 },
	{ { 0xf1, 0xc8 }, 2, 0x86db, 0 },
	{ { 0xf1, 0xc9 }, 2, 0x8a3b, 0 },
	{ { 0xf1, 0xca }, 2, 0x8a85, 0 },
	{ { 0xf1, 0xcb }, 2, 0x8d70, 0 },
	{ { 0xf1, 0xcc }, 2, 0x8e8a, 0 },
	{ { 0xf1, 0xcd }, 2, 0x8f33, 0 },
	{ { 0xf1, 0xce }, 2, 0x9031, 0 },
	{ { 0xf1, 0xcf }, 2, 0x914e, 0 },
	{ { 0xf1, 0xd0 }, 2, 0x9152, 0 },
	{ { 0xf1, 0xd1 }, 2, 0x9444, 0 },
	{ { 0xf1, 0xd2 }, 2, 0x99d0, 0 },
	{ { 0xf1, 0xd3 }, 2, 0x7af9, 0 },
	{ { 0xf1, 0xd4 }, 2, 0x7ca5, 0 },
	{ { 0xf1, 0xd5 }, 2, 0x4fca, 0 },
	{ { 0xf1, 0xd6 }, 2, 0x5101, 0 },
	{ { 0xf1, 0xd7 }, 2, 0x51c6, 0 },
	{ { 0xf1, 0xd8 }, 2, 0x57c8, 0 },
	{ { 0xf1, 0xd9 }, 2, 0x5bef, 0 },
	{ { 0xf1, 0xda }, 2, 0x5cfb, 0 },
	{ { 0xf1, 0xdb }, 2, 0x6659, 0 },
	{ { 0xf1, 0xdc }, 2, 0x6a3d, 0 },
	{ { 0xf1, 0xdd }, 2, 0x6d5a, 0 },
	{ { 0xf1, 0xde }, 2, 0x6e96, 0 },
	{ { 0xf1, 0xdf }, 2, 0x6fec, 0 },
	{ { 0xf1, 0xe0 }, 2, 0x710c, 0 },
	{ { 0xf1, 0xe1 }, 2, 0x756f, 0 },
	{ { 0xf1, 0xe2 }, 2, 0x7ae3, 0 },
	{ { 0xf1, 0xe3 }, 2, 0x8822, 0 },
	{ { 0xf1, 0xe4 }, 2, 0x9021, 0 },
	{ { 0xf1, 0xe5 }, 2, 0x9075, 0 },
	{ { 0xf1, 0xe6 }, 2, 0x96cb, 0 },
	{ { 0xf1, 0xe7 }, 2, 0x99ff, 0 },
	{ { 0xf1, 0xe8 }, 2, 0x8301, 0 },
	{ { 0xf1, 0xe9 }, 2, 0x4e2d, 0 },
	{ { 0xf1, 0xea }, 2, 0x4ef2, 0 },
	{ { 0xf1, 0xeb }, 2, 0x8846, 0 },
	{ { 0xf1, 0xec }, 2, 0x91cd, 0 },
	{ { 0xf1, 0xed }, 2, 0x537d, 0 },
	{ { 0xf1, 0xee }, 2, 0x6adb, 0 },
	{ { 0xf1, 0xef }, 2, 0x696b, 0 },
	{ { 0xf1, 0xf0 }, 2, 0x6c41, 0 },
	{ { 0xf1, 0xf1 }, 2, 0x847a, 0 },
	{ { 0xf1, 0xf2 }, 2, 0x589e, 0 },
	{ { 0xf1, 0xf3 }, 2, 0x618e, 0 },
	{ { 0xf1, 0xf4 }, 2, 0x66fe, 0 },
	{ { 0xf1, 0xf5 }, 2, 0x62ef, 0 },
	{ { 0xf1, 0xf6 }, 2, 0x70dd, 0 },
	{ { 0xf1, 0xf7 }, 2, 0x7511, 0 },
	{ { 0xf1, 0xf8 }, 2, 0x75c7, 0 },
	{ { 0xf1, 0xf9 }, 2, 0x7e52, 0 },
	{ { 0xf1, 0xfa }, 2, 0x84b8, 0 },
	{ { 0xf1, 0xfb }, 2, 0x8b49, 0 },
	{ { 0xf1, 0xfc }, 2, 0x8d08, 0 },
	{ { 0xf1, 0xfd }, 2, 0x4e4b, 0 },
	{ { 0xf1, 0xfe }, 2, 0x53ea, 0 },

	{ { 0xf2, 0xa1 }, 2, 0x54ab, 0 },
	{ { 0xf2, 0xa2 }, 2, 0x5730, 0 },
	{ { 0xf2, 0xa3 }, 2, 0x5740, 0 },
	{ { 0xf2, 0xa4 }, 2, 0x5fd7, 0 },
	{ { 0xf2, 0xa5 }, 2, 0x6301, 0 },
	{ { 0xf2, 0xa6 }, 2, 0x6307, 0 },
	{ { 0xf2, 0xa7 }, 2, 0x646f, 0 },
	{ { 0xf2, 0xa8 }, 2, 0x652f, 0 },
	{ { 0xf2, 0xa9 }, 2, 0x65e8, 0 },
	{ { 0xf2, 0xaa }, 2, 0x667a, 0 },
	{ { 0xf2, 0xab }, 2, 0x679d, 0 },
	{ { 0xf2, 0xac }, 2, 0x67b3, 0 },
	{ { 0xf2, 0xad }, 2, 0x6b62, 0 },
	{ { 0xf2, 0xae }, 2, 0x6c60, 0 },
	{ { 0xf2, 0xaf }, 2, 0x6c9a, 0 },
	{ { 0xf2, 0xb0 }, 2, 0x6f2c, 0 },
	{ { 0xf2, 0xb1 }, 2, 0x77e5, 0 },
	{ { 0xf2, 0xb2 }, 2, 0x7825, 0 },
	{ { 0xf2, 0xb3 }, 2, 0x7949, 0 },
	{ { 0xf2, 0xb4 }, 2, 0x7957, 0 },
	{ { 0xf2, 0xb5 }, 2, 0x7d19, 0 },
	{ { 0xf2, 0xb6 }, 2, 0x80a2, 0 },
	{ { 0xf2, 0xb7 }, 2, 0x8102, 0 },
	{ { 0xf2, 0xb8 }, 2, 0x81f3, 0 },
	{ { 0xf2, 0xb9 }, 2, 0x829d, 0 },
	{ { 0xf2, 0xba }, 2, 0x82b7, 0 },
	{ { 0xf2, 0xbb }, 2, 0x8718, 0 },
	{ { 0xf2, 0xbc }, 2, 0x8a8c, 0 },
	{ { 0xf2, 0xbd }, 2, 0xf9fc, 0 },
	{ { 0xf2, 0xbe }, 2, 0x8d04, 0 },
	{ { 0xf2, 0xbf }, 2, 0x8dbe, 0 },
	{ { 0xf2, 0xc0 }, 2, 0x9072, 0 },
	{ { 0xf2, 0xc1 }, 2, 0x76f4, 0 },
	{ { 0xf2, 0xc2 }, 2, 0x7a19, 0 },
	{ { 0xf2, 0xc3 }, 2, 0x7a37, 0 },
	{ { 0xf2, 0xc4 }, 2, 0x7e54, 0 },
	{ { 0xf2, 0xc5 }, 2, 0x8077, 0 },
	{ { 0xf2, 0xc6 }, 2, 0x5507, 0 },
	{ { 0xf2, 0xc7 }, 2, 0x55d4, 0 },
	{ { 0xf2, 0xc8 }, 2, 0x5875, 0 },
	{ { 0xf2, 0xc9 }, 2, 0x632f, 0 },
	{ { 0xf2, 0xca }, 2, 0x6422, 0 },
	{ { 0xf2, 0xcb }, 2, 0x6649, 0 },
	{ { 0xf2, 0xcc }, 2, 0x664b, 0 },
	{ { 0xf2, 0xcd }, 2, 0x686d, 0 },
	{ { 0xf2, 0xce }, 2, 0x699b, 0 },
	{ { 0xf2, 0xcf }, 2, 0x6b84, 0 },
	{ { 0xf2, 0xd0 }, 2, 0x6d25, 0 },
	{ { 0xf2, 0xd1 }, 2, 0x6eb1, 0 },
	{ { 0xf2, 0xd2 }, 2, 0x73cd, 0 },
	{ { 0xf2, 0xd3 }, 2, 0x7468, 0 },
	{ { 0xf2, 0xd4 }, 2, 0x74a1, 0 },
	{ { 0xf2, 0xd5 }, 2, 0x755b, 0 },
	{ { 0xf2, 0xd6 }, 2, 0x75b9, 0 },
	{ { 0xf2, 0xd7 }, 2, 0x76e1, 0 },
	{ { 0xf2, 0xd8 }, 2, 0x771e, 0 },
	{ { 0xf2, 0xd9 }, 2, 0x778b, 0 },
	{ { 0xf2, 0xda }, 2, 0x79e6, 0 },
	{ { 0xf2, 0xdb }, 2, 0x7e09, 0 },
	{ { 0xf2, 0xdc }, 2, 0x7e1d, 0 },
	{ { 0xf2, 0xdd }, 2, 0x81fb, 0 },
	{ { 0xf2, 0xde }, 2, 0x852f, 0 },
	{ { 0xf2, 0xdf }, 2, 0x8897, 0 },
	{ { 0xf2, 0xe0 }, 2, 0x8a3a, 0 },
	{ { 0xf2, 0xe1 }, 2, 0x8cd1, 0 },
	{ { 0xf2, 0xe2 }, 2, 0x8eeb, 0 },
	{ { 0xf2, 0xe3 }, 2, 0x8fb0, 0 },
	{ { 0xf2, 0xe4 }, 2, 0x9032, 0 },
	{ { 0xf2, 0xe5 }, 2, 0x93ad, 0 },
	{ { 0xf2, 0xe6 }, 2, 0x9663, 0 },
	{ { 0xf2, 0xe7 }, 2, 0x9673, 0 },
	{ { 0xf2, 0xe8 }, 2, 0x9707, 0 },
	{ { 0xf2, 0xe9 }, 2, 0x4f84, 0 },
	{ { 0xf2, 0xea }, 2, 0x53f1, 0 },
	{ { 0xf2, 0xeb }, 2, 0x59ea, 0 },
	{ { 0xf2, 0xec }, 2, 0x5ac9, 0 },
	{ { 0xf2, 0xed }, 2, 0x5e19, 0 },
	{ { 0xf2, 0xee }, 2, 0x684e, 0 },
	{ { 0xf2, 0xef }, 2, 0x74c6, 0 },
	{ { 0xf2, 0xf0 }, 2, 0x75be, 0 },
	{ { 0xf2, 0xf1 }, 2, 0x79e9, 0 },
	{ { 0xf2, 0xf2 }, 2, 0x7a92, 0 },
	{ { 0xf2, 0xf3 }, 2, 0x81a3, 0 },
	{ { 0xf2, 0xf4 }, 2, 0x86ed, 0 },
	{ { 0xf2, 0xf5 }, 2, 0x8cea, 0 },
	{ { 0xf2, 0xf6 }, 2, 0x8dcc, 0 },
	{ { 0xf2, 0xf7 }, 2, 0x8fed, 0 },
	{ { 0xf2, 0xf8 }, 2, 0x659f, 0 },
	{ { 0xf2, 0xf9 }, 2, 0x6715, 0 },
	{ { 0xf2, 0xfa }, 2, 0xf9fd, 0 },
	{ { 0xf2, 0xfb }, 2, 0x57f7, 0 },
	{ { 0xf2, 0xfc }, 2, 0x6f57, 0 },
	{ { 0xf2, 0xfd }, 2, 0x7ddd, 0 },
	{ { 0xf2, 0xfe }, 2, 0x8f2f, 0 },

	{ { 0xf3, 0xa1 }, 2, 0x93f6, 0 },
	{ { 0xf3, 0xa2 }, 2, 0x96c6, 0 },
	{ { 0xf3, 0xa3 }, 2, 0x5fb5, 0 },
	{ { 0xf3, 0xa4 }, 2, 0x61f2, 0 },
	{ { 0xf3, 0xa5 }, 2, 0x6f84, 0 },
	{ { 0xf3, 0xa6 }, 2, 0x4e14, 0 },
	{ { 0xf3, 0xa7 }, 2, 0x4f98, 0 },
	{ { 0xf3, 0xa8 }, 2, 0x501f, 0 },
	{ { 0xf3, 0xa9 }, 2, 0x53c9, 0 },
	{ { 0xf3, 0xaa }, 2, 0x55df, 0 },
	{ { 0xf3, 0xab }, 2, 0x5d6f, 0 },
	{ { 0xf3, 0xac }, 2, 0x5dee, 0 },
	{ { 0xf3, 0xad }, 2, 0x6b21, 0 },
	{ { 0xf3, 0xae }, 2, 0x6b64, 0 },
	{ { 0xf3, 0xaf }, 2, 0x78cb, 0 },
	{ { 0xf3, 0xb0 }, 2, 0x7b9a, 0 },
	{ { 0xf3, 0xb1 }, 2, 0xf9fe, 0 },
	{ { 0xf3, 0xb2 }, 2, 0x8e49, 0 },
	{ { 0xf3, 0xb3 }, 2, 0x8eca, 0 },
	{ { 0xf3, 0xb4 }, 2, 0x906e, 0 },
	{ { 0xf3, 0xb5 }, 2, 0x6349, 0 },
	{ { 0xf3, 0xb6 }, 2, 0x643e, 0 },
	{ { 0xf3, 0xb7 }, 2, 0x7740, 0 },
	{ { 0xf3, 0xb8 }, 2, 0x7a84, 0 },
	{ { 0xf3, 0xb9 }, 2, 0x932f, 0 },
	{ { 0xf3, 0xba }, 2, 0x947f, 0 },
	{ { 0xf3, 0xbb }, 2, 0x9f6a, 0 },
	{ { 0xf3, 0xbc }, 2, 0x64b0, 0 },
	{ { 0xf3, 0xbd }, 2, 0x6faf, 0 },
	{ { 0xf3, 0xbe }, 2, 0x71e6, 0 },
	{ { 0xf3, 0xbf }, 2, 0x74a8, 0 },
	{ { 0xf3, 0xc0 }, 2, 0x74da, 0 },
	{ { 0xf3, 0xc1 }, 2, 0x7ac4, 0 },
	{ { 0xf3, 0xc2 }, 2, 0x7c12, 0 },
	{ { 0xf3, 0xc3 }, 2, 0x7e82, 0 },
	{ { 0xf3, 0xc4 }, 2, 0x7cb2, 0 },
	{ { 0xf3, 0xc5 }, 2, 0x7e98, 0 },
	{ { 0xf3, 0xc6 }, 2, 0x8b9a, 0 },
	{ { 0xf3, 0xc7 }, 2, 0x8d0a, 0 },
	{ { 0xf3, 0xc8 }, 2, 0x947d, 0 },
	{ { 0xf3, 0xc9 }, 2, 0x9910, 0 },
	{ { 0xf3, 0xca }, 2, 0x994c, 0 },
	{ { 0xf3, 0xcb }, 2, 0x5239, 0 },
	{ { 0xf3, 0xcc }, 2, 0x5bdf, 0 },
	{ { 0xf3, 0xcd }, 2, 0x64e6, 0 },
	{ { 0xf3, 0xce }, 2, 0x672d, 0 },
	{ { 0xf3, 0xcf }, 2, 0x7d2e, 0 },
	{ { 0xf3, 0xd0 }, 2, 0x50ed, 0 },
	{ { 0xf3, 0xd1 }, 2, 0x53c3, 0 },
	{ { 0xf3, 0xd2 }, 2, 0x5879, 0 },
	{ { 0xf3, 0xd3 }, 2, 0x6158, 0 },
	{ { 0xf3, 0xd4 }, 2, 0x6159, 0 },
	{ { 0xf3, 0xd5 }, 2, 0x61fa, 0 },
	{ { 0xf3, 0xd6 }, 2, 0x65ac, 0 },
	{ { 0xf3, 0xd7 }, 2, 0x7ad9, 0 },
	{ { 0xf3, 0xd8 }, 2, 0x8b92, 0 },
	{ { 0xf3, 0xd9 }, 2, 0x8b96, 0 },
	{ { 0xf3, 0xda }, 2, 0x5009, 0 },
	{ { 0xf3, 0xdb }, 2, 0x5021, 0 },
	{ { 0xf3, 0xdc }, 2, 0x5275, 0 },
	{ { 0xf3, 0xdd }, 2, 0x5531, 0 },
	{ { 0xf3, 0xde }, 2, 0x5a3c, 0 },
	{ { 0xf3, 0xdf }, 2, 0x5ee0, 0 },
	{ { 0xf3, 0xe0 }, 2, 0x5f70, 0 },
	{ { 0xf3, 0xe1 }, 2, 0x6134, 0 },
	{ { 0xf3, 0xe2 }, 2, 0x655e, 0 },
	{ { 0xf3, 0xe3 }, 2, 0x660c, 0 },
	{ { 0xf3, 0xe4 }, 2, 0x6636, 0 },
	{ { 0xf3, 0xe5 }, 2, 0x66a2, 0 },
	{ { 0xf3, 0xe6 }, 2, 0x69cd, 0 },
	{ { 0xf3, 0xe7 }, 2, 0x6ec4, 0 },
	{ { 0xf3, 0xe8 }, 2, 0x6f32, 0 },
	{ { 0xf3, 0xe9 }, 2, 0x7316, 0 },
	{ { 0xf3, 0xea }, 2, 0x7621, 0 },
	{ { 0xf3, 0xeb }, 2, 0x7a93, 0 },
	{ { 0xf3, 0xec }, 2, 0x8139, 0 },
	{ { 0xf3, 0xed }, 2, 0x8259, 0 },
	{ { 0xf3, 0xee }, 2, 0x83d6, 0 },
	{ { 0xf3, 0xef }, 2, 0x84bc, 0 },
	{ { 0xf3, 0xf0 }, 2, 0x50b5, 0 },
	{ { 0xf3, 0xf1 }, 2, 0x57f0, 0 },
	{ { 0xf3, 0xf2 }, 2, 0x5bc0, 0 },
	{ { 0xf3, 0xf3 }, 2, 0x5be8, 0 },
	{ { 0xf3, 0xf4 }, 2, 0x5f69, 0 },
	{ { 0xf3, 0xf5 }, 2, 0x63a1, 0 },
	{ { 0xf3, 0xf6 }, 2, 0x7826, 0 },
	{ { 0xf3, 0xf7 }, 2, 0x7db5, 0 },
	{ { 0xf3, 0xf8 }, 2, 0x83dc, 0 },
	{ { 0xf3, 0xf9 }, 2, 0x8521, 0 },
	{ { 0xf3, 0xfa }, 2, 0x91c7, 0 },
	{ { 0xf3, 0xfb }, 2, 0x91f5, 0 },
	{ { 0xf3, 0xfc }, 2, 0x518a, 0 },
	{ { 0xf3, 0xfd }, 2, 0x67f5, 0 },
	{ { 0xf3, 0xfe }, 2, 0x7b56, 0 },

	{ { 0xf4, 0xa1 }, 2, 0x8cac, 0 },
	{ { 0xf4, 0xa2 }, 2, 0x51c4, 0 },
	{ { 0xf4, 0xa3 }, 2, 0x59bb, 0 },
	{ { 0xf4, 0xa4 }, 2, 0x60bd, 0 },
	{ { 0xf4, 0xa5 }, 2, 0x8655, 0 },
	{ { 0xf4, 0xa6 }, 2, 0x501c, 0 },
	{ { 0xf4, 0xa7 }, 2, 0xf9ff, 0 },
	{ { 0xf4, 0xa8 }, 2, 0x5254, 0 },
	{ { 0xf4, 0xa9 }, 2, 0x5c3a, 0 },
	{ { 0xf4, 0xaa }, 2, 0x617d, 0 },
	{ { 0xf4, 0xab }, 2, 0x621a, 0 },
	{ { 0xf4, 0xac }, 2, 0x62d3, 0 },
	{ { 0xf4, 0xad }, 2, 0x64f2, 0 },
	{ { 0xf4, 0xae }, 2, 0x65a5, 0 },
	{ { 0xf4, 0xaf }, 2, 0x6ecc, 0 },
	{ { 0xf4, 0xb0 }, 2, 0x7620, 0 },
	{ { 0xf4, 0xb1 }, 2, 0x810a, 0 },
	{ { 0xf4, 0xb2 }, 2, 0x8e60, 0 },
	{ { 0xf4, 0xb3 }, 2, 0x965f, 0 },
	{ { 0xf4, 0xb4 }, 2, 0x96bb, 0 },
	{ { 0xf4, 0xb5 }, 2, 0x4edf, 0 },
	{ { 0xf4, 0xb6 }, 2, 0x5343, 0 },
	{ { 0xf4, 0xb7 }, 2, 0x5598, 0 },
	{ { 0xf4, 0xb8 }, 2, 0x5929, 0 },
	{ { 0xf4, 0xb9 }, 2, 0x5ddd, 0 },
	{ { 0xf4, 0xba }, 2, 0x64c5, 0 },
	{ { 0xf4, 0xbb }, 2, 0x6cc9, 0 },
	{ { 0xf4, 0xbc }, 2, 0x6dfa, 0 },
	{ { 0xf4, 0xbd }, 2, 0x7394, 0 },
	{ { 0xf4, 0xbe }, 2, 0x7a7f, 0 },
	{ { 0xf4, 0xbf }, 2, 0x821b, 0 },
	{ { 0xf4, 0xc0 }, 2, 0x85a6, 0 },
	{ { 0xf4, 0xc1 }, 2, 0x8ce4, 0 },
	{ { 0xf4, 0xc2 }, 2, 0x8e10, 0 },
	{ { 0xf4, 0xc3 }, 2, 0x9077, 0 },
	{ { 0xf4, 0xc4 }, 2, 0x91e7, 0 },
	{ { 0xf4, 0xc5 }, 2, 0x95e1, 0 },
	{ { 0xf4, 0xc6 }, 2, 0x9621, 0 },
	{ { 0xf4, 0xc7 }, 2, 0x97c6, 0 },
	{ { 0xf4, 0xc8 }, 2, 0x51f8, 0 },
	{ { 0xf4, 0xc9 }, 2, 0x54f2, 0 },
	{ { 0xf4, 0xca }, 2, 0x5586, 0 },
	{ { 0xf4, 0xcb }, 2, 0x5fb9, 0 },
	{ { 0xf4, 0xcc }, 2, 0x64a4, 0 },
	{ { 0xf4, 0xcd }, 2, 0x6f88, 0 },
	{ { 0xf4, 0xce }, 2, 0x7db4, 0 },
	{ { 0xf4, 0xcf }, 2, 0x8f1f, 0 },
	{ { 0xf4, 0xd0 }, 2, 0x8f4d, 0 },
	{ { 0xf4, 0xd1 }, 2, 0x9435, 0 },
	{ { 0xf4, 0xd2 }, 2, 0x50c9, 0 },
	{ { 0xf4, 0xd3 }, 2, 0x5c16, 0 },
	{ { 0xf4, 0xd4 }, 2, 0x6cbe, 0 },
	{ { 0xf4, 0xd5 }, 2, 0x6dfb, 0 },
	{ { 0xf4, 0xd6 }, 2, 0x751b, 0 },
	{ { 0xf4, 0xd7 }, 2, 0x77bb, 0 },
	{ { 0xf4, 0xd8 }, 2, 0x7c3d, 0 },
	{ { 0xf4, 0xd9 }, 2, 0x7c64, 0 },
	{ { 0xf4, 0xda }, 2, 0x8a79, 0 },
	{ { 0xf4, 0xdb }, 2, 0x8ac2, 0 },
	{ { 0xf4, 0xdc }, 2, 0x581e, 0 },
	{ { 0xf4, 0xdd }, 2, 0x59be, 0 },
	{ { 0xf4, 0xde }, 2, 0x5e16, 0 },
	{ { 0xf4, 0xdf }, 2, 0x6377, 0 },
	{ { 0xf4, 0xe0 }, 2, 0x7252, 0 },
	{ { 0xf4, 0xe1 }, 2, 0x758a, 0 },
	{ { 0xf4, 0xe2 }, 2, 0x776b, 0 },
	{ { 0xf4, 0xe3 }, 2, 0x8adc, 0 },
	{ { 0xf4, 0xe4 }, 2, 0x8cbc, 0 },
	{ { 0xf4, 0xe5 }, 2, 0x8f12, 0 },
	{ { 0xf4, 0xe6 }, 2, 0x5ef3, 0 },
	{ { 0xf4, 0xe7 }, 2, 0x6674, 0 },
	{ { 0xf4, 0xe8 }, 2, 0x6df8, 0 },
	{ { 0xf4, 0xe9 }, 2, 0x807d, 0 },
	{ { 0xf4, 0xea }, 2, 0x83c1, 0 },
	{ { 0xf4, 0xeb }, 2, 0x8acb, 0 },
	{ { 0xf4, 0xec }, 2, 0x9751, 0 },
	{ { 0xf4, 0xed }, 2, 0x9bd6, 0 },
	{ { 0xf4, 0xee }, 2, 0xfa00, 0 },
	{ { 0xf4, 0xef }, 2, 0x5243, 0 },
	{ { 0xf4, 0xf0 }, 2, 0x66ff, 0 },
	{ { 0xf4, 0xf1 }, 2, 0x6d95, 0 },
	{ { 0xf4, 0xf2 }, 2, 0x6eef, 0 },
	{ { 0xf4, 0xf3 }, 2, 0x7de0, 0 },
	{ { 0xf4, 0xf4 }, 2, 0x8ae6, 0 },
	{ { 0xf4, 0xf5 }, 2, 0x902e, 0 },
	{ { 0xf4, 0xf6 }, 2, 0x905e, 0 },
	{ { 0xf4, 0xf7 }, 2, 0x9ad4, 0 },
	{ { 0xf4, 0xf8 }, 2, 0x521d, 0 },
	{ { 0xf4, 0xf9 }, 2, 0x527f, 0 },
	{ { 0xf4, 0xfa }, 2, 0x54e8, 0 },
	{ { 0xf4, 0xfb }, 2, 0x6194, 0 },
	{ { 0xf4, 0xfc }, 2, 0x6284, 0 },
	{ { 0xf4, 0xfd }, 2, 0x62db, 0 },
	{ { 0xf4, 0xfe }, 2, 0x68a2, 0 },

	{ { 0xf5, 0xa1 }, 2, 0x6912, 0 },
	{ { 0xf5, 0xa2 }, 2, 0x695a, 0 },
	{ { 0xf5, 0xa3 }, 2, 0x6a35, 0 },
	{ { 0xf5, 0xa4 }, 2, 0x7092, 0 },
	{ { 0xf5, 0xa5 }, 2, 0x7126, 0 },
	{ { 0xf5, 0xa6 }, 2, 0x785d, 0 },
	{ { 0xf5, 0xa7 }, 2, 0x7901, 0 },
	{ { 0xf5, 0xa8 }, 2, 0x790e, 0 },
	{ { 0xf5, 0xa9 }, 2, 0x79d2, 0 },
	{ { 0xf5, 0xaa }, 2, 0x7a0d, 0 },
	{ { 0xf5, 0xab }, 2, 0x8096, 0 },
	{ { 0xf5, 0xac }, 2, 0x8278, 0 },
	{ { 0xf5, 0xad }, 2, 0x82d5, 0 },
	{ { 0xf5, 0xae }, 2, 0x8349, 0 },
	{ { 0xf5, 0xaf }, 2, 0x8549, 0 },
	{ { 0xf5, 0xb0 }, 2, 0x8c82, 0 },
	{ { 0xf5, 0xb1 }, 2, 0x8d85, 0 },
	{ { 0xf5, 0xb2 }, 2, 0x9162, 0 },
	{ { 0xf5, 0xb3 }, 2, 0x918b, 0 },
	{ { 0xf5, 0xb4 }, 2, 0x91ae, 0 },
	{ { 0xf5, 0xb5 }, 2, 0x4fc3, 0 },
	{ { 0xf5, 0xb6 }, 2, 0x56d1, 0 },
	{ { 0xf5, 0xb7 }, 2, 0x71ed, 0 },
	{ { 0xf5, 0xb8 }, 2, 0x77d7, 0 },
	{ { 0xf5, 0xb9 }, 2, 0x8700, 0 },
	{ { 0xf5, 0xba }, 2, 0x89f8, 0 },
	{ { 0xf5, 0xbb }, 2, 0x5bf8, 0 },
	{ { 0xf5, 0xbc }, 2, 0x5fd6, 0 },
	{ { 0xf5, 0xbd }, 2, 0x6751, 0 },
	{ { 0xf5, 0xbe }, 2, 0x90a8, 0 },
	{ { 0xf5, 0xbf }, 2, 0x53e2, 0 },
	{ { 0xf5, 0xc0 }, 2, 0x585a, 0 },
	{ { 0xf5, 0xc1 }, 2, 0x5bf5, 0 },
	{ { 0xf5, 0xc2 }, 2, 0x60a4, 0 },
	{ { 0xf5, 0xc3 }, 2, 0x6181, 0 },
	{ { 0xf5, 0xc4 }, 2, 0x6460, 0 },
	{ { 0xf5, 0xc5 }, 2, 0x7e3d, 0 },
	{ { 0xf5, 0xc6 }, 2, 0x8070, 0 },
	{ { 0xf5, 0xc7 }, 2, 0x8525, 0 },
	{ { 0xf5, 0xc8 }, 2, 0x9283, 0 },
	{ { 0xf5, 0xc9 }, 2, 0x64ae, 0 },
	{ { 0xf5, 0xca }, 2, 0x50ac, 0 },
	{ { 0xf5, 0xcb }, 2, 0x5d14, 0 },
	{ { 0xf5, 0xcc }, 2, 0x6700, 0 },
	{ { 0xf5, 0xcd }, 2, 0x589c, 0 },
	{ { 0xf5, 0xce }, 2, 0x62bd, 0 },
	{ { 0xf5, 0xcf }, 2, 0x63a8, 0 },
	{ { 0xf5, 0xd0 }, 2, 0x690e, 0 },
	{ { 0xf5, 0xd1 }, 2, 0x6978, 0 },
	{ { 0xf5, 0xd2 }, 2, 0x6a1e, 0 },
	{ { 0xf5, 0xd3 }, 2, 0x6e6b, 0 },
	{ { 0xf5, 0xd4 }, 2, 0x76ba, 0 },
	{ { 0xf5, 0xd5 }, 2, 0x79cb, 0 },
	{ { 0xf5, 0xd6 }, 2, 0x82bb, 0 },
	{ { 0xf5, 0xd7 }, 2, 0x8429, 0 },
	{ { 0xf5, 0xd8 }, 2, 0x8acf, 0 },
	{ { 0xf5, 0xd9 }, 2, 0x8da8, 0 },
	{ { 0xf5, 0xda }, 2, 0x8ffd, 0 },
	{ { 0xf5, 0xdb }, 2, 0x9112, 0 },
	{ { 0xf5, 0xdc }, 2, 0x914b, 0 },
	{ { 0xf5, 0xdd }, 2, 0x919c, 0 },
	{ { 0xf5, 0xde }, 2, 0x9310, 0 },
	{ { 0xf5, 0xdf }, 2, 0x9318, 0 },
	{ { 0xf5, 0xe0 }, 2, 0x939a, 0 },
	{ { 0xf5, 0xe1 }, 2, 0x96db, 0 },
	{ { 0xf5, 0xe2 }, 2, 0x9a36, 0 },
	{ { 0xf5, 0xe3 }, 2, 0x9c0d, 0 },
	{ { 0xf5, 0xe4 }, 2, 0x4e11, 0 },
	{ { 0xf5, 0xe5 }, 2, 0x755c, 0 },
	{ { 0xf5, 0xe6 }, 2, 0x795d, 0 },
	{ { 0xf5, 0xe7 }, 2, 0x7afa, 0 },
	{ { 0xf5, 0xe8 }, 2, 0x7b51, 0 },
	{ { 0xf5, 0xe9 }, 2, 0x7bc9, 0 },
	{ { 0xf5, 0xea }, 2, 0x7e2e, 0 },
	{ { 0xf5, 0xeb }, 2, 0x84c4, 0 },
	{ { 0xf5, 0xec }, 2, 0x8e59, 0 },
	{ { 0xf5, 0xed }, 2, 0x8e74, 0 },
	{ { 0xf5, 0xee }, 2, 0x8ef8, 0 },
	{ { 0xf5, 0xef }, 2, 0x9010, 0 },
	{ { 0xf5, 0xf0 }, 2, 0x6625, 0 },
	{ { 0xf5, 0xf1 }, 2, 0x693f, 0 },
	{ { 0xf5, 0xf2 }, 2, 0x7443, 0 },
	{ { 0xf5, 0xf3 }, 2, 0x51fa, 0 },
	{ { 0xf5, 0xf4 }, 2, 0x672e, 0 },
	{ { 0xf5, 0xf5 }, 2, 0x9edc, 0 },
	{ { 0xf5, 0xf6 }, 2, 0x5145, 0 },
	{ { 0xf5, 0xf7 }, 2, 0x5fe0, 0 },
	{ { 0xf5, 0xf8 }, 2, 0x6c96, 0 },
	{ { 0xf5, 0xf9 }, 2, 0x87f2, 0 },
	{ { 0xf5, 0xfa }, 2, 0x885d, 0 },
	{ { 0xf5, 0xfb }, 2, 0x8877, 0 },
	{ { 0xf5, 0xfc }, 2, 0x60b4, 0 },
	{ { 0xf5, 0xfd }, 2, 0x81b5, 0 },
	{ { 0xf5, 0xfe }, 2, 0x8403, 0 },

	{ { 0xf6, 0xa1 }, 2, 0x8d05, 0 },
	{ { 0xf6, 0xa2 }, 2, 0x53d6, 0 },
	{ { 0xf6, 0xa3 }, 2, 0x5439, 0 },
	{ { 0xf6, 0xa4 }, 2, 0x5634, 0 },
	{ { 0xf6, 0xa5 }, 2, 0x5a36, 0 },
	{ { 0xf6, 0xa6 }, 2, 0x5c31, 0 },
	{ { 0xf6, 0xa7 }, 2, 0x708a, 0 },
	{ { 0xf6, 0xa8 }, 2, 0x7fe0, 0 },
	{ { 0xf6, 0xa9 }, 2, 0x805a, 0 },
	{ { 0xf6, 0xaa }, 2, 0x8106, 0 },
	{ { 0xf6, 0xab }, 2, 0x81ed, 0 },
	{ { 0xf6, 0xac }, 2, 0x8da3, 0 },
	{ { 0xf6, 0xad }, 2, 0x9189, 0 },
	{ { 0xf6, 0xae }, 2, 0x9a5f, 0 },
	{ { 0xf6, 0xaf }, 2, 0x9df2, 0 },
	{ { 0xf6, 0xb0 }, 2, 0x5074, 0 },
	{ { 0xf6, 0xb1 }, 2, 0x4ec4, 0 },
	{ { 0xf6, 0xb2 }, 2, 0x53a0, 0 },
	{ { 0xf6, 0xb3 }, 2, 0x60fb, 0 },
	{ { 0xf6, 0xb4 }, 2, 0x6e2c, 0 },
	{ { 0xf6, 0xb5 }, 2, 0x5c64, 0 },
	{ { 0xf6, 0xb6 }, 2, 0x4f88, 0 },
	{ { 0xf6, 0xb7 }, 2, 0x5024, 0 },
	{ { 0xf6, 0xb8 }, 2, 0x55e4, 0 },
	{ { 0xf6, 0xb9 }, 2, 0x5cd9, 0 },
	{ { 0xf6, 0xba }, 2, 0x5e5f, 0 },
	{ { 0xf6, 0xbb }, 2, 0x6065, 0 },
	{ { 0xf6, 0xbc }, 2, 0x6894, 0 },
	{ { 0xf6, 0xbd }, 2, 0x6cbb, 0 },
	{ { 0xf6, 0xbe }, 2, 0x6dc4, 0 },
	{ { 0xf6, 0xbf }, 2, 0x71be, 0 },
	{ { 0xf6, 0xc0 }, 2, 0x75d4, 0 },
	{ { 0xf6, 0xc1 }, 2, 0x75f4, 0 },
	{ { 0xf6, 0xc2 }, 2, 0x7661, 0 },
	{ { 0xf6, 0xc3 }, 2, 0x7a1a, 0 },
	{ { 0xf6, 0xc4 }, 2, 0x7a49, 0 },
	{ { 0xf6, 0xc5 }, 2, 0x7dc7, 0 },
	{ { 0xf6, 0xc6 }, 2, 0x7dfb, 0 },
	{ { 0xf6, 0xc7 }, 2, 0x7f6e, 0 },
	{ { 0xf6, 0xc8 }, 2, 0x81f4, 0 },
	{ { 0xf6, 0xc9 }, 2, 0x86a9, 0 },
	{ { 0xf6, 0xca }, 2, 0x8f1c, 0 },
	{ { 0xf6, 0xcb }, 2, 0x96c9, 0 },
	{ { 0xf6, 0xcc }, 2, 0x99b3, 0 },
	{ { 0xf6, 0xcd }, 2, 0x9f52, 0 },
	{ { 0xf6, 0xce }, 2, 0x5247, 0 },
	{ { 0xf6, 0xcf }, 2, 0x52c5, 0 },
	{ { 0xf6, 0xd0 }, 2, 0x98ed, 0 },
	{ { 0xf6, 0xd1 }, 2, 0x89aa, 0 },
	{ { 0xf6, 0xd2 }, 2, 0x4e03, 0 },
	{ { 0xf6, 0xd3 }, 2, 0x67d2, 0 },
	{ { 0xf6, 0xd4 }, 2, 0x6f06, 0 },
	{ { 0xf6, 0xd5 }, 2, 0x4fb5, 0 },
	{ { 0xf6, 0xd6 }, 2, 0x5be2, 0 },
	{ { 0xf6, 0xd7 }, 2, 0x6795, 0 },
	{ { 0xf6, 0xd8 }, 2, 0x6c88, 0 },
	{ { 0xf6, 0xd9 }, 2, 0x6d78, 0 },
	{ { 0xf6, 0xda }, 2, 0x741b, 0 },
	{ { 0xf6, 0xdb }, 2, 0x7827, 0 },
	{ { 0xf6, 0xdc }, 2, 0x91dd, 0 },
	{ { 0xf6, 0xdd }, 2, 0x937c, 0 },
	{ { 0xf6, 0xde }, 2, 0x87c4, 0 },
	{ { 0xf6, 0xdf }, 2, 0x79e4, 0 },
	{ { 0xf6, 0xe0 }, 2, 0x7a31, 0 },
	{ { 0xf6, 0xe1 }, 2, 0x5feb, 0 },
	{ { 0xf6, 0xe2 }, 2, 0x4ed6, 0 },
	{ { 0xf6, 0xe3 }, 2, 0x54a4, 0 },
	{ { 0xf6, 0xe4 }, 2, 0x553e, 0 },
	{ { 0xf6, 0xe5 }, 2, 0x58ae, 0 },
	{ { 0xf6, 0xe6 }, 2, 0x59a5, 0 },
	{ { 0xf6, 0xe7 }, 2, 0x60f0, 0 },
	{ { 0xf6, 0xe8 }, 2, 0x6253, 0 },
	{ { 0xf6, 0xe9 }, 2, 0x62d6, 0 },
	{ { 0xf6, 0xea }, 2, 0x6736, 0 },
	{ { 0xf6, 0xeb }, 2, 0x6955, 0 },
	{ { 0xf6, 0xec }, 2, 0x8235, 0 },
	{ { 0xf6, 0xed }, 2, 0x9640, 0 },
	{ { 0xf6, 0xee }, 2, 0x99b1, 0 },
	{ { 0xf6, 0xef }, 2, 0x99dd, 0 },
	{ { 0xf6, 0xf0 }, 2, 0x502c, 0 },
	{ { 0xf6, 0xf1 }, 2, 0x5353, 0 },
	{ { 0xf6, 0xf2 }, 2, 0x5544, 0 },
	{ { 0xf6, 0xf3 }, 2, 0x577c, 0 },
	{ { 0xf6, 0xf4 }, 2, 0xfa01, 0 },
	{ { 0xf6, 0xf5 }, 2, 0x6258, 0 },
	{ { 0xf6, 0xf6 }, 2, 0xfa02, 0 },
	{ { 0xf6, 0xf7 }, 2, 0x64e2, 0 },
	{ { 0xf6, 0xf8 }, 2, 0x666b, 0 },
	{ { 0xf6, 0xf9 }, 2, 0x67dd, 0 },
	{ { 0xf6, 0xfa }, 2, 0x6fc1, 0 },
	{ { 0xf6, 0xfb }, 2, 0x6fef, 0 },
	{ { 0xf6, 0xfc }, 2, 0x7422, 0 },
	{ { 0xf6, 0xfd }, 2, 0x7438, 0 },
	{ { 0xf6, 0xfe }, 2, 0x8a17, 0 },

	{ { 0xf7, 0xa1 }, 2, 0x9438, 0 },
	{ { 0xf7, 0xa2 }, 2, 0x5451, 0 },
	{ { 0xf7, 0xa3 }, 2, 0x5606, 0 },
	{ { 0xf7, 0xa4 }, 2, 0x5766, 0 },
	{ { 0xf7, 0xa5 }, 2, 0x5f48, 0 },
	{ { 0xf7, 0xa6 }, 2, 0x619a, 0 },
	{ { 0xf7, 0xa7 }, 2, 0x6b4e, 0 },
	{ { 0xf7, 0xa8 }, 2, 0x7058, 0 },
	{ { 0xf7, 0xa9 }, 2, 0x70ad, 0 },
	{ { 0xf7, 0xaa }, 2, 0x7dbb, 0 },
	{ { 0xf7, 0xab }, 2, 0x8a95, 0 },
	{ { 0xf7, 0xac }, 2, 0x596a, 0 },
	{ { 0xf7, 0xad }, 2, 0x812b, 0 },
	{ { 0xf7, 0xae }, 2, 0x63a2, 0 },
	{ { 0xf7, 0xaf }, 2, 0x7708, 0 },
	{ { 0xf7, 0xb0 }, 2, 0x803d, 0 },
	{ { 0xf7, 0xb1 }, 2, 0x8caa, 0 },
	{ { 0xf7, 0xb2 }, 2, 0x5854, 0 },
	{ { 0xf7, 0xb3 }, 2, 0x642d, 0 },
	{ { 0xf7, 0xb4 }, 2, 0x69bb, 0 },
	{ { 0xf7, 0xb5 }, 2, 0x5b95, 0 },
	{ { 0xf7, 0xb6 }, 2, 0x5e11, 0 },
	{ { 0xf7, 0xb7 }, 2, 0x6e6f, 0 },
	{ { 0xf7, 0xb8 }, 2, 0xfa03, 0 },
	{ { 0xf7, 0xb9 }, 2, 0x8569, 0 },
	{ { 0xf7, 0xba }, 2, 0x514c, 0 },
	{ { 0xf7, 0xbb }, 2, 0x53f0, 0 },
	{ { 0xf7, 0xbc }, 2, 0x592a, 0 },
	{ { 0xf7, 0xbd }, 2, 0x6020, 0 },
	{ { 0xf7, 0xbe }, 2, 0x614b, 0 },
	{ { 0xf7, 0xbf }, 2, 0x6b86, 0 },
	{ { 0xf7, 0xc0 }, 2, 0x6c70, 0 },
	{ { 0xf7, 0xc1 }, 2, 0x6cf0, 0 },
	{ { 0xf7, 0xc2 }, 2, 0x7b1e, 0 },
	{ { 0xf7, 0xc3 }, 2, 0x80ce, 0 },
	{ { 0xf7, 0xc4 }, 2, 0x82d4, 0 },
	{ { 0xf7, 0xc5 }, 2, 0x8dc6, 0 },
	{ { 0xf7, 0xc6 }, 2, 0x90b0, 0 },
	{ { 0xf7, 0xc7 }, 2, 0x98b1, 0 },
	{ { 0xf7, 0xc8 }, 2, 0xfa04, 0 },
	{ { 0xf7, 0xc9 }, 2, 0x64c7, 0 },
	{ { 0xf7, 0xca }, 2, 0x6fa4, 0 },
	{ { 0xf7, 0xcb }, 2, 0x6491, 0 },
	{ { 0xf7, 0xcc }, 2, 0x6504, 0 },
	{ { 0xf7, 0xcd }, 2, 0x514e, 0 },
	{ { 0xf7, 0xce }, 2, 0x5410, 0 },
	{ { 0xf7, 0xcf }, 2, 0x571f, 0 },
	{ { 0xf7, 0xd0 }, 2, 0x8a0e, 0 },
	{ { 0xf7, 0xd1 }, 2, 0x615f, 0 },
	{ { 0xf7, 0xd2 }, 2, 0x6876, 0 },
	{ { 0xf7, 0xd3 }, 2, 0xfa05, 0 },
	{ { 0xf7, 0xd4 }, 2, 0x75db, 0 },
	{ { 0xf7, 0xd5 }, 2, 0x7b52, 0 },
	{ { 0xf7, 0xd6 }, 2, 0x7d71, 0 },
	{ { 0xf7, 0xd7 }, 2, 0x901a, 0 },
	{ { 0xf7, 0xd8 }, 2, 0x5806, 0 },
	{ { 0xf7, 0xd9 }, 2, 0x69cc, 0 },
	{ { 0xf7, 0xda }, 2, 0x817f, 0 },
	{ { 0xf7, 0xdb }, 2, 0x892a, 0 },
	{ { 0xf7, 0xdc }, 2, 0x9000, 0 },
	{ { 0xf7, 0xdd }, 2, 0x9839, 0 },
	{ { 0xf7, 0xde }, 2, 0x5078, 0 },
	{ { 0xf7, 0xdf }, 2, 0x5957, 0 },
	{ { 0xf7, 0xe0 }, 2, 0x59ac, 0 },
	{ { 0xf7, 0xe1 }, 2, 0x6295, 0 },
	{ { 0xf7, 0xe2 }, 2, 0x900f, 0 },
	{ { 0xf7, 0xe3 }, 2, 0x9b2a, 0 },
	{ { 0xf7, 0xe4 }, 2, 0x615d, 0 },
	{ { 0xf7, 0xe5 }, 2, 0x7279, 0 },
	{ { 0xf7, 0xe6 }, 2, 0x95d6, 0 },
	{ { 0xf7, 0xe7 }, 2, 0x5761, 0 },
	{ { 0xf7, 0xe8 }, 2, 0x5a46, 0 },
	{ { 0xf7, 0xe9 }, 2, 0x5df4, 0 },
	{ { 0xf7, 0xea }, 2, 0x628a, 0 },
	{ { 0xf7, 0xeb }, 2, 0x64ad, 0 },
	{ { 0xf7, 0xec }, 2, 0x64fa, 0 },
	{ { 0xf7, 0xed }, 2, 0x6777, 0 },
	{ { 0xf7, 0xee }, 2, 0x6ce2, 0 },
	{ { 0xf7, 0xef }, 2, 0x6d3e, 0 },
	{ { 0xf7, 0xf0 }, 2, 0x722c, 0 },
	{ { 0xf7, 0xf1 }, 2, 0x7436, 0 },
	{ { 0xf7, 0xf2 }, 2, 0x7834, 0 },
	{ { 0xf7, 0xf3 }, 2, 0x7f77, 0 },
	{ { 0xf7, 0xf4 }, 2, 0x82ad, 0 },
	{ { 0xf7, 0xf5 }, 2, 0x8ddb, 0 },
	{ { 0xf7, 0xf6 }, 2, 0x9817, 0 },
	{ { 0xf7, 0xf7 }, 2, 0x5224, 0 },
	{ { 0xf7, 0xf8 }, 2, 0x5742, 0 },
	{ { 0xf7, 0xf9 }, 2, 0x677f, 0 },
	{ { 0xf7, 0xfa }, 2, 0x7248, 0 },
	{ { 0xf7, 0xfb }, 2, 0x74e3, 0 },
	{ { 0xf7, 0xfc }, 2, 0x8ca9, 0 },
	{ { 0xf7, 0xfd }, 2, 0x8fa6, 0 },
	{ { 0xf7, 0xfe }, 2, 0x9211, 0 },

	{ { 0xf8, 0xa1 }, 2, 0x962a, 0 },
	{ { 0xf8, 0xa2 }, 2, 0x516b, 0 },
	{ { 0xf8, 0xa3 }, 2, 0x53ed, 0 },
	{ { 0xf8, 0xa4 }, 2, 0x634c, 0 },
	{ { 0xf8, 0xa5 }, 2, 0x4f69, 0 },
	{ { 0xf8, 0xa6 }, 2, 0x5504, 0 },
	{ { 0xf8, 0xa7 }, 2, 0x6096, 0 },
	{ { 0xf8, 0xa8 }, 2, 0x6557, 0 },
	{ { 0xf8, 0xa9 }, 2, 0x6c9b, 0 },
	{ { 0xf8, 0xaa }, 2, 0x6d7f, 0 },
	{ { 0xf8, 0xab }, 2, 0x724c, 0 },
	{ { 0xf8, 0xac }, 2, 0x72fd, 0 },
	{ { 0xf8, 0xad }, 2, 0x7a17, 0 },
	{ { 0xf8, 0xae }, 2, 0x8987, 0 },
	{ { 0xf8, 0xaf }, 2, 0x8c9d, 0 },
	{ { 0xf8, 0xb0 }, 2, 0x5f6d, 0 },
	{ { 0xf8, 0xb1 }, 2, 0x6f8e, 0 },
	{ { 0xf8, 0xb2 }, 2, 0x70f9, 0 },
	{ { 0xf8, 0xb3 }, 2, 0x81a8, 0 },
	{ { 0xf8, 0xb4 }, 2, 0x610e, 0 },
	{ { 0xf8, 0xb5 }, 2, 0x4fbf, 0 },
	{ { 0xf8, 0xb6 }, 2, 0x504f, 0 },
	{ { 0xf8, 0xb7 }, 2, 0x6241, 0 },
	{ { 0xf8, 0xb8 }, 2, 0x7247, 0 },
	{ { 0xf8, 0xb9 }, 2, 0x7bc7, 0 },
	{ { 0xf8, 0xba }, 2, 0x7de8, 0 },
	{ { 0xf8, 0xbb }, 2, 0x7fe9, 0 },
	{ { 0xf8, 0xbc }, 2, 0x904d, 0 },
	{ { 0xf8, 0xbd }, 2, 0x97ad, 0 },
	{ { 0xf8, 0xbe }, 2, 0x9a19, 0 },
	{ { 0xf8, 0xbf }, 2, 0x8cb6, 0 },
	{ { 0xf8, 0xc0 }, 2, 0x576a, 0 },
	{ { 0xf8, 0xc1 }, 2, 0x5e73, 0 },
	{ { 0xf8, 0xc2 }, 2, 0x67b0, 0 },
	{ { 0xf8, 0xc3 }, 2, 0x840d, 0 },
	{ { 0xf8, 0xc4 }, 2, 0x8a55, 0 },
	{ { 0xf8, 0xc5 }, 2, 0x5420, 0 },
	{ { 0xf8, 0xc6 }, 2, 0x5b16, 0 },
	{ { 0xf8, 0xc7 }, 2, 0x5e63, 0 },
	{ { 0xf8, 0xc8 }, 2, 0x5ee2, 0 },
	{ { 0xf8, 0xc9 }, 2, 0x5f0a, 0 },
	{ { 0xf8, 0xca }, 2, 0x6583, 0 },
	{ { 0xf8, 0xcb }, 2, 0x80ba, 0 },
	{ { 0xf8, 0xcc }, 2, 0x853d, 0 },
	{ { 0xf8, 0xcd }, 2, 0x9589, 0 },
	{ { 0xf8, 0xce }, 2, 0x965b, 0 },
	{ { 0xf8, 0xcf }, 2, 0x4f48, 0 },
	{ { 0xf8, 0xd0 }, 2, 0x5305, 0 },
	{ { 0xf8, 0xd1 }, 2, 0x530d, 0 },
	{ { 0xf8, 0xd2 }, 2, 0x530f, 0 },
	{ { 0xf8, 0xd3 }, 2, 0x5486, 0 },
	{ { 0xf8, 0xd4 }, 2, 0x54fa, 0 },
	{ { 0xf8, 0xd5 }, 2, 0x5703, 0 },
	{ { 0xf8, 0xd6 }, 2, 0x5e03, 0 },
	{ { 0xf8, 0xd7 }, 2, 0x6016, 0 },
	{ { 0xf8, 0xd8 }, 2, 0x629b, 0 },
	{ { 0xf8, 0xd9 }, 2, 0x62b1, 0 },
	{ { 0xf8, 0xda }, 2, 0x6355, 0 },
	{ { 0xf8, 0xdb }, 2, 0xfa06, 0 },
	{ { 0xf8, 0xdc }, 2, 0x6ce1, 0 },
	{ { 0xf8, 0xdd }, 2, 0x6d66, 0 },
	{ { 0xf8, 0xde }, 2, 0x75b1, 0 },
	{ { 0xf8, 0xdf }, 2, 0x7832, 0 },
	{ { 0xf8, 0xe0 }, 2, 0x80de, 0 },
	{ { 0xf8, 0xe1 }, 2, 0x812f, 0 },
	{ { 0xf8, 0xe2 }, 2, 0x82de, 0 },
	{ { 0xf8, 0xe3 }, 2, 0x8461, 0 },
	{ { 0xf8, 0xe4 }, 2, 0x84b2, 0 },
	{ { 0xf8, 0xe5 }, 2, 0x888d, 0 },
	{ { 0xf8, 0xe6 }, 2, 0x8912, 0 },
	{ { 0xf8, 0xe7 }, 2, 0x900b, 0 },
	{ { 0xf8, 0xe8 }, 2, 0x92ea, 0 },
	{ { 0xf8, 0xe9 }, 2, 0x98fd, 0 },
	{ { 0xf8, 0xea }, 2, 0x9b91, 0 },
	{ { 0xf8, 0xeb }, 2, 0x5e45, 0 },
	{ { 0xf8, 0xec }, 2, 0x66b4, 0 },
	{ { 0xf8, 0xed }, 2, 0x66dd, 0 },
	{ { 0xf8, 0xee }, 2, 0x7011, 0 },
	{ { 0xf8, 0xef }, 2, 0x7206, 0 },
	{ { 0xf8, 0xf0 }, 2, 0xfa07, 0 },
	{ { 0xf8, 0xf1 }, 2, 0x4ff5, 0 },
	{ { 0xf8, 0xf2 }, 2, 0x527d, 0 },
	{ { 0xf8, 0xf3 }, 2, 0x5f6a, 0 },
	{ { 0xf8, 0xf4 }, 2, 0x6153, 0 },
	{ { 0xf8, 0xf5 }, 2, 0x6753, 0 },
	{ { 0xf8, 0xf6 }, 2, 0x6a19, 0 },
	{ { 0xf8, 0xf7 }, 2, 0x6f02, 0 },
	{ { 0xf8, 0xf8 }, 2, 0x74e2, 0 },
	{ { 0xf8, 0xf9 }, 2, 0x7968, 0 },
	{ { 0xf8, 0xfa }, 2, 0x8868, 0 },
	{ { 0xf8, 0xfb }, 2, 0x8c79, 0 },
	{ { 0xf8, 0xfc }, 2, 0x98c7, 0 },
	{ { 0xf8, 0xfd }, 2, 0x98c4, 0 },
	{ { 0xf8, 0xfe }, 2, 0x9a43, 0 },

	{ { 0xf9, 0xa1 }, 2, 0x54c1, 0 },
	{ { 0xf9, 0xa2 }, 2, 0x7a1f, 0 },
	{ { 0xf9, 0xa3 }, 2, 0x6953, 0 },
	{ { 0xf9, 0xa4 }, 2, 0x8af7, 0 },
	{ { 0xf9, 0xa5 }, 2, 0x8c4a, 0 },
	{ { 0xf9, 0xa6 }, 2, 0x98a8, 0 },
	{ { 0xf9, 0xa7 }, 2, 0x99ae, 0 },
	{ { 0xf9, 0xa8 }, 2, 0x5f7c, 0 },
	{ { 0xf9, 0xa9 }, 2, 0x62ab, 0 },
	{ { 0xf9, 0xaa }, 2, 0x75b2, 0 },
	{ { 0xf9, 0xab }, 2, 0x76ae, 0 },
	{ { 0xf9, 0xac }, 2, 0x88ab, 0 },
	{ { 0xf9, 0xad }, 2, 0x907f, 0 },
	{ { 0xf9, 0xae }, 2, 0x9642, 0 },
	{ { 0xf9, 0xaf }, 2, 0x5339, 0 },
	{ { 0xf9, 0xb0 }, 2, 0x5f3c, 0 },
	{ { 0xf9, 0xb1 }, 2, 0x5fc5, 0 },
	{ { 0xf9, 0xb2 }, 2, 0x6ccc, 0 },
	{ { 0xf9, 0xb3 }, 2, 0x73cc, 0 },
	{ { 0xf9, 0xb4 }, 2, 0x7562, 0 },
	{ { 0xf9, 0xb5 }, 2, 0x758b, 0 },
	{ { 0xf9, 0xb6 }, 2, 0x7b46, 0 },
	{ { 0xf9, 0xb7 }, 2, 0x82fe, 0 },
	{ { 0xf9, 0xb8 }, 2, 0x999d, 0 },
	{ { 0xf9, 0xb9 }, 2, 0x4e4f, 0 },
	{ { 0xf9, 0xba }, 2, 0x903c, 0 },
	{ { 0xf9, 0xbb }, 2, 0x4e0b, 0 },
	{ { 0xf9, 0xbc }, 2, 0x4f55, 0 },
	{ { 0xf9, 0xbd }, 2, 0x53a6, 0 },
	{ { 0xf9, 0xbe }, 2, 0x590f, 0 },
	{ { 0xf9, 0xbf }, 2, 0x5ec8, 0 },
	{ { 0xf9, 0xc0 }, 2, 0x6630, 0 },
	{ { 0xf9, 0xc1 }, 2, 0x6cb3, 0 },
	{ { 0xf9, 0xc2 }, 2, 0x7455, 0 },
	{ { 0xf9, 0xc3 }, 2, 0x8377, 0 },
	{ { 0xf9, 0xc4 }, 2, 0x8766, 0 },
	{ { 0xf9, 0xc5 }, 2, 0x8cc0, 0 },
	{ { 0xf9, 0xc6 }, 2, 0x9050, 0 },
	{ { 0xf9, 0xc7 }, 2, 0x971e, 0 },
	{ { 0xf9, 0xc8 }, 2, 0x9c15, 0 },
	{ { 0xf9, 0xc9 }, 2, 0x58d1, 0 },
	{ { 0xf9, 0xca }, 2, 0x5b78, 0 },
	{ { 0xf9, 0xcb }, 2, 0x8650, 0 },
	{ { 0xf9, 0xcc }, 2, 0x8b14, 0 },
	{ { 0xf9, 0xcd }, 2, 0x9db4, 0 },
	{ { 0xf9, 0xce }, 2, 0x5bd2, 0 },
	{ { 0xf9, 0xcf }, 2, 0x6068, 0 },
	{ { 0xf9, 0xd0 }, 2, 0x608d, 0 },
	{ { 0xf9, 0xd1 }, 2, 0x65f1, 0 },
	{ { 0xf9, 0xd2 }, 2, 0x6c57, 0 },
	{ { 0xf9, 0xd3 }, 2, 0x6f22, 0 },
	{ { 0xf9, 0xd4 }, 2, 0x6fa3, 0 },
	{ { 0xf9, 0xd5 }, 2, 0x701a, 0 },
	{ { 0xf9, 0xd6 }, 2, 0x7f55, 0 },
	{ { 0xf9, 0xd7 }, 2, 0x7ff0, 0 },
	{ { 0xf9, 0xd8 }, 2, 0x9591, 0 },
	{ { 0xf9, 0xd9 }, 2, 0x9592, 0 },
	{ { 0xf9, 0xda }, 2, 0x9650, 0 },
	{ { 0xf9, 0xdb }, 2, 0x97d3, 0 },
	{ { 0xf9, 0xdc }, 2, 0x5272, 0 },
	{ { 0xf9, 0xdd }, 2, 0x8f44, 0 },
	{ { 0xf9, 0xde }, 2, 0x51fd, 0 },
	{ { 0xf9, 0xdf }, 2, 0x542b, 0 },
	{ { 0xf9, 0xe0 }, 2, 0x54b8, 0 },
	{ { 0xf9, 0xe1 }, 2, 0x5563, 0 },
	{ { 0xf9, 0xe2 }, 2, 0x558a, 0 },
	{ { 0xf9, 0xe3 }, 2, 0x6abb, 0 },
	{ { 0xf9, 0xe4 }, 2, 0x6db5, 0 },
	{ { 0xf9, 0xe5 }, 2, 0x7dd8, 0 },
	{ { 0xf9, 0xe6 }, 2, 0x8266, 0 },
	{ { 0xf9, 0xe7 }, 2, 0x929c, 0 },
	{ { 0xf9, 0xe8 }, 2, 0x9677, 0 },
	{ { 0xf9, 0xe9 }, 2, 0x9e79, 0 },
	{ { 0xf9, 0xea }, 2, 0x5408, 0 },
	{ { 0xf9, 0xeb }, 2, 0x54c8, 0 },
	{ { 0xf9, 0xec }, 2, 0x76d2, 0 },
	{ { 0xf9, 0xed }, 2, 0x86e4, 0 },
	{ { 0xf9, 0xee }, 2, 0x95a4, 0 },
	{ { 0xf9, 0xef }, 2, 0x95d4, 0 },
	{ { 0xf9, 0xf0 }, 2, 0x965c, 0 },
	{ { 0xf9, 0xf1 }, 2, 0x4ea2, 0 },
	{ { 0xf9, 0xf2 }, 2, 0x4f09, 0 },
	{ { 0xf9, 0xf3 }, 2, 0x59ee, 0 },
	{ { 0xf9, 0xf4 }, 2, 0x5ae6, 0 },
	{ { 0xf9, 0xf5 }, 2, 0x5df7, 0 },
	{ { 0xf9, 0xf6 }, 2, 0x6052, 0 },
	{ { 0xf9, 0xf7 }, 2, 0x6297, 0 },
	{ { 0xf9, 0xf8 }, 2, 0x676d, 0 },
	{ { 0xf9, 0xf9 }, 2, 0x6841, 0 },
	{ { 0xf9, 0xfa }, 2, 0x6c86, 0 },
	{ { 0xf9, 0xfb }, 2, 0x6e2f, 0 },
	{ { 0xf9, 0xfc }, 2, 0x7f38, 0 },
	{ { 0xf9, 0xfd }, 2, 0x809b, 0 },
	{ { 0xf9, 0xfe }, 2, 0x822a, 0 },

	{ { 0xfa, 0xa1 }, 2, 0xfa08, 0 },
	{ { 0xfa, 0xa2 }, 2, 0xfa09, 0 },
	{ { 0xfa, 0xa3 }, 2, 0x9805, 0 },
	{ { 0xfa, 0xa4 }, 2, 0x4ea5, 0 },
	{ { 0xfa, 0xa5 }, 2, 0x5055, 0 },
	{ { 0xfa, 0xa6 }, 2, 0x54b3, 0 },
	{ { 0xfa, 0xa7 }, 2, 0x5793, 0 },
	{ { 0xfa, 0xa8 }, 2, 0x595a, 0 },
	{ { 0xfa, 0xa9 }, 2, 0x5b69, 0 },
	{ { 0xfa, 0xaa }, 2, 0x5bb3, 0 },
	{ { 0xfa, 0xab }, 2, 0x61c8, 0 },
	{ { 0xfa, 0xac }, 2, 0x6977, 0 },
	{ { 0xfa, 0xad }, 2, 0x6d77, 0 },
	{ { 0xfa, 0xae }, 2, 0x7023, 0 },
	{ { 0xfa, 0xaf }, 2, 0x87f9, 0 },
	{ { 0xfa, 0xb0 }, 2, 0x89e3, 0 },
	{ { 0xfa, 0xb1 }, 2, 0x8a72, 0 },
	{ { 0xfa, 0xb2 }, 2, 0x8ae7, 0 },
	{ { 0xfa, 0xb3 }, 2, 0x9082, 0 },
	{ { 0xfa, 0xb4 }, 2, 0x99ed, 0 },
	{ { 0xfa, 0xb5 }, 2, 0x9ab8, 0 },
	{ { 0xfa, 0xb6 }, 2, 0x52be, 0 },
	{ { 0xfa, 0xb7 }, 2, 0x6838, 0 },
	{ { 0xfa, 0xb8 }, 2, 0x5016, 0 },
	{ { 0xfa, 0xb9 }, 2, 0x5e78, 0 },
	{ { 0xfa, 0xba }, 2, 0x674f, 0 },
	{ { 0xfa, 0xbb }, 2, 0x8347, 0 },
	{ { 0xfa, 0xbc }, 2, 0x884c, 0 },
	{ { 0xfa, 0xbd }, 2, 0x4eab, 0 },
	{ { 0xfa, 0xbe }, 2, 0x5411, 0 },
	{ { 0xfa, 0xbf }, 2, 0x56ae, 0 },
	{ { 0xfa, 0xc0 }, 2, 0x73e6, 0 },
	{ { 0xfa, 0xc1 }, 2, 0x9115, 0 },
	{ { 0xfa, 0xc2 }, 2, 0x97ff, 0 },
	{ { 0xfa, 0xc3 }, 2, 0x9909, 0 },
	{ { 0xfa, 0xc4 }, 2, 0x9957, 0 },
	{ { 0xfa, 0xc5 }, 2, 0x9999, 0 },
	{ { 0xfa, 0xc6 }, 2, 0x5653, 0 },
	{ { 0xfa, 0xc7 }, 2, 0x589f, 0 },
	{ { 0xfa, 0xc8 }, 2, 0x865b, 0 },
	{ { 0xfa, 0xc9 }, 2, 0x8a31, 0 },
	{ { 0xfa, 0xca }, 2, 0x61b2, 0 },
	{ { 0xfa, 0xcb }, 2, 0x6af6, 0 },
	{ { 0xfa, 0xcc }, 2, 0x737b, 0 },
	{ { 0xfa, 0xcd }, 2, 0x8ed2, 0 },
	{ { 0xfa, 0xce }, 2, 0x6b47, 0 },
	{ { 0xfa, 0xcf }, 2, 0x96aa, 0 },
	{ { 0xfa, 0xd0 }, 2, 0x9a57, 0 },
	{ { 0xfa, 0xd1 }, 2, 0x5955, 0 },
	{ { 0xfa, 0xd2 }, 2, 0x7200, 0 },
	{ { 0xfa, 0xd3 }, 2, 0x8d6b, 0 },
	{ { 0xfa, 0xd4 }, 2, 0x9769, 0 },
	{ { 0xfa, 0xd5 }, 2, 0x4fd4, 0 },
	{ { 0xfa, 0xd6 }, 2, 0x5cf4, 0 },
	{ { 0xfa, 0xd7 }, 2, 0x5f26, 0 },
	{ { 0xfa, 0xd8 }, 2, 0x61f8, 0 },
	{ { 0xfa, 0xd9 }, 2, 0x665b, 0 },
	{ { 0xfa, 0xda }, 2, 0x6ceb, 0 },
	{ { 0xfa, 0xdb }, 2, 0x70ab, 0 },
	{ { 0xfa, 0xdc }, 2, 0x7384, 0 },
	{ { 0xfa, 0xdd }, 2, 0x73b9, 0 },
	{ { 0xfa, 0xde }, 2, 0x73fe, 0 },
	{ { 0xfa, 0xdf }, 2, 0x7729, 0 },
	{ { 0xfa, 0xe0 }, 2, 0x774d, 0 },
	{ { 0xfa, 0xe1 }, 2, 0x7d43, 0 },
	{ { 0xfa, 0xe2 }, 2, 0x7d62, 0 },
	{ { 0xfa, 0xe3 }, 2, 0x7e23, 0 },
	{ { 0xfa, 0xe4 }, 2, 0x8237, 0 },
	{ { 0xfa, 0xe5 }, 2, 0x8852, 0 },
	{ { 0xfa, 0xe6 }, 2, 0xfa0a, 0 },
	{ { 0xfa, 0xe7 }, 2, 0x8ce2, 0 },
	{ { 0xfa, 0xe8 }, 2, 0x9249, 0 },
	{ { 0xfa, 0xe9 }, 2, 0x986f, 0 },
	{ { 0xfa, 0xea }, 2, 0x5b51, 0 },
	{ { 0xfa, 0xeb }, 2, 0x7a74, 0 },
	{ { 0xfa, 0xec }, 2, 0x8840, 0 },
	{ { 0xfa, 0xed }, 2, 0x9801, 0 },
	{ { 0xfa, 0xee }, 2, 0x5acc, 0 },
	{ { 0xfa, 0xef }, 2, 0x4fe0, 0 },
	{ { 0xfa, 0xf0 }, 2, 0x5354, 0 },
	{ { 0xfa, 0xf1 }, 2, 0x593e, 0 },
	{ { 0xfa, 0xf2 }, 2, 0x5cfd, 0 },
	{ { 0xfa, 0xf3 }, 2, 0x633e, 0 },
	{ { 0xfa, 0xf4 }, 2, 0x6d79, 0 },
	{ { 0xfa, 0xf5 }, 2, 0x72f9, 0 },
	{ { 0xfa, 0xf6 }, 2, 0x8105, 0 },
	{ { 0xfa, 0xf7 }, 2, 0x8107, 0 },
	{ { 0xfa, 0xf8 }, 2, 0x83a2, 0 },
	{ { 0xfa, 0xf9 }, 2, 0x92cf, 0 },
	{ { 0xfa, 0xfa }, 2, 0x9830, 0 },
	{ { 0xfa, 0xfb }, 2, 0x4ea8, 0 },
	{ { 0xfa, 0xfc }, 2, 0x5144, 0 },
	{ { 0xfa, 0xfd }, 2, 0x5211, 0 },
	{ { 0xfa, 0xfe }, 2, 0x578b, 0 },

	{ { 0xfb, 0xa1 }, 2, 0x5f62, 0 },
	{ { 0xfb, 0xa2 }, 2, 0x6cc2, 0 },
	{ { 0xfb, 0xa3 }, 2, 0x6ece, 0 },
	{ { 0xfb, 0xa4 }, 2, 0x7005, 0 },
	{ { 0xfb, 0xa5 }, 2, 0x7050, 0 },
	{ { 0xfb, 0xa6 }, 2, 0x70af, 0 },
	{ { 0xfb, 0xa7 }, 2, 0x7192, 0 },
	{ { 0xfb, 0xa8 }, 2, 0x73e9, 0 },
	{ { 0xfb, 0xa9 }, 2, 0x7469, 0 },
	{ { 0xfb, 0xaa }, 2, 0x834a, 0 },
	{ { 0xfb, 0xab }, 2, 0x87a2, 0 },
	{ { 0xfb, 0xac }, 2, 0x8861, 0 },
	{ { 0xfb, 0xad }, 2, 0x9008, 0 },
	{ { 0xfb, 0xae }, 2, 0x90a2, 0 },
	{ { 0xfb, 0xaf }, 2, 0x93a3, 0 },
	{ { 0xfb, 0xb0 }, 2, 0x99a8, 0 },
	{ { 0xfb, 0xb1 }, 2, 0x516e, 0 },
	{ { 0xfb, 0xb2 }, 2, 0x5f57, 0 },
	{ { 0xfb, 0xb3 }, 2, 0x60e0, 0 },
	{ { 0xfb, 0xb4 }, 2, 0x6167, 0 },
	{ { 0xfb, 0xb5 }, 2, 0x66b3, 0 },
	{ { 0xfb, 0xb6 }, 2, 0x8559, 0 },
	{ { 0xfb, 0xb7 }, 2, 0x8e4a, 0 },
	{ { 0xfb, 0xb8 }, 2, 0x91af, 0 },
	{ { 0xfb, 0xb9 }, 2, 0x978b, 0 },
	{ { 0xfb, 0xba }, 2, 0x4e4e, 0 },
	{ { 0xfb, 0xbb }, 2, 0x4e92, 0 },
	{ { 0xfb, 0xbc }, 2, 0x547c, 0 },
	{ { 0xfb, 0xbd }, 2, 0x58d5, 0 },
	{ { 0xfb, 0xbe }, 2, 0x58fa, 0 },
	{ { 0xfb, 0xbf }, 2, 0x597d, 0 },
	{ { 0xfb, 0xc0 }, 2, 0x5cb5, 0 },
	{ { 0xfb, 0xc1 }, 2, 0x5f27, 0 },
	{ { 0xfb, 0xc2 }, 2, 0x6236, 0 },
	{ { 0xfb, 0xc3 }, 2, 0x6248, 0 },
	{ { 0xfb, 0xc4 }, 2, 0x660a, 0 },
	{ { 0xfb, 0xc5 }, 2, 0x6667, 0 },
	{ { 0xfb, 0xc6 }, 2, 0x6beb, 0 },
	{ { 0xfb, 0xc7 }, 2, 0x6d69, 0 },
	{ { 0xfb, 0xc8 }, 2, 0x6dcf, 0 },
	{ { 0xfb, 0xc9 }, 2, 0x6e56, 0 },
	{ { 0xfb, 0xca }, 2, 0x6ef8, 0 },
	{ { 0xfb, 0xcb }, 2, 0x6f94, 0 },
	{ { 0xfb, 0xcc }, 2, 0x6fe0, 0 },
	{ { 0xfb, 0xcd }, 2, 0x6fe9, 0 },
	{ { 0xfb, 0xce }, 2, 0x705d, 0 },
	{ { 0xfb, 0xcf }, 2, 0x72d0, 0 },
	{ { 0xfb, 0xd0 }, 2, 0x7425, 0 },
	{ { 0xfb, 0xd1 }, 2, 0x745a, 0 },
	{ { 0xfb, 0xd2 }, 2, 0x74e0, 0 },
	{ { 0xfb, 0xd3 }, 2, 0x7693, 0 },
	{ { 0xfb, 0xd4 }, 2, 0x795c, 0 },
	{ { 0xfb, 0xd5 }, 2, 0x7cca, 0 },
	{ { 0xfb, 0xd6 }, 2, 0x7e1e, 0 },
	{ { 0xfb, 0xd7 }, 2, 0x80e1, 0 },
	{ { 0xfb, 0xd8 }, 2, 0x82a6, 0 },
	{ { 0xfb, 0xd9 }, 2, 0x846b, 0 },
	{ { 0xfb, 0xda }, 2, 0x84bf, 0 },
	{ { 0xfb, 0xdb }, 2, 0x864e, 0 },
	{ { 0xfb, 0xdc }, 2, 0x865f, 0 },
	{ { 0xfb, 0xdd }, 2, 0x8774, 0 },
	{ { 0xfb, 0xde }, 2, 0x8b77, 0 },
	{ { 0xfb, 0xdf }, 2, 0x8c6a, 0 },
	{ { 0xfb, 0xe0 }, 2, 0x93ac, 0 },
	{ { 0xfb, 0xe1 }, 2, 0x9800, 0 },
	{ { 0xfb, 0xe2 }, 2, 0x9865, 0 },
	{ { 0xfb, 0xe3 }, 2, 0x60d1, 0 },
	{ { 0xfb, 0xe4 }, 2, 0x6216, 0 },
	{ { 0xfb, 0xe5 }, 2, 0x9177, 0 },
	{ { 0xfb, 0xe6 }, 2, 0x5a5a, 0 },
	{ { 0xfb, 0xe7 }, 2, 0x660f, 0 },
	{ { 0xfb, 0xe8 }, 2, 0x6df7, 0 },
	{ { 0xfb, 0xe9 }, 2, 0x6e3e, 0 },
	{ { 0xfb, 0xea }, 2, 0x743f, 0 },
	{ { 0xfb, 0xeb }, 2, 0x9b42, 0 },
	{ { 0xfb, 0xec }, 2, 0x5ffd, 0 },
	{ { 0xfb, 0xed }, 2, 0x60da, 0 },
	{ { 0xfb, 0xee }, 2, 0x7b0f, 0 },
	{ { 0xfb, 0xef }, 2, 0x54c4, 0 },
	{ { 0xfb, 0xf0 }, 2, 0x5f18, 0 },
	{ { 0xfb, 0xf1 }, 2, 0x6c5e, 0 },
	{ { 0xfb, 0xf2 }, 2, 0x6cd3, 0 },
	{ { 0xfb, 0xf3 }, 2, 0x6d2a, 0 },
	{ { 0xfb, 0xf4 }, 2, 0x70d8, 0 },
	{ { 0xfb, 0xf5 }, 2, 0x7d05, 0 },
	{ { 0xfb, 0xf6 }, 2, 0x8679, 0 },
	{ { 0xfb, 0xf7 }, 2, 0x8a0c, 0 },
	{ { 0xfb, 0xf8 }, 2, 0x9d3b, 0 },
	{ { 0xfb, 0xf9 }, 2, 0x5316, 0 },
	{ { 0xfb, 0xfa }, 2, 0x548c, 0 },
	{ { 0xfb, 0xfb }, 2, 0x5b05, 0 },
	{ { 0xfb, 0xfc }, 2, 0x6a3a, 0 },
	{ { 0xfb, 0xfd }, 2, 0x706b, 0 },
	{ { 0xfb, 0xfe }, 2, 0x7575, 0 },

	{ { 0xfc, 0xa1 }, 2, 0x798d, 0 },
	{ { 0xfc, 0xa2 }, 2, 0x79be, 0 },
	{ { 0xfc, 0xa3 }, 2, 0x82b1, 0 },
	{ { 0xfc, 0xa4 }, 2, 0x83ef, 0 },
	{ { 0xfc, 0xa5 }, 2, 0x8a71, 0 },
	{ { 0xfc, 0xa6 }, 2, 0x8b41, 0 },
	{ { 0xfc, 0xa7 }, 2, 0x8ca8, 0 },
	{ { 0xfc, 0xa8 }, 2, 0x9774, 0 },
	{ { 0xfc, 0xa9 }, 2, 0xfa0b, 0 },
	{ { 0xfc, 0xaa }, 2, 0x64f4, 0 },
	{ { 0xfc, 0xab }, 2, 0x652b, 0 },
	{ { 0xfc, 0xac }, 2, 0x78ba, 0 },
	{ { 0xfc, 0xad }, 2, 0x78bb, 0 },
	{ { 0xfc, 0xae }, 2, 0x7a6b, 0 },
	{ { 0xfc, 0xaf }, 2, 0x4e38, 0 },
	{ { 0xfc, 0xb0 }, 2, 0x559a, 0 },
	{ { 0xfc, 0xb1 }, 2, 0x5950, 0 },
	{ { 0xfc, 0xb2 }, 2, 0x5ba6, 0 },
	{ { 0xfc, 0xb3 }, 2, 0x5e7b, 0 },
	{ { 0xfc, 0xb4 }, 2, 0x60a3, 0 },
	{ { 0xfc, 0xb5 }, 2, 0x63db, 0 },
	{ { 0xfc, 0xb6 }, 2, 0x6b61, 0 },
	{ { 0xfc, 0xb7 }, 2, 0x6665, 0 },
	{ { 0xfc, 0xb8 }, 2, 0x6853, 0 },
	{ { 0xfc, 0xb9 }, 2, 0x6e19, 0 },
	{ { 0xfc, 0xba }, 2, 0x7165, 0 },
	{ { 0xfc, 0xbb }, 2, 0x74b0, 0 },
	{ { 0xfc, 0xbc }, 2, 0x7d08, 0 },
	{ { 0xfc, 0xbd }, 2, 0x9084, 0 },
	{ { 0xfc, 0xbe }, 2, 0x9a69, 0 },
	{ { 0xfc, 0xbf }, 2, 0x9c25, 0 },
	{ { 0xfc, 0xc0 }, 2, 0x6d3b, 0 },
	{ { 0xfc, 0xc1 }, 2, 0x6ed1, 0 },
	{ { 0xfc, 0xc2 }, 2, 0x733e, 0 },
	{ { 0xfc, 0xc3 }, 2, 0x8c41, 0 },
	{ { 0xfc, 0xc4 }, 2, 0x95ca, 0 },
	{ { 0xfc, 0xc5 }, 2, 0x51f0, 0 },
	{ { 0xfc, 0xc6 }, 2, 0x5e4c, 0 },
	{ { 0xfc, 0xc7 }, 2, 0x5fa8, 0 },
	{ { 0xfc, 0xc8 }, 2, 0x604d, 0 },
	{ { 0xfc, 0xc9 }, 2, 0x60f6, 0 },
	{ { 0xfc, 0xca }, 2, 0x6130, 0 },
	{ { 0xfc, 0xcb }, 2, 0x614c, 0 },
	{ { 0xfc, 0xcc }, 2, 0x6643, 0 },
	{ { 0xfc, 0xcd }, 2, 0x6644, 0 },
	{ { 0xfc, 0xce }, 2, 0x69a5, 0 },
	{ { 0xfc, 0xcf }, 2, 0x6cc1, 0 },
	{ { 0xfc, 0xd0 }, 2, 0x6e5f, 0 },
	{ { 0xfc, 0xd1 }, 2, 0x6ec9, 0 },
	{ { 0xfc, 0xd2 }, 2, 0x6f62, 0 },
	{ { 0xfc, 0xd3 }, 2, 0x714c, 0 },
	{ { 0xfc, 0xd4 }, 2, 0x749c, 0 },
	{ { 0xfc, 0xd5 }, 2, 0x7687, 0 },
	{ { 0xfc, 0xd6 }, 2, 0x7bc1, 0 },
	{ { 0xfc, 0xd7 }, 2, 0x7c27, 0 },
	{ { 0xfc, 0xd8 }, 2, 0x8352, 0 },
	{ { 0xfc, 0xd9 }, 2, 0x8757, 0 },
	{ { 0xfc, 0xda }, 2, 0x9051, 0 },
	{ { 0xfc, 0xdb }, 2, 0x968d, 0 },
	{ { 0xfc, 0xdc }, 2, 0x9ec3, 0 },
	{ { 0xfc, 0xdd }, 2, 0x532f, 0 },
	{ { 0xfc, 0xde }, 2, 0x56de, 0 },
	{ { 0xfc, 0xdf }, 2, 0x5efb, 0 },
	{ { 0xfc, 0xe0 }, 2, 0x5f8a, 0 },
	{ { 0xfc, 0xe1 }, 2, 0x6062, 0 },
	{ { 0xfc, 0xe2 }, 2, 0x6094, 0 },
	{ { 0xfc, 0xe3 }, 2, 0x61f7, 0 },
	{ { 0xfc, 0xe4 }, 2, 0x6666, 0 },
	{ { 0xfc, 0xe5 }, 2, 0x6703, 0 },
	{ { 0xfc, 0xe6 }, 2, 0x6a9c, 0 },
	{ { 0xfc, 0xe7 }, 2, 0x6dee, 0 },
	{ { 0xfc, 0xe8 }, 2, 0x6fae, 0 },
	{ { 0xfc, 0xe9 }, 2, 0x7070, 0 },
	{ { 0xfc, 0xea }, 2, 0x736a, 0 },
	{ { 0xfc, 0xeb }, 2, 0x7e6a, 0 },
	{ { 0xfc, 0xec }, 2, 0x81be, 0 },
	{ { 0xfc, 0xed }, 2, 0x8334, 0 },
	{ { 0xfc, 0xee }, 2, 0x86d4, 0 },
	{ { 0xfc, 0xef }, 2, 0x8aa8, 0 },
	{ { 0xfc, 0xf0 }, 2, 0x8cc4, 0 },
	{ { 0xfc, 0xf1 }, 2, 0x5283, 0 },
	{ { 0xfc, 0xf2 }, 2, 0x7372, 0 },
	{ { 0xfc, 0xf3 }, 2, 0x5b96, 0 },
	{ { 0xfc, 0xf4 }, 2, 0x6a6b, 0 },
	{ { 0xfc, 0xf5 }, 2, 0x9404, 0 },
	{ { 0xfc, 0xf6 }, 2, 0x54ee, 0 },
	{ { 0xfc, 0xf7 }, 2, 0x5686, 0 },
	{ { 0xfc, 0xf8 }, 2, 0x5b5d, 0 },
	{ { 0xfc, 0xf9 }, 2, 0x6548, 0 },
	{ { 0xfc, 0xfa }, 2, 0x6585, 0 },
	{ { 0xfc, 0xfb }, 2, 0x66c9, 0 },
	{ { 0xfc, 0xfc }, 2, 0x689f, 0 },
	{ { 0xfc, 0xfd }, 2, 0x6d8d, 0 },
	{ { 0xfc, 0xfe }, 2, 0x6dc6, 0 },

	{ { 0xfd, 0xa1 }, 2, 0x723b, 0 },
	{ { 0xfd, 0xa2 }, 2, 0x80b4, 0 },
	{ { 0xfd, 0xa3 }, 2, 0x9175, 0 },
	{ { 0xfd, 0xa4 }, 2, 0x9a4d, 0 },
	{ { 0xfd, 0xa5 }, 2, 0x4faf, 0 },
	{ { 0xfd, 0xa6 }, 2, 0x5019, 0 },
	{ { 0xfd, 0xa7 }, 2, 0x539a, 0 },
	{ { 0xfd, 0xa8 }, 2, 0x540e, 0 },
	{ { 0xfd, 0xa9 }, 2, 0x543c, 0 },
	{ { 0xfd, 0xaa }, 2, 0x5589, 0 },
	{ { 0xfd, 0xab }, 2, 0x55c5, 0 },
	{ { 0xfd, 0xac }, 2, 0x5e3f, 0 },
	{ { 0xfd, 0xad }, 2, 0x5f8c, 0 },
	{ { 0xfd, 0xae }, 2, 0x673d, 0 },
	{ { 0xfd, 0xaf }, 2, 0x7166, 0 },
	{ { 0xfd, 0xb0 }, 2, 0x73dd, 0 },
	{ { 0xfd, 0xb1 }, 2, 0x9005, 0 },
	{ { 0xfd, 0xb2 }, 2, 0x52db, 0 },
	{ { 0xfd, 0xb3 }, 2, 0x52f3, 0 },
	{ { 0xfd, 0xb4 }, 2, 0x5864, 0 },
	{ { 0xfd, 0xb5 }, 2, 0x58ce, 0 },
	{ { 0xfd, 0xb6 }, 2, 0x7104, 0 },
	{ { 0xfd, 0xb7 }, 2, 0x718f, 0 },
	{ { 0xfd, 0xb8 }, 2, 0x71fb, 0 },
	{ { 0xfd, 0xb9 }, 2, 0x85b0, 0 },
	{ { 0xfd, 0xba }, 2, 0x8a13, 0 },
	{ { 0xfd, 0xbb }, 2, 0x6688, 0 },
	{ { 0xfd, 0xbc }, 2, 0x85a8, 0 },
	{ { 0xfd, 0xbd }, 2, 0x55a7, 0 },
	{ { 0xfd, 0xbe }, 2, 0x6684, 0 },
	{ { 0xfd, 0xbf }, 2, 0x714a, 0 },
	{ { 0xfd, 0xc0 }, 2, 0x8431, 0 },
	{ { 0xfd, 0xc1 }, 2, 0x5349, 0 },
	{ { 0xfd, 0xc2 }, 2, 0x5599, 0 },
	{ { 0xfd, 0xc3 }, 2, 0x6bc1, 0 },
	{ { 0xfd, 0xc4 }, 2, 0x5f59, 0 },
	{ { 0xfd, 0xc5 }, 2, 0x5fbd, 0 },
	{ { 0xfd, 0xc6 }, 2, 0x63ee, 0 },
	{ { 0xfd, 0xc7 }, 2, 0x6689, 0 },
	{ { 0xfd, 0xc8 }, 2, 0x7147, 0 },
	{ { 0xfd, 0xc9 }, 2, 0x8af1, 0 },
	{ { 0xfd, 0xca }, 2, 0x8f1d, 0 },
	{ { 0xfd, 0xcb }, 2, 0x9ebe, 0 },
	{ { 0xfd, 0xcc }, 2, 0x4f11, 0 },
	{ { 0xfd, 0xcd }, 2, 0x643a, 0 },
	{ { 0xfd, 0xce }, 2, 0x70cb, 0 },
	{ { 0xfd, 0xcf }, 2, 0x7566, 0 },
	{ { 0xfd, 0xd0 }, 2, 0x8667, 0 },
	{ { 0xfd, 0xd1 }, 2, 0x6064, 0 },
	{ { 0xfd, 0xd2 }, 2, 0x8b4e, 0 },
	{ { 0xfd, 0xd3 }, 2, 0x9df8, 0 },
	{ { 0xfd, 0xd4 }, 2, 0x5147, 0 },
	{ { 0xfd, 0xd5 }, 2, 0x51f6, 0 },
	{ { 0xfd, 0xd6 }, 2, 0x5308, 0 },
	{ { 0xfd, 0xd7 }, 2, 0x6d36, 0 },
	{ { 0xfd, 0xd8 }, 2, 0x80f8, 0 },
	{ { 0xfd, 0xd9 }, 2, 0x9ed1, 0 },
	{ { 0xfd, 0xda }, 2, 0x6615, 0 },
	{ { 0xfd, 0xdb }, 2, 0x6b23, 0 },
	{ { 0xfd, 0xdc }, 2, 0x7098, 0 },
	{ { 0xfd, 0xdd }, 2, 0x75d5, 0 },
	{ { 0xfd, 0xde }, 2, 0x5403, 0 },
	{ { 0xfd, 0xdf }, 2, 0x5c79, 0 },
	{ { 0xfd, 0xe0 }, 2, 0x7d07, 0 },
	{ { 0xfd, 0xe1 }, 2, 0x8a16, 0 },
	{ { 0xfd, 0xe2 }, 2, 0x6b20, 0 },
	{ { 0xfd, 0xe3 }, 2, 0x6b3d, 0 },
	{ { 0xfd, 0xe4 }, 2, 0x6b46, 0 },
	{ { 0xfd, 0xe5 }, 2, 0x5438, 0 },
	{ { 0xfd, 0xe6 }, 2, 0x6070, 0 },
	{ { 0xfd, 0xe7 }, 2, 0x6d3d, 0 },
	{ { 0xfd, 0xe8 }, 2, 0x7fd5, 0 },
	{ { 0xfd, 0xe9 }, 2, 0x8208, 0 },
	{ { 0xfd, 0xea }, 2, 0x50d6, 0 },
	{ { 0xfd, 0xeb }, 2, 0x51de, 0 },
	{ { 0xfd, 0xec }, 2, 0x559c, 0 },
	{ { 0xfd, 0xed }, 2, 0x566b, 0 },
	{ { 0xfd, 0xee }, 2, 0x56cd, 0 },
	{ { 0xfd, 0xef }, 2, 0x59ec, 0 },
	{ { 0xfd, 0xf0 }, 2, 0x5b09, 0 },
	{ { 0xfd, 0xf1 }, 2, 0x5e0c, 0 },
	{ { 0xfd, 0xf2 }, 2, 0x6199, 0 },
	{ { 0xfd, 0xf3 }, 2, 0x6198, 0 },
	{ { 0xfd, 0xf4 }, 2, 0x6231, 0 },
	{ { 0xfd, 0xf5 }, 2, 0x665e, 0 },
	{ { 0xfd, 0xf6 }, 2, 0x66e6, 0 },
	{ { 0xfd, 0xf7 }, 2, 0x7199, 0 },
	{ { 0xfd, 0xf8 }, 2, 0x71b9, 0 },
	{ { 0xfd, 0xf9 }, 2, 0x71ba, 0 },
	{ { 0xfd, 0xfa }, 2, 0x72a7, 0 },
	{ { 0xfd, 0xfb }, 2, 0x79a7, 0 },
	{ { 0xfd, 0xfc }, 2, 0x7a00, 0 },
	{ { 0xfd, 0xfd }, 2, 0x7fb2, 0 },
	{ { 0xfd, 0xfe }, 2, 0x8a70, 0 }
};

#if defined( __cplusplus )
}
#endif

#endif /* !defined( _UNA_TEST_CODEPAGE_WINDOWS_949_H ) */

